/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Der Speicherteilnehmer mit ID \"${0}\" wurde bereits registriert.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Es gibt bereits ein Register mit der ID ${0}. Es wird kein Duplikat des Registers erstellt.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Fehler beim Abruf der Zeitachsen.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Fehler beim Abruf der Iterationstypen.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Fehler beim Abruf der Iterationen.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Aktionen",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Neue Mitglieder ohne zugeordnete Prozessrollen:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Einige neue Mitglieder wurden ohne die Zuordnung von Prozessrollen hinzugefügt. Mitglieder ohne eine zugeordnete Prozessrolle erhalten die Berechtigungen der Rolle 'Jeder', die eingeschränkt sein können. Es hat sich bewährt, jedem Mitglied eine bestimmte Rolle zuzuordnen. Zum Zuordnen von Prozessrollen wählen Sie die Aktion 'Prozessrollen' in der Spalte 'Aktionen' des Abschnitts 'Mitglieder' in diesem Editor aus. ",
	'AbstractProcessAreaEditor_AssociatedProcessDescriptionIdentifier': "${0} (Verknüpft)",
	'AbstractProcessAreaEditor_DiscardStaticContentURL': "Bei Erstellung einer neuen Prozessbeschreibung wird der aktuelle, im RTC-Client angezeigte Prozessinhalt ersetzt. Dieser Schritt kann nach dem Speichern nicht mehr rückgängig gemacht werden. Möchten Sie fortfahren?",
	'AccessControlEditor_ErrorFetchingMembers': "Fehler beim Abruf von Mitgliedern, denen Lesezugriff auf den Projektbereich gewährt wurde.",
	'AccessControlEditor_NoUsersGrantedAccess': "In der Zugriffsliste befinden sich momentan keine Benutzer.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "In der Zugriffsliste wurden keine übereinstimmende Benutzer gefunden.",
	'AccessControlEditor_RemoveIconLabel': "Entfernen",
	'AccessControlEditor_UserTableNameHeader': "Name",
	'AccessControlEditor_UserTableEmailHeader': "E-Mail",
	'AccessControlEditor_UserTableUserIdHeader': "Benutzer-ID",
	'AccessControlEditor_UserTableActionsHeader': "Aktionen",
	'AccessControlEditorHTML_AccessControlDescription': "Konfigurieren Sie, welche Benutzer Lesezugriff auf den Projektbereich und die zugehörigen Artefakte erhalten. Wenn Sie Mitgliedern innerhalb der Projektbereichshierarchie Zugriff erteilen, gewährt hierdurch jeder, der ein Mitglied zu einem beliebigen Team hinzufügt, implizit Zugriff auf das gesamte Projekt. Zur Gewährleistung einer rigorosen Steuerung sollte nur den Benutzern auf der Zugriffsliste der Zugriff erteilt werden. Beachten Sie, dass Repository-Administratoren grundsätzlich Zugriff haben. <p/>Falls der Prozess dieses Projektbereichs gemeinsam genutzt wird, kann jeder, der Lesezugriff auf einen diesen Prozess verwendenden Projektbereich hat, unabhängig von der Einstellung auf dieser Seite auch im Lesezugriff auf diesen Projektbereich zugreifen.",
	'AccessControlEditorHTML_AccessControlHeader': "Zugriffssteuerung",
	'AccessControlEditorHTML_GrantAccessLabel': "Lesezugriff erteilen für:",
	'AccessControlEditorHTML_MembersHeader': "Zugriffsliste durchsuchen",
	'AccessControlEditorHTML_AdminVisibility': "Niemand (außer Repository-Administratoren)",
	'AccessControlEditorHTML_MemberVisibility': "Mitglieder der Projektbereichshierarchie",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Mitglieder der Projektbereichshierarchie und Benutzer in der Zugriffsliste",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Benutzer, die zu der Zugriffsliste hinzugefügt werden sollen",
	'AccessControlEditorHTML_PendingMembersAddLink': "Hinzufügen...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Hinzufügen...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Benutzer, die aus der Zugriffsliste entfernt werden sollen",
	'AccessControlEditorHTML_PublicVisibility': "Jeder",
	'AccessControlEditorHTML_SearchDescription': "Durchsuchen Sie die Benutzer, die gegenwärtig in der Zugriffsliste aufgeführt sind. Lassen Sie das Suchfeld leer, um alle Benutzer in der Liste abzurufen. Geben Sie einen Benutzernamen mit einem Asterisk (*) als optionalem Platzhalterzeichen ein, um bestimmte Benutzer zu suchen.",
	'AccessControlEditorHTML_SearchButton': "Suchen",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Nur Benutzer in der Zugriffsliste",
	'AddProjectLinkDialogHTML_HeaderDetails': "Fügen Sie eine Zuordnung zwischen Ihrem Projektbereich und einem unten auszuwählenden Artefaktcontainer hinzu.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Es wurde keine serverübergreifende Kommunikation definiert. Administratoren können die serverübergreifende Kommunikation auf der Seite ${0}Serverübergreifende Kommunikation${1} definieren.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Serverübergreifende Kommunikation",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Abbrechen",
	'AddProjectLinkDialogHTML_Server': "Anwendung: ",
	'AddProjectLinkDialogHTML_Service': "Zuordnung: ",
	'AddProjectLinkDialogHTML_Projects': "Artefaktcontainer:",
	'AddProjectLinkDialogHTML_Link': "Vorschau:",
	'AddProjectLinkDialog_Pending': "Anstehend...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problem beim Abruf ferner Daten:",
	'AddProjectLinkDialog_NoErrorDetails': "Keine Details verfügbar.",
	'AddProjectLinkDialog_NoServiceProviders': "Keine Artefaktcontainer verfügbar",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "In der ausgewählten Anwendung sind keine Artefaktcontainerkataloge für mögliche Beziehungen verfügbar. ",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Keine Artefaktcontainer angegeben",
	'AddProjectLinkDialog_SelectServer': "Anwendung auswählen...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Katalogressource des Artefaktcontainers konnte nicht gelesen werden: ",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Übereinstimmende Katalogressource des Artefaktcontainers konnte nicht gelesen werden: ",
	'AddProjectLinkDialog_FailedRootServicesResource': "Root-Services-Ressource konnte nicht gelesen werden:",
	'AddProjectLinkDialog_FailedFriendsResource': "Die Ressource für Freunde konnte nicht gelesen werden:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Die Linktypen konnten nicht bestimmt werden. Beim Lesen des Atrefaktcontainerkatalogs ist ein Problem aufgetreten.",
	'AddProjectLinkDialog_Loading': "Laden...",
	'AddProjectLinkDialog_None': "Ohne",
	'AddProjectLinkDialog_ServerCatalogNotFound': "In der Root-Services-Ressource dieser Anwendung sind keine Artefaktcontainerkataloge veröffentlicht. Aus diesem Grund konnten die Zuordnungstypen dieses Projektbereichs nicht ausgewertet werden. ",
	'AddProjectLinkDialog_ServerProviderNotFound': "Dieser Projektbereich ist in keinem der Kataloge, die in der Root-Services-Ressource dieser Anwendung veröffentlicht sind, als Artefaktcontainer verfügbar. Aus diesem Grund konnten die Zuordnungstypen dieses Projektbereichs nicht ausgewertet werden. ",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "lokal",
	'AddProjectLinkDialog_NestedCatalogName': "Serviceproviderkatalog",
	'AddProjectLinkDialog_UsesLinkTypeName': "Verwendung von",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Bereitstellung von",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} verwendet ${1} von ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} stellt ${1} für ${2} bereit", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} verwendet ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} stellt ${1} bereit",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "Keine Artefaktcontainer verfügbar",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Keine Artefaktcontainer angegeben",
	'DeferredLoadReadStore_Error': "Fehler. Details enthält die Konsole.",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "Titel:",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Fehler:",
	'InvitationCustomizationDialog_1': "Keinen E-Mail-Betreff angegeben.",
	'InvitationCustomizationDialog_2': "Keinen Einladungstext angegeben.",
	'InvitationCustomizationDialogHTML_1': "Teameinladung",
	'InvitationCustomizationDialogHTML_2': "Betreff der E-Mail-Einladung:",
	'InvitationCustomizationDialogHTML_3': "Im Folgenden sind die ersten Abschnitte der Einladung aufgeführt.",
	'InvitationCustomizationDialogHTML_4': "Bitte ändern Sie die Abschnitte in die Angaben, die in der Einladung enthalten sein sollen:",
	'InvitationCustomizationDialogHTML_5': "Eigenschaften für Erstellung der Teameinladung:",
	'InvitationCustomizationDialogHTML_6': "Kopie der Einladung an Absender als E-Mail senden",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Abbrechen",
	'IterationDialog_CreateIterationTitle': "Iteration erstellen",
	'IterationDialog_EditIterationTitle': "Iteration bearbeiten",
	'IterationDialog_NewIterationDefaultId': "Neue_Iteration",
	'IterationDialog_NewIterationDefaultName': "Neue Iteration",
	'IterationDialog_IterationTypeNone': "<Ohne>",
	'IterationDialogHTML_Cancel': "Abbrechen",
	'IterationDialogHTML_DisplayName': "Anzeigename:",
	'IterationDialogHTML_EndDate': "Endtermin:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Zeitachsendetails",
	'IterationDialogHTML_HeaderDetails': "Details der Iteration konfigurieren.",
	'IterationDialogHTML_Identifier': "Kennung:",
	'IterationDialogHTML_IterationTypes': "Iterationstypen:",
	'IterationDialogHTML_ScheduledRelease': "Release ist für diese Iteration geplant",
	'IterationDialogHTML_StartDate': "Anfangstermin:",
	'LinkType_Implements': "Änderungsmanagement (Implementierung)",
	'LinkType_Implemented': "Änderungsmanagement (Implementierung)",
	'LinkType_Validates': "Anforderungsmanagement",
	'LinkType_Validated': "Anforderungsmanagement",
	'LinkType_Tests': "Änderungsmanagement (Defects)",
	'LinkType_Tested': "Änderungsmanagement (Defects)",
	'LinkType_RelatedTo': "Änderungsmanagement",
	'LinkType_Tracks': "Änderungsmanagement (Qualitätsaufgaben)",
	'LinkType_Tracked': "Änderungsmanagement (Qualitätsaufgaben)",
	'LinkType_TracksChanges': "Änderungsmanagement (Änderungsmengen)",
	'LinkType_ChangesTrackedBy': "Änderungsmanagement (Änderungsmengen)",
	'LinkType_Tracks_RM': "Änderungsmanagement (Anforderungen)",
	'LinkType_Tracked_By_CM': "Änderungsmanagement (Anforderungen)",
	'LinkType_Elaborates': "Architekturverwaltung (Anforderungen)",
	'LinkType_ElaboratedBy': "Architekturverwaltung (Anforderungen)",
	'LinkType_Architects': "Architekturverwaltung (Änderungsmanagement)",
	'LinkType_ArchitectedBy': "Architekturverwaltung (Änderungsmanagement)",
	'LinkType_ValidatedByAM': "Quality Management",
	'LinkType_ValidatesAM': "Quality Management",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Archivierte Projektbereiche",
	'ManageArchivedProjectAreas_2': "In dieser Schnittstelle können Sie archivierte Projektbereiche verwalten. Um einen Projektbereich zu bearbeiten, klicken Sie unten in der Tabelle auf den Namen des Projektbereichs. ",
	'ManageArchivedProjectAreas_3': "Name",
	'ManageArchivedProjectAreas_4': "Beschreibung",
	'ManageArchivedProjectAreas_5': "Laden...",
	'ManageArchivedProjectAreas_6': "Es sind keine archivierten Projektbereiche vorhanden",
	'ManageProjectAreas_1': "Aktive Projektbereiche",
	'ManageProjectAreas_2': "In dieser Schnittstelle können Sie Projektbereiche erstellen und aktualisieren. Um einen neuen Projektbereich zu erstellen, klicken Sie auf den Link \"Projektbereich erstellen\". Um einen vorhandenen Projektbereich zu bearbeiten, klicken Sie unten in der Tabelle auf den Namen des Projektbereichs. ", //$NON-NLS-2$
	'ManageProjectAreas_3': "Name",
	'ManageProjectAreas_4': "Beschreibung",
	'ManageProjectAreas_5': "Projektbereich erstellen",
	'ManageProjectAreas_6': "Laden...",
	'ManageProjectAreas_7': "Projektbereich archivieren",
	'ManageProjectAreas_8': "Sind Sie sicher, dass Sie diesen Projektbereich und alle untergeordneten Teambereiche archivieren möchten?\n\nDiese Aktion kann nicht rückgängig gemacht werden.",
	'ManageProjectAreas_9': "Es sind keine Projektbereiche vorhanden",
	'ManageProjectAreas_10': "Projektbereich wird archiviert",
	'ManageProjectAreas_11': "Der Projektbereich wurde erfolgreich archiviert",
	'ManageProjectAreas_12': "Fehler bei Projektbereicharchivierung: ${0}",
	'ManageProjectAreas_13': "Benutzer im Projektbereich suchen",
	'ManageProjectAreas_14': "Im Projektbereich nicht vorhandene Benutzer suchen",
	'ManageProjectAreas_ActionsColumnHeader': "Aktionen",
	'Members_ArchiveAllUsers': "Alle ${0} Benutzer archivieren",
	'Members_ActiveProjectAreas': "Aktive Projektbereiche",
	"Members_ArchiveUser": "Benutzer archivieren",
	'Members_Description': "Auf dieser Seite können Sie die aktiven Benutzer, die exklusiv im Projektbereich und allen seinen aktiven Teams enthalten sind, suchen und archivieren. Hierzu gehören sowohl die Administratoren als auch die Mitglieder.",
	'Members_ErrorArchivingUser': "Fehler bei Benutzerarchivierung: ${0}",
	'Members_ErrorFetchingUsers': "Fehler bei Benutzerabruf: ${0}",
	'Members_Heading': "Aktive Benutzer in ${0}",
	'Members_Not_Heading': "Aktive Benutzer nicht in ${0}",
	'Members_Not_Description': "Auf dieser Seite können Sie die aktiven Benutzer, die nicht exklusiv im Projektbereich und allen seinen aktiven Teams enthalten sind, suchen und archivieren. Hierzu gehören sowohl die Administratoren als auch die Mitglieder.",
	'Members_NoUsersFound': "Es wurden keine Benutzer gefunden.",
	'Members_PromptArchiveUser': "Sind Sie sicher, dass Sie diesen Benutzer archivieren möchten?",
	'Members_PromptArchiveAllUsers': "Sind Sie sicher, dass Sie alle diese Benutzer archivieren möchten?",
	'Members_SearchingForUsers': "Benutzer werden gesucht...",
	'Members_UserTableEmailHeader': 'E-Mail',
	'Members_UserTableNameHeader': 'Name',
	'Members_UserTableUserIdHeader': 'Benutzer-ID',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Fehler beim Abruf der Berechtigungserweiterungen.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Fehler beim Abruf der konfigurierten Berechtigungen.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Zulässige Aktionen werden geladen...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Konfiguration: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Prozessrolle hinzufügen",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Beim Löschen einer Rolle kann ein inkonsistenter Status der Prozessspezifikation und einer abhängigen Teamanpassung entstehen, falls weiter auf die Rolle verwiesen wird.\nMöchten Sie das Löschen der Rolle fortsetzen?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Jeder (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Überschreibung löschen",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Endgültig (Anpassung dieser Operation in untergeordneten Bereichen ignorieren)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Bei verweigerter Berechtigung anzuzeigende Erläuterung:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Zulässige Aktionen:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Rollen: ",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Konfiguration",
	'PermissionsScopeEditorHTML_DetailsHeading': "Details",
	'PermissionScopeEditor_IterationsNodeMessage': "Für jede Iteration können Berechtigungen konfiguriert werden.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Konfiguriert die Berechtigungen, die während Iterationen des ausgewählten ${0}Iterationstyps${1} gültig sind.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Für jede Zeitachse können Berechtigungen konfiguriert werden. Solche Konfigurationen gelten für alle Teambereiche in dieser Zeitachse.",
	'PermissionScopeEditor_RuntimeLookupHeader': "Der Prozess wählt stets diejenige der verfügbaren Berechtigungskonfigurationen aus, die am speziellsten auf die Iteration bezogen ist. In der Reihenfolge von der höchsten zur niedrigsten Priorität wählt die Prozesslaufzeit Folgendes aus:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "Konfiguration, die für die aktuelle Iteration oder für den Iterationstyp der aktuellen Iteration angegeben ist",
	'PermissionScopeEditor_RuntimeLookupListItem2': "Konfiguration, die für das übergeordnete Element der aktuellen Iteration oder für den Iterationstyp der übergeordneten Iteration (bis zum Stammelement) angegeben ist",
	'PermissionScopeEditor_RuntimeLookupListItem3': "Konfiguration, die für die Zeitachse des Teambereichs angegeben ist (bei einer Teamanpassung ist dies eine übergeordnete Konfiguration)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "Konfiguration, die auf der höchsten Ebene der Teamkonfiguration für den Projektbereich angegeben ist",
	'PermissionScopeEditor_PermissionSectionIntro': "Wählen Sie links eine ${0}Konfigurationsoption${1} aus, um ihre Details anzuzeigen und zu konfigurieren.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Projektkonfiguration",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Teamkonfiguration",
	'PermissionsScopeStore_IterationsNodeName': "Iterationen",
	'PermissionsScopeStore_IterationTypesNodeName': "Iterationstypen",
	'PermissionsScopeStore_TimelinesNodeName': "Zeitachsen",
	'PermissionsScopeStore_PermissionsNodeName': "Berechtigungen",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Projektzeitachse]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [nicht änderbar]",
	'ProcessRoleDialog_2': "Prozessrollen für ${0} zuordnen",
	'ProcessRoleDialog_3': "Hinweis:",
	'ProcessRoleDialog_4': "${0} Die Reihenfolge der einem Benutzer zugeordneten Rollen gibt deren relative Priorität wieder. Wenn ein Verhalten für mehrere Rollen konfiguriert ist, führt das Prozessframework das Verhalten aus, das der Rolle des Benutzers mit der höchsten Priorität zugeordnet ist. Die Priorität hat keinen Einfluss auf die Berechtigungen - in der Prozesslaufzeit darf der Benutzer alle Aktionen ausführen, zu denen die ihm zugeordneten Rollen berechtigt sind.",
	'ProcessRoleDialogHTML_1': "Prozessrollen",
	'ProcessRoleDialogHTML_2': "Verfügbare Rollen",
	'ProcessRoleDialogHTML_3': "Ausgewählte Rollen",
	'ProcessRoleDialogHTML_4': "Hinzufügen",
	'ProcessRoleDialogHTML_5': "Entfernen",
	'ProcessRoleDialogHTML_6': "Nach oben",
	'ProcessRoleDialogHTML_7': "Nach unten",
	'ProcessRoleDialogHTML_8': "Beschreibung:",
	'ProcessRoleDialogHTML_9': "OK",
	'ProcessRoleDialogHTML_10': "Abbrechen",
	'RolesEditor_DefaultIdentifier': "Neue Rolle",
	'RolesEditor_RemoveProcessRole': "Beim Löschen einer Rolle kann ein inkonsistenter Status der Prozessspezifikation und einer abhängigen Teamanpassung entstehen, falls weiter auf die Rolle verwiesen wird.\nMöchten Sie das Löschen der Rolle fortsetzen?",
	'RolesEditor_ChangeRoleIDMessage': "Durch eine Änderung der Rollen-ID kann ein inkonsistenter Status der Prozessspezifikation und abhängiger Teamanpassungen entstehen, da diese möglicherweise weiter auf die alte ID verweisen.",
	'RolesEditor_DuplicateIDMessage': "Eine Rolle mit der ID '${0}' ist bereits definiert. Wählen Sie eine andere ID aus.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Die Rollen-ID darf nicht leer sein.",
	'RolesEditor_IdentifierRequired': "Rollen-ID erforderlich",
	'RolesEditorHTML_AddRole': "Rolle hinzufügen...",
	'RolesEditorHTML_Cardinality': "Kardinalität:",
	'RolesEditorHTML_DefinedRolesHeading': "Definierte Rollen",
	'RolesEditorHTML_DetailsHeading': "Rollendetails",
	'RolesEditorHTML_Description': "Beschreibung:",
	'RolesEditorHTML_Identifier': "Kennung:",
	'RolesEditorHTML_Many': "viele",
	'RolesEditorHTML_MoveRoleDown': "Ausgewählte Rolle nach unten verschieben",
	'RolesEditorHTML_MoveRoleUp': "Ausgewählte Rolle nach oben verschieben",
	'RolesEditorHTML_Name': "Name:",
	'RolesEditorHTML_RemoveRole': "Rolle entfernen...",
	'RolesEditorHTML_RolesHeading': "Rollen",
	'RolesEditorHTML_RolesHeadingDescription': "Jeder Projektbeeich und jeder Teambereich kann eine Gruppe von Rollen definieren. Die definierten Rollen sind in dem Bereich sichtbar, in dem sie deklariert wurden, sowie in allen untergeordneten Bereichen. Im Projektbereich definierte Rollen können Benutzern für den gesamten Projektbereich oder in jedem beliebigen Teambereich zugeordnet werden. Die Rollen, die in einem Teambereich definiert wurden, können in gleicher Weise in diesem Team oder in jedem untergeordneten Team zugeordnet werden. Die Reihenfolge von Rollen in diesem Abschnitt legt ihre Anordnung in den übrigen Abschnitten des Editors fest, hat aber keine Auswirkung auf die Prozesslaufzeit.",
	'RolesEditorHTML_Single': "einzeln",
	'TimelineDialog_CreateTimelineTitle': "Zeitachse erstellen",
	'TimelineDialog_EditTimelineTitle': "Zeitachse bearbeiten",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Diese Zeitachse als Projektzeitachse verwenden",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Dies ist die Projektzeitachse",
	'TimelineDialog_NewTimelineDefaultId': "neue_Zeitachse",
	'TimelineDialog_NewTimelineDefaultName': "Neue Zeitachse",
	'TimelineDialogHTML_Cancel': "Abbrechen",
	'TimelineDialogHTML_DisplayName': "Anzeigename:",
	'TimelineDialogHTML_EndDate': "Endtermin:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Zeitachsendetails",
	'TimelineDialogHTML_HeaderDetails': "Details der Zeitachse konfigurieren.",
	'TimelineDialogHTML_Identifier': "Kennung:",
	'TimelineDialogHTML_StartDate': "Anfangstermin:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Iteration erstellen...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Zeitachse erstellen...",
	'TimelineEditorHTML_DeleteButtonLabel': "Löschen...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplizieren...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Eigenschaften bearbeiten...",
	'TimelineEditorHTML_TimelineHeading': "Zeitachsen",
	'TimelineEditorHTML_TimelineHeadingDescription': "Die Projektzeitachse definiert einen Anfangs- und Endtermin sowie eine Iterationsaufgliederung. Zur Verfolgung sekundärer Aktivitäten können weitere Zeitachsen definiert werden.",
	'TimelineEditorHTML_TimelineTreeLabel': "Definierte Zeitachsen",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Sind Sie sicher, dass Sie die Iteration '${0}' und alle ihre untergeordneten Elemente löschen wollen?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Sind Sie sicher, dass Sie die Zeitachse '${0}' und alle ihre Iterationen löschen wollen?",
	'TimelineEditor_MoveIterationTooltip': "Ausgewählte Iteration versetzen",
	'TimelineEditor_SetCurrentIterationTooltip': "Ausgewählte Iteration als aktuelle festlegen",
	'TimelineEditor_SetProjectTimelineTooltip': "Ausgewählte Zeitachse als Projektzeitachse festlegen",
	'TimelineEditor_ShowArchivedTooltip': "Archivierte anzeigen",
	'TimelineStore_PendingTimelineLabel': "Anstehend...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "unbekannt",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Projektzeitachse]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Projektname",
	'ProjectAreaEditor_2': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen wollen?\n\nDer Editor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
	'ProjectAreaEditor_3': "Der Editor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.",
	'ProjectAreaEditor_4': "Beim Abrufen der Prozessschablonen aus dem Repository trat ein Fehler auf.",
	'ProjectAreaEditor_5': "Beim Implementieren vordefinierter Prozessschablonen aus dem Repository trat ein Fehler auf.",
	'ProjectAreaEditor_6': "Fehler beim Abruf der Projektbereichsdaten.",
	'ProjectAreaEditor_7': "Projektbereichsname",
	'ProjectAreaEditor_8': "Bearbeiten",
	'ProjectAreaEditor_9': "Vorschau",
	'ProjectAreaEditor_10': "Archivierte Projektbereiche",
	'ProjectAreaEditor_11': "Aktive Projektbereiche",
	'ProjectAreaEditor_12': "Fehler beim Abruf der Teambereichshierarchie.",
	'ProjectAreaEditor_13': "Es wurden keine Prozessschablonen gefunden. Sie können eine Gruppe vordefinierter Prozessschablonen implementieren, indem Sie unten auf den Link klicken.",
	'ProjectAreaEditor_14': "Vordefinierte Prozessschablonen implementieren",
	'ProjectAreaEditor_15': "Die Implementierung der vordefinierten Prozessschablonen kann einen Moment dauern. Bitte haben Sie etwas Geduld.",
	'ProjectAreaEditor_16': "Die vordefinierten Prozessschablonen wurden erfolgreich implementiert.",
	'ProjectAreaEditor_17': "Laden...",
	'ProjectAreaEditor_18': "Name",
	'ProjectAreaEditor_19': "Prozessrollen",
	'ProjectAreaEditor_20': "E-Mail",
	'ProjectAreaEditor_21': "Prozessrollen",
	'ProjectAreaEditor_22': "Entfernen",
	'ProjectAreaEditor_23': "Prozessrollen bearbeiten",
	'ProjectAreaEditor_24': "Der Projektbereich wird gerade gespeichert. Die Initialisierung des Projekts kann einen Moment dauern. Bitte haben Sie etwas Geduld.",
	'ProjectAreaEditor_25': "Speicherung läuft...",
	'ProjectAreaEditor_26': "Der Projektbereich muss einen Namen besitzen.",
	'ProjectAreaEditor_27': "Sie müssen eine Prozessschablone erstellen oder vordefinierte Prozessschablonen implementieren, indem Sie unten auf den Link klicken.",
	'ProjectAreaEditor_28': "Sie müssen eine Prozessschablone auswählen.",
	'ProjectAreaEditor_29': "Der Projektbereich wurde erfolgreich erstellt.",
	'ProjectAreaEditor_30': "Der Projektbereich wurde erfolgreich gespeichert.",
	'ProjectAreaEditor_31': "Das Speichern des Projektbereichs ist fehlgeschlagen.",
	'ProjectAreaEditor_32': "Bei der Aktualisierung werden von Ihnen vorgenommene Änderungen verworfen. Möchten Sie fortfahren?",
	'ProjectAreaEditor_33': "Zurück zu 'Projekte & Teams verwalten'",
	'ProjectAreaEditor_34': "Laden...",
	'ProjectAreaEditor_35': "Laden...",
	'ProjectAreaEditor_36': "Konfigurieren Sie eine Teameinladung, die per E-Mail an ${0} gesendet wird und Anweisungen für den Beitritt zum Team enthält.",
	'ProjectAreaEditor_37': "Konfigurieren Sie eine Teameinladung, die per E-Mail an die neuen Teammitglieder gesendet wird und Anweisungen für den Beitritt zum Team enthält.",
	'ProjectAreaEditor_38': "Sie wurden eingeladen, dem Jazz-Team ${0} beizutreten.\n\nSie können den zugehörigen Projektbereich im Webclient unter ${1} ansehen.\n\nMit den Optionen 'Datei > Teameinladung akzeptieren' können Sie im Client von Rational Team Concert das Dialogfenster 'Teameinladung akzeptieren' öffnen.\nKopieren Sie die unten angezeigte Teameinladung und kopieren Sie sie in das Textfeld 'Einladung akzeptieren'.\n\n",
	'ProjectAreaEditor_39': "Willkommen im Team ${0}",
	'ProjectAreaEditor_40': "Ins Team einladen",
	'ProjectAreaEditor_41': "Teameinladungen werden gesendet...",
	'ProjectAreaEditor_42': "Teameinladungen an neue Mitglieder senden?",
	'ProjectAreaEditor_43': "Die Teameinladungen wurden erfolgreich gesendet.",
	'ProjectAreaEditor_44': "Die Teameinladung wurde erfolgreich gesendet.",
	'ProjectAreaEditor_45': "Die Teameinladungen konnten nicht gesendet werden. ",
	'ProjectAreaEditor_46': "Ohne",
	'ProjectAreaEditor_47': "Standard ",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Ohne",//"None" as in "No description" 
	'ProjectAreaEditor_49': "Beim Abrufen der Prozessschablonen aus dem Repository trat ein Fehler auf.",
	'ProjectAreaEditor_51': "Ins Team einladen",
	'ProjectAreaEditor_52': "Fehler beim Laden der Erweiterung für die Generierung des Hauptteils der Einladungs-E-Mail",	
	'ProjectAreaEditor_53': "Beim Implementieren vordefinierter Schablonen im Repository werden vorhandene Schablonen, die dieselben Kennungen haben, im Repository überschrieben.\n\nDies kann nicht rückgängig gemacht werden. Möchten Sie fortfahren?",
	'ProjectAreaEditor_CreateProcessDescription': "Neue Prozessbeschreibung verfassen",
	'ProjectAreaEditor_ImportProcessDescription': "Prozessbeschreibung importieren",
	'ProjectAreaEditor_AssociateProcessDescription': "Mit vorhandener Prozessbeschreibung verknüpfen",
	'ProjectAreaEditor_ExportDescription': "${0} exportieren",
	'ProjectAreaEditor_DiscardDescription': "${0} löschen",
	'ProjectAreaEditor_DiscardDescriptionSavePrompt': "Die Prozessbeschreibung wird beim Speichern gelöscht.",
	'ProjectAreaEditor_ErrorDeletingProcessDescriptionWithReason': "Fehlgeschlagenes Löschen der Prozessbeschreibung: ${0}",
	'ProjectAreaEditor_ErrorDeletingProcessDescription': "Das Löschen der Prozessbeschreibung ist fehlgeschlagen.",
	'ProjectAreaEditor_AccessControlTabLabel': "Zugriffssteuerung",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "Konfigurationsdaten",
	'ProjectAreaEditor_OverviewTabLabel': "Übersicht",
	'ProjectAreaEditor_PermissionTabLabel': "Berechtigungen",
	'ProjectAreaEditor_RolesTabLabel': "Rollen",
	'ProjectAreaEditor_TimelineTabLabel': "Zeitachsen",
	'ProjectAreaEditor_ErrorLoadingLinks': "Fehler beim Abrufen von Serviceverbindungen für Projektbereiche ",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Fehler beim Abrufen von Serviceverbindungen für Projektbereiche: ${0} ",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Fehler beim Abrufen von Informationen zu Serviceverbindungen für Projektbereiche ",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Fehler beim Abrufen von Informationen zu Serviceverbindungen für Projektbereiche: ${0} ",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Zuordnung hinzufügen",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Artefaktcontainer",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Assoziation",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Aktionen",
	'ProjectAreaEditor_ErrorDeletingLink': "Die Zuordnungsverbindung des Projektbereichs konnte nicht gelöscht werden.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Die Zuordnungsverbindung des Projektbereichs konnte nicht gelöscht werden. ${0} ",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Die Zuordnungsrückverbindung des Projektbereichs konnte nicht gelöscht werden.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Die Zuordnungsrückverbindung des Projektbereichs konnte nicht gelöscht werden. ${0} ",
	'ProjectAreaEditor_ErrorCreatingLink': "Es konnten keine neuen Zuordnungsverbindungen für den Projektbereich erstellt werden.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Es konnten keine neuen Zuordnungsverbindungen für den Projektbereich erstellt werden. ${0} ",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Die Zuordnungsrückverbindung für den Projektbereich konnte nicht erstellt werden. ",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Die Zuordnungsrückverbindung für den Projektbereich konnte nicht erstellt werden. ${0} ",
	'ProjectAreaEditor_ErrorNoReadAccess': "Sie verfügen nicht über die erforderlichen Leseberechtigungen, um auf den Projektbereich zuzugreifen.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Für die Erstellung einer Zuordnungsrückverbindung vom Typ ${0} wurde kein Artefaktcontainer gefunden. ",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Für die Erstellung einer Zuordnungsrückverbindung wurde kein mit dem Projektbereich übereinstimmender Artefaktcontainer gefunden. ",
	'ProjectAreaEditor_CreatingBackLinks': "Zuordnungsrückverbindungen erstellen ",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Zuordnungsrückverbindung des Typs ${0} von ${1} zu Ihrem Projektbereich erstellen",
	'ProjectAreaEditor_NoConsumerRegistry': "Keine Zuordnungsrückverbindung erstellt, da keine Ziel-Consumer-Registry vorhanden ist ",
	'ProjectAreaEditor_ReadingRootservices': "Root-Services-Ressource wird gelesen: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Service-URL für Ihren Projektbereich wird durch Lesen der Artefaktcontainerressource ermittelt: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Zuordnungsrückverbindung vom Typ ${0} wird übertragen an: ${1} ",
	'ProjectAreaEditor_PostedBackLink': "Zuordnungsrückverbindung vom Typ ${0} übertragen an: ${1} ",
	'ProjectAreaEditor_DeletingBackLinks': "Zuordnungsrückverbindungen löschen ",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Zuordnungsrückverbindung des Typs ${0} von ${1} löschen ",
	'ProjectAreaEditor_DeletedBackLink': "Zuordnungsrückverbindung des Typs ${0} von ${1} gelöscht ",
	'ProjectAreaEditor_FailedToPostBackLink': "Zuordnungsrückverbindung des Typs ${0} konnte nicht an die Ziel-Consumer-Registry ${1} übergeben werden. ",
	'ProjectAreaEditor_FailedRootServicesResource': "Root-Services-Ressource konnte nicht gelesen werden: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Artefaktcontainerressource konnte nicht gelesen werden: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Bei dem Versuch, die Root Services für einen Server am anderen Ende aufzulösen, konnte die Freunderessource nicht gelesen werden. ",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Projektbereich auswählen ",
	'ProjectAreaEditor_NoProcessProviderName': "Ohne",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"Der Projektbereich, der den Prozess bereitstellt, darf nicht leer sein.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Durch die gemeinsame Nutzung des Prozesses wird dieser Projektbereich für jeden sichtbar, der einen diesen Prozess verwendenden Projektbereich sehen kann. Dies gilt unabhängig von der Zugriffskontrolleinstellung für dieses Projekt.\n\nMöchten Sie fortfahren?",
	'ProjectAreaEditorHTML_1': "Aktualisieren",
	'ProjectAreaEditorHTML_2': "Speichern",
	'ProjectAreaEditorHTML_3': "Team erstellen...",
	'ProjectAreaEditorHTML_4': "Teambereichshierarchie",
	'ProjectAreaEditorHTML_5': "Details",
	'ProjectAreaEditorHTML_6': "Zusammenfassung:",
	'ProjectAreaEditorHTML_7': "Alle anzeigen",
	'ProjectAreaEditorHTML_8': "Anzeige reduzieren",
	'ProjectAreaEditorHTML_9': "Alle anzeigen",
	'ProjectAreaEditorHTML_10': "Anzeige reduzieren",
	'ProjectAreaEditorHTML_11': "Prozess",
	'ProjectAreaEditorHTML_12': "Hinzufügen...",
	'ProjectAreaEditorHTML_13': "Mitglieder",
	'ProjectAreaEditorHTML_14': "Rollen bestimmen die Berechtigungen eines Benutzers sowie alle Vorbedingungen und Folgeaktionen, die für Projekt- und Teamoperationen ausgeführt werden. Die unten angegebenen Rollenzuordnungen sind auch in allen Teambereichen des Projekts gültig. Sofern sie nicht anders konfiguriert wurden, haben alle Benutzer im Repository die Rolle 'Standard'.",
	'ProjectAreaEditorHTML_15': "Alle anzeigen",
	'ProjectAreaEditorHTML_16': "Anzeige reduzieren",
	'ProjectAreaEditorHTML_17': "Hinzufügen...",
	'ProjectAreaEditorHTML_18': "Administratoren",
	'ProjectAreaEditorHTML_19': "Falls Sie nicht die benötigten Berechtigungen besitzen, wenden Sie sich an einen der unten angegebenen Administratoren. Bitte beachten Sie, dass die Projektadministratoren einen Projektbereich auch dann ändern dürfen, wenn keine Berechtigung zur Vornahme von Änderungen erteilt wurde. Dieses Vorrecht gilt nur für Änderungen der Prozessspezifikation, der Zugehörigkeit zum Teambereich und der Rollenzuordnungen. Außerdem gilt sie für alle Teambereiche und deren Anpassungen.",
	'ProjectAreaEditorHTML_20': "Alle anzeigen",
	'ProjectAreaEditorHTML_21': "Verfügbare Prozesse: ",
	'ProjectAreaEditorHTML_22': "Nach Ländereinstellung filtern",
	'ProjectAreaEditorHTML_23': "Zusammenfassung:",
	'ProjectAreaEditorHTML_24': "Ländereinstellung:",
	'ProjectAreaEditorHTML_25': "Beschreibung:",
	'ProjectAreaEditorHTML_26': "Anzeige reduzieren",
	'ProjectAreaEditorHTML_27': "Verwendung von",
	'ProjectAreaEditorHTML_28': "Bereitstellung von",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Dieser Projektbereich kann Artefakte in den folgenden Artefaktcontainern verwenden und erstellen. ",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Von diesem Projektbereich bereitgestellte Artefakte können aus folgenden Artefaktcontainern erstellt und mit Artefakten in folgenden Artefaktcontainern verknüpft werden. ",
	'ProjectAreaEditorHTML_LinkAddButton': "Hinzufügen...",
	'ProjectAreaEditorHTML_Links': "Zuordnungen",
	'ProjectAreaEditorHTML_Timeline': "Zeitachse:",
	'ProjectAreaEditorHTML_ChangeProcess': "Ändern... ",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Gemeinsame Prozessnutzung",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Mehrere Projektbereiche können Rollen, Berechtigungen, Vorbedingungen und Konfigurationsdaten gemeinsam nutzen. Ein Projektbereich kann auswählen, ob er diese Informationen bereitstellen bzw. konsumieren oder sich nicht an der gemeinsamen Nutzung beteiligen möchte. ",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Prozess dieses Projektbereichs nicht gemeinsam nutzen",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Anderen Projektbereichen die Nutzung des Prozesses dieses Projektbereichs erlauben",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Prozess von anderem Projektbereich verwenden",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Projektbereich:",
	'ProjectAreaManagementPage_1': "Projektbereichsverwaltung",
	'ProjectAreaManagementPage_2': "Aktive Projektbereiche",
	'ProjectAreaManagementPage_3': "Archivierte Projektbereiche",
	'ProjectAreaManagementPage_4': "Projektbereich bearbeiten",
	'ProjectAreaManagementPage_5': "Archivierten Projektbereich bearbeiten",
	'ProjectAreaManagementPage_6': "Teambereich bearbeiten",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: Der erforderliche Parameter 'args.action' fehlt.",
	'ProjectAreaManagementPage_9': "Benutzer im Projektbereich",
	'ProjectAreaManagementPage_10': "Aktualisieren",
	'TeamAreaEditor_2': "Laden...",
	'TeamAreaEditor_3': "Laden...",
	'TeamAreaEditor_4': "Teamname",
	'TeamAreaEditor_5': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen wollen?\n\nDer Teambereichseditor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
	'TeamAreaEditor_6': "Der Teambereichseditor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.",
	'TeamAreaEditor_7': "Fehler beim Abruf der Teambereichsdaten.",
	'TeamAreaEditor_8': "Teambereichsname",
	'TeamAreaEditor_11': "Name",
	'TeamAreaEditor_12': "Prozessrollen",
	'TeamAreaEditor_13': "E-Mail",
	'TeamAreaEditor_14': "Prozessrollen",
	'TeamAreaEditor_15': "Entfernen",
	'TeamAreaEditor_16': "Prozessrollen bearbeiten",
	'TeamAreaEditor_17': "[ohne]",
	'TeamAreaEditor_18': "Bitte wählen Sie zuerst eine Prozesshierarchie aus.",
	'TeamAreaEditor_19': "Fehler beim Abruf der Zeitachsen für den übergeordneten Projektbereich.",
	'TeamAreaEditor_20': "Fehler beim Abruf der Zeitachse für den übergeordneten Teambereich.",
	'TeamAreaEditor_21': "Für diese Zeitachse ist keine Beschreibung angegeben.",
	'TeamAreaEditor_22': "Dem ausgewählten Projektbereich sind keine Zeitachsen zugeordnet.",
	'TeamAreaEditor_23': "(Neuer Teambereich)",
	'TeamAreaEditor_24': "Archivierte Projektbereiche",
	'TeamAreaEditor_25': "Aktive Projektbereiche",
	'TeamAreaEditor_26': "Speicherung läuft...",
	'TeamAreaEditor_27': "Der Teambereich muss einen Namen besitzen.",
	'TeamAreaEditor_28': "Sie müssen eine Prozesshierarchie auswählen.",
	'TeamAreaEditor_29': "Der Teambereich wurde erfolgreich erstellt.",
	'TeamAreaEditor_30': "Der Teambereich wurde erfolgreich gespeichert.",
	'TeamAreaEditor_31': "Das Speichern des Teambereichs ist fehlgeschlagen.",
	'TeamAreaEditor_32': "Bei der Aktualisierung werden von Ihnen vorgenommene Änderungen verworfen. Möchten Sie fortfahren?",
	'TeamAreaEditor_33': "Zurück zu 'Projekte & Teams verwalten'",
	'TeamAreaEditor_34': "Für dieses Team ist keine angepasste Prozessbeschreibung angegeben. Es verwendet die Prozessbeschreibung, die aus dem übergeordneten Element seines Teambereichs übernommen wurde.",
	'TeamAreaEditor_AuthoringHeader': "Prozessbeschreibung ",
	'TeamAreaEditor_ErrorNoReadAccess': "Sie verfügen nicht über die erforderlichen Leseberechtigungen, um auf den Teambereich zuzugreifen.",
	'TeamAreaEditorHTML_1': "Aktualisieren",
	'TeamAreaEditorHTML_2': "Speichern",
	'TeamAreaEditorHTML_3': "Team erstellen...",
	'TeamAreaEditorHTML_4': "Teambereichshierarchie",
	'TeamAreaEditorHTML_5': "Details",
	'TeamAreaEditorHTML_6': "Zusammenfassung:",
	'TeamAreaEditorHTML_7': "Alle anzeigen",
	'TeamAreaEditorHTML_8': "Anzeige reduzieren",
	'TeamAreaEditorHTML_9': "Beschreibung:",
	'TeamAreaEditorHTML_10': "Alle anzeigen",
	'TeamAreaEditorHTML_11': "Anzeige reduzieren",
	'TeamAreaEditorHTML_12': "Zeitachse",
	'TeamAreaEditorHTML_13': "Hinzufügen...",
	'TeamAreaEditorHTML_14': "Rollen bestimmen die Berechtigungen eines Benutzers sowie alle Vorbedingungen und Folgeaktionen, die für Teamoperationen ausgeführt werden. Die unten angegebenen Rollenzuordnungen sind auch in allen untergeordneten Teambereichen gültig. Sofern sie nicht anders konfiguriert wurden, haben alle Benutzer im Repository die Rolle 'Standard'.",
	'TeamAreaEditorHTML_15': "Alle anzeigen",
	'TeamAreaEditorHTML_16': "Anzeige reduzieren",
	'TeamAreaEditorHTML_17': "Hinzufügen...",
	'TeamAreaEditorHTML_18': "Administratoren",
	'TeamAreaEditorHTML_19': "Falls Sie nicht die benötigten Berechtigungen besitzen, wenden Sie sich an einen der unten angegebenen Administratoren. Bitte beachten Sie, dass die Teamadministratoren einen Teambereich auch dann ändern dürfen, wenn keine Berechtigung zur Vornahme von Änderungen erteilt wurde. Dieses Vorrecht gilt nur für Änderungen der Prozessanpassung, der Zugehörigkeit zum Teambereich und der Rollenzuordnungen. Außerdem gilt sie für alle untergeordneten Teambereiche und deren Anpassungen.",
	'TeamAreaEditorHTML_20': "Alle anzeigen",
	'TeamAreaEditorHTML_21': "Anzeige reduzieren",
	'TeamAreaEditorHTML_22': "Mitglieder",
	'TeamInvitationDialogHTML_1': "Neue Mitglieder wurden in das Team aufgenommen.",
	'TeamInvitationDialogHTML_2': "Bitte wählen Sie die Mitglieder aus, die eine E-Mail mit einer Teameinladung erhalten sollen:",
	'TeamInvitationDialogHTML_3': "Alle auswählen",
	'TeamInvitationDialogHTML_4': "Alle abwählen",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Abbrechen",
	'Timeline_DecoratorText': "[Projektzeitachse]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "Konfiguration",
	'ConfigurationDataEditorHTML_DetailsHeading': "Details",
	'ConfigurationDataStore_ConfigurationDataRootName': "Konfigurationsdaten",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "Konfigurationsdaten für die Gestaltung verschiedener Aspekte Ihres Projekts. Sie sind ein Beitrag der Anwendungen am anderen Ende. ",
	'ConfigurationDataStore_UncategorizedName': "Nicht kategorisiert ",
	'ConfigurationDataStore_UncategorizedDescription': "Konfigurationsdatentypen ohne Angabe einer Kategorie ",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"Fehler beim Abrufen von Konfigurationsdatenkategorien ",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "Fehler beim Abrufen von Konfigurationsdatentypen",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "Fehler beim Abrufen von Konfigurationsdateninstanzen ",
	'ConfigurationDataPerTypeEditorHTML_1': "Instanz-URL:",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "Endgültig (Anpassung dieser Operation in untergeordneten Bereichen ignorieren)",
	'ProcessProviderDialogHTML_NoProcesses': "Es gibt keine Projektbereiche, die Prozessinformationen bereitstellen. ",
	'ProcessProviderDialogHTML_Heading': "Wählen Sie einen Projektbereich aus. ",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Abbrechen",
	'ProcessProviderDialog_Loading': "Laden...",
	'ProcessProviderDialog_ErrorFetchingRemote': "Fehler beim Abrufen von Prozessen ",
	'ProcessProviderDialog_NoErrorDetails': "Keine Details verfügbar.",
	'ProcessProviderDialog_Prompt': "Wählen Sie einen Projektbereich aus. ",
	'ManageProjectAreasApplication_ApplicationKeyNotFound': "Der Anwendungsschlüssel MUSS als Abfrageparameter angegeben sein, wenn Sie ein Widget für das Projektbereichsmanagement anfordern. Name des Abfrageparameters: ${0}",
	'ManageProcessTemplatesApplication_ApplicationKeyNotFound':  "Der Anwendungsschlüssel MUSS als Abfrageparameter angegeben sein, wenn Sie ein Widget für das Prozessschablonenmanagement anfordern. Name des Abfrageparameters: ${0}"
})



