/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "标识为“${0}”的保存参与者已注册。",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "已存在标识为 ${0} 的选项卡。将不会创建重复的选项卡。",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "访存时间线时发生错误。",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "访存迭代类型时发生错误。",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "访存迭代时发生错误。",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "操作",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "尚未对其指定过程角色的新成员：\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "已添加一些新成员，但未对其指定过程角色。未被指定角色的成员将具有“每个人”角色的许可权，这些许可权可能受限。您最好对成员指定特定的角色。要指定过程角色，请从此编辑器的“成员”部分的“操作”列中选择“过程角色”操作。",
	'AbstractProcessAreaEditor_AssociatedProcessDescriptionIdentifier': "${0}（相关联）",
	'AbstractProcessAreaEditor_DiscardStaticContentURL': "创建新过程描述将替换在 RTC 客户机中显示的当前过程内容。在保存后，将不能撤销此更改，是否继续？",
	'AccessControlEditor_ErrorFetchingMembers': "访存已被授予此项目区域的读访问权的成员时发生错误。",
	'AccessControlEditor_NoUsersGrantedAccess': "访问权列表当前不包含任何用户。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "在访问权列表中找不到匹配的用户。",
	'AccessControlEditor_RemoveIconLabel': "除去",
	'AccessControlEditor_UserTableNameHeader': "名称",
	'AccessControlEditor_UserTableEmailHeader': "电子邮件",
	'AccessControlEditor_UserTableUserIdHeader': "用户标识",
	'AccessControlEditor_UserTableActionsHeader': "操作",
	'AccessControlEditorHTML_AccessControlDescription': "配置哪些用户能够对项目区域及其工件进行读访问。如果将访问权授予项目区域层次结构的成员，那么任何将成员添加到任一团队的用户都将隐式地授予对整个项目的访问权。为了进行严格的控制，请只将访问权授予访问权列表中的用户。注意，存储库管理员始终拥有访问权。<p/>如果此项目区域共享其过程，那么任何能够读取使用了该过程的项目区域的用户都将能够读取此项目区域，而与此页面上的设置无关。",
	'AccessControlEditorHTML_AccessControlHeader': "访问控制",
	'AccessControlEditorHTML_GrantAccessLabel': "将读访问权授予：",
	'AccessControlEditorHTML_MembersHeader': "浏览访问权列表",
	'AccessControlEditorHTML_AdminVisibility': "无（仅存储库管理员）",
	'AccessControlEditorHTML_MemberVisibility': "项目区域层次结构的成员",
	'AccessControlEditorHTML_MemberAndUserVisibility': "项目区域层次结构的成员以及访问权列表中的用户",
	'AccessControlEditorHTML_PendingMembersAddHeader': "要添加到访问权列表的用户",
	'AccessControlEditorHTML_PendingMembersAddLink': "添加...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "添加...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "要从访问权列表中除去的用户",
	'AccessControlEditorHTML_PublicVisibility': "每个人",
	'AccessControlEditorHTML_SearchDescription': "浏览访问权列表中当前包含的用户。保留搜索字段为空将检索列表中的所有用户。输入包含可选通配符 * 的用户名将搜索特定用户。",
	'AccessControlEditorHTML_SearchButton': "搜索",
	'AccessControlEditorHTML_SpecificUsersVisibility': "仅访问权列表中的用户",
	'AddProjectLinkDialogHTML_HeaderDetails': "在项目区域与下面选择的工件容器之间添加关联。",
	'AddProjectLinkDialogHTML_NoServerDefined': "尚未定义跨服务器通信。管理员可以在${0}跨服务器通信${1}页面中定义服务器间的通信。", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "跨服务器通信",
	'AddProjectLinkDialogHTML_Finish': "确定",
	'AddProjectLinkDialogHTML_Cancel': "取消",
	'AddProjectLinkDialogHTML_Server': "应用程序：",
	'AddProjectLinkDialogHTML_Service': "关联：",
	'AddProjectLinkDialogHTML_Projects': "工件容器：",
	'AddProjectLinkDialogHTML_Link': "预览：",
	'AddProjectLinkDialog_Pending': "暂挂中...",
	'AddProjectLinkDialog_ErrorFetchingRemote': " 访存远程数据时发生问题：",
	'AddProjectLinkDialog_NoErrorDetails': "没有可用的详细信息。",
	'AddProjectLinkDialog_NoServiceProviders': "没有可用的工件容器",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "所选应用程序中未向可能的关联提供任何工件容器目录。",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "未指定任何工件容器",
	'AddProjectLinkDialog_SelectServer': "选择应用程序...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "未能读取工件容器目录资源：",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "未能读取匹配的工件容器目录资源：",
	'AddProjectLinkDialog_FailedRootServicesResource': "未能读取根服务资源：",
	'AddProjectLinkDialog_FailedFriendsResource': "未能读取好友资源：",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "未能确定链接类型。读取工件容器目录时发生问题：",
	'AddProjectLinkDialog_Loading': "正在装入...",
	'AddProjectLinkDialog_None': "无",
	'AddProjectLinkDialog_ServerCatalogNotFound': "在此应用程序的 rootservices 资源中未发布任何工件容器目录。因此，未能对此项目区域的关联类型进行评估。",
	'AddProjectLinkDialog_ServerProviderNotFound': "此项目区域不可用作此应用程序的 rootservices 资源中发布的任何目录内的工件容器。因此，未能对此项目区域的关联类型进行评估。",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "本地",
	'AddProjectLinkDialog_NestedCatalogName': "服务供应商目录",
	'AddProjectLinkDialog_UsesLinkTypeName': "使用",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "提供",
	'AddProjectLinkDialog_ServiceProviderOptionName': " ${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} 使用 ${2} 中的 ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} 将 ${1} 提供给 ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} 使用 ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} 提供 ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "没有可用的工件容器",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "未指定任何工件容器",
	'DeferredLoadReadStore_Error': "发生错误。请查看控制台以了解详细信息。",
	'ErrorTabHTML_ID': "标识：",
	'ErrorTabHTML_Title': "标题：",
	'ErrorTabHTML_Widget': "窗口小部件：",
	'ErrorTabHTML_Error': "错误：",
	'InvitationCustomizationDialog_1': "未指定电子邮件主题。",
	'InvitationCustomizationDialog_2': "未指定邀请文本。",
	'InvitationCustomizationDialogHTML_1': "团队邀请",
	'InvitationCustomizationDialogHTML_2': "邀请电子邮件主题：",
	'InvitationCustomizationDialogHTML_3': "您可以在下面找到邀请函的前几段。",
	'InvitationCustomizationDialogHTML_4': "请将它们变更为要包括在邀请函中的内容：",
	'InvitationCustomizationDialogHTML_5': "将包括在团队邀请中的属性：",
	'InvitationCustomizationDialogHTML_6': "通过电子邮件向您发送一份邀请副本",
	'InvitationCustomizationDialogHTML_7': "确定",
	'InvitationCustomizationDialogHTML_8': "取消",
	'IterationDialog_CreateIterationTitle': "创建迭代",
	'IterationDialog_EditIterationTitle': "编辑迭代",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_NewIterationDefaultName': "新建迭代",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialogHTML_Cancel': "取消",
	'IterationDialogHTML_DisplayName': "显示名：",
	'IterationDialogHTML_EndDate': "结束日期：",
	'IterationDialogHTML_Finish': "确定",
	'IterationDialogHTML_Heading': "时间线详细信息",
	'IterationDialogHTML_HeaderDetails': "配置迭代的详细信息。",
	'IterationDialogHTML_Identifier': "标识：",
	'IterationDialogHTML_IterationTypes': "迭代类型：",
	'IterationDialogHTML_ScheduledRelease': "已经为此迭代安排发行版。",
	'IterationDialogHTML_StartDate': "开始日期：",
	'LinkType_Implements': "变更管理（实现）",
	'LinkType_Implemented': "变更管理（实现）",
	'LinkType_Validates': "需求管理",
	'LinkType_Validated': "需求管理",
	'LinkType_Tests': "变更管理（缺陷）",
	'LinkType_Tested': "变更管理（缺陷）",
	'LinkType_RelatedTo': "变更管理",
	'LinkType_Tracks': "变更管理（质量任务）",
	'LinkType_Tracked': "变更管理（质量任务）",
	'LinkType_TracksChanges': "变更管理（变更集）",
	'LinkType_ChangesTrackedBy': "变更管理（变更集）",
	'LinkType_Tracks_RM': "变更管理（需求）",
	'LinkType_Tracked_By_CM': "变更管理（需求）",
	'LinkType_Elaborates': "体系结构管理（需求）",
	'LinkType_ElaboratedBy': "体系结构管理（需求）",
	'LinkType_Architects': "体系结构管理（变更管理）",
	'LinkType_ArchitectedBy': "体系结构管理（变更管理）",
	'LinkType_ValidatedByAM': "质量管理",
	'LinkType_ValidatesAM': "质量管理",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "已归档的项目区域",
	'ManageArchivedProjectAreas_2': "请使用此界面来管理已归档的项目区域。要编辑项目区域，请单击下表中相应项目区域的名称。",
	'ManageArchivedProjectAreas_3': "名称",
	'ManageArchivedProjectAreas_4': "描述",
	'ManageArchivedProjectAreas_5': "正在装入...",
	'ManageArchivedProjectAreas_6': "不存在已归档的项目区域",
	'ManageProjectAreas_1': "活动项目区域",
	'ManageProjectAreas_2': "请使用此界面来创建和更新项目区域。要创建新的项目区域，请单击“创建项目区域”链接。要编辑现有的项目区域，请单击下表中相应项目区域的名称。", //$NON-NLS-2$
	'ManageProjectAreas_3': "名称",
	'ManageProjectAreas_4': "描述",
	'ManageProjectAreas_5': "创建项目区域",
	'ManageProjectAreas_6': "正在装入...",
	'ManageProjectAreas_7': "归档项目区域",
	'ManageProjectAreas_8': "确定要对此项目区域及所有子团队区域进行归档吗？\n\n此操作不可撤销。",
	'ManageProjectAreas_9': "不存在项目区域",
	'ManageProjectAreas_10': "正在进行项目区域归档",
	'ManageProjectAreas_11': "已成功地对项目区域进行归档",
	'ManageProjectAreas_12': "对项目区域进行归档时发生错误：${0}",
	'ManageProjectAreas_13': "查找项目区域中的用户",
	'ManageProjectAreas_14': "查找不在项目区域中的用户",
	'ManageProjectAreas_ActionsColumnHeader': "操作",
	'Members_ArchiveAllUsers': "对所有 ${0} 个用户进行归档",
	'Members_ActiveProjectAreas': "活动项目区域",
	"Members_ArchiveUser": "对用户进行归档",
	'Members_Description': "使用此页面来查找只包含在此项目区域及其中所有活动团队中的活动用户，并对其进行归档。这将同时包括管理员和成员。",
	'Members_ErrorArchivingUser': "对用户进行归档时发生错误：${0}",
	'Members_ErrorFetchingUsers': "访存用户时发生错误：${0}",
	'Members_Heading': "${0} 中的活动用户",
	'Members_Not_Heading': "不在 ${0} 中的活动用户",
	'Members_Not_Description': "使用此页面来查找并非只包含在此项目区域及其中所有活动团队中的活动用户，并对其进行归档。这将同时包括管理员和成员。",
	'Members_NoUsersFound': "找不到用户。",
	'Members_PromptArchiveUser': "确定要对此用户进行归档吗？",
	'Members_PromptArchiveAllUsers': "确定要对所有这些用户进行归档吗？",
	'Members_SearchingForUsers': "正在搜索用户...",
	'Members_UserTableEmailHeader': '电子邮件',
	'Members_UserTableNameHeader': '名称',
	'Members_UserTableUserIdHeader': '用户标识',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "访存许可权扩展时发生错误。",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "访存已配置的许可权时发生错误。",
	'PermissionsPerRoleEditor_LoadingPermissions': "正在装入允许的操作...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "配置：${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "添加过程角色",
	'PermissionsPerRoleEditor_RemoveProcessRole': "如果角色仍在被引用，那么删除该角色可能会导致过程规范和从属团队定制处于不一致的状态。\n要继续删除该角色吗？",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "任何人（${0}）", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "清除覆盖",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "终态（忽略子区域中对此操作进行的定制）",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "许可权被拒绝时要显示的说明：",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "允许的操作：",
	'PermissionsPerRoleEditorHTML_RolesHeading': "角色：",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "配置",
	'PermissionsScopeEditorHTML_DetailsHeading': "详细信息",
	'PermissionScopeEditor_IterationsNodeMessage': "可以为每个迭代配置许可权。",
	'PermissionScopeEditor_IterationTypesNodeMessage': "配置要在所选${0}迭代类型${1}的迭代期间应用的许可权。",
	'PermissionScopeEditor_TimelinesNodeMessage': "可以为每条时间线配置许可权。这些配置将应用于该时间线中的所有团队区域。",
	'PermissionScopeEditor_RuntimeLookupHeader': "在任何时候，过程都将选择最特定于迭代的许可权配置。按照从最高优先级到最低优先级的顺序，过程运行时将选择：",
	'PermissionScopeEditor_RuntimeLookupListItem1': "对当前迭代或当前迭代的迭代类型指定的配置",
	'PermissionScopeEditor_RuntimeLookupListItem2': "对当前迭代的父代或父迭代的迭代类型（直至根）指定的配置",
	'PermissionScopeEditor_RuntimeLookupListItem3': "对团队区域的时间线指定的配置（在团队定制中，这是顶级配置）",
	'PermissionScopeEditor_RuntimeLookupListItem4': "在项目区域的团队配置的顶级指定的配置",
	'PermissionScopeEditor_PermissionSectionIntro': "请从左边选择${0}配置选项${1}以查看和配置其详细信息。", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "项目配置",
	'PermissionsScopeStore_TeamConfigurationNodeName': "团队配置",
	'PermissionsScopeStore_IterationsNodeName': "迭代",
	'PermissionsScopeStore_IterationTypesNodeName': "迭代类型",
	'PermissionsScopeStore_TimelinesNodeName': "时间线",
	'PermissionsScopeStore_PermissionsNodeName': "许可权",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[项目时间线]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [不可修改]",
	'ProcessRoleDialog_2': "指定 ${0} 的过程角色",
	'ProcessRoleDialog_3': "注意：",
	'ProcessRoleDialog_4': "${0}对用户指定的角色顺序反映了它们的相对优先级。为多个角色配置行为后，过程框架将执行与用户的最高优先级角色相关联的行为。优先级不会影响许可权；过程运行时将允许用户执行对他们指定的任何角色有权执行的操作。",
	'ProcessRoleDialogHTML_1': "过程角色",
	'ProcessRoleDialogHTML_2': "可用的角色：",
	'ProcessRoleDialogHTML_3': "选择的角色：",
	'ProcessRoleDialogHTML_4': "添加",
	'ProcessRoleDialogHTML_5': "除去",
	'ProcessRoleDialogHTML_6': "上移",
	'ProcessRoleDialogHTML_7': "下移",
	'ProcessRoleDialogHTML_8': "描述：",
	'ProcessRoleDialogHTML_9': "确定",
	'ProcessRoleDialogHTML_10': "取消",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_RemoveProcessRole': "如果角色仍在被引用，那么删除该角色可能会导致过程规范和从属团队定制处于不一致的状态。\n要继续删除该角色吗？",
	'RolesEditor_ChangeRoleIDMessage': "变更角色标识可能会导致过程规范和从属团队定制处于不一致状态，因为它们可能会引用旧角色标识。",
	'RolesEditor_DuplicateIDMessage': "已定义标识为“${0}”的角色。请选择另一个标识。",
	'RolesEditor_IdentifierMustNotBeEmpty': "角色标识不能为空。",
	'RolesEditor_IdentifierRequired': "需要角色标识",
	'RolesEditorHTML_AddRole': "添加角色...",
	'RolesEditorHTML_Cardinality': "基数：",
	'RolesEditorHTML_DefinedRolesHeading': "已定义的角色",
	'RolesEditorHTML_DetailsHeading': "角色详细信息",
	'RolesEditorHTML_Description': "描述：",
	'RolesEditorHTML_Identifier': "标识：",
	'RolesEditorHTML_Many': "多个",
	'RolesEditorHTML_MoveRoleDown': "将所选角色下移",
	'RolesEditorHTML_MoveRoleUp': "将所选角色上移",
	'RolesEditorHTML_Name': "名称：",
	'RolesEditorHTML_RemoveRole': "除去角色...",
	'RolesEditorHTML_RolesHeading': "角色",
	'RolesEditorHTML_RolesHeadingDescription': "每个项目区域和每个团队区域都可以定义一组角色。已定义的角色将显示在声明那些角色的区域以及所有子区域中。项目区域中定义的角色可以被分配给整个项目区域的用户，此外，也可以在任何团队区域中指定这些角色。对于团队区域中定义的角色而言，可以在该团队或任何子团队中以类似的方式分配该角色。此部分中角色的顺序将确定它们在编辑器的其他部分中的顺序，但不影响过程运行时。",
	'RolesEditorHTML_Single': "单个",
	'TimelineDialog_CreateTimelineTitle': "创建时间线",
	'TimelineDialog_EditTimelineTitle': "编辑时间线",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "将此时间线用作项目时间线",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "这是项目时间线",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "新建时间线",
	'TimelineDialogHTML_Cancel': "取消",
	'TimelineDialogHTML_DisplayName': "显示名：",
	'TimelineDialogHTML_EndDate': "结束日期：",
	'TimelineDialogHTML_Finish': "确定",
	'TimelineDialogHTML_Heading': "时间线详细信息",
	'TimelineDialogHTML_HeaderDetails': "配置时间线的详细信息。",
	'TimelineDialogHTML_Identifier': "标识：",
	'TimelineDialogHTML_StartDate': "开始日期：",
	'TimelineEditorHTML_CreateIterationButtonLabel': "创建迭代...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "创建时间线...",
	'TimelineEditorHTML_DeleteButtonLabel': "删除...",
	'TimelineEditorHTML_DuplicateButtonLabel': "复制...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "编辑属性...",
	'TimelineEditorHTML_TimelineHeading': "时间线",
	'TimelineEditorHTML_TimelineHeadingDescription': "项目时间线用于定义开始日期、结束日期以及迭代细目。您可以定义其他时间线以便对辅助活动进行跟踪。",
	'TimelineEditorHTML_TimelineTreeLabel': "已定义的时间线",
	'TimelineEditor_DeleteIterationConfirmationMessage': "确定要删除迭代“${0}”及其所有子代吗？",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "确定要删除时间线“${0}”及其所有迭代吗？",
	'TimelineEditor_MoveIterationTooltip': "移动所选迭代",
	'TimelineEditor_SetCurrentIterationTooltip': "将所选迭代设置为当前迭代",
	'TimelineEditor_SetProjectTimelineTooltip': "将所选时间线设置为项目时间线",
	'TimelineEditor_ShowArchivedTooltip': "显示已归档项",
	'TimelineStore_PendingTimelineLabel': "暂挂中...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "未知",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[项目时间线]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "项目名称",
	'ProjectAreaEditor_2': "确定要进行导航以离开此页面吗？\n\n编辑器包含未保存的变更。如果继续，这些变更将丢失。\n\n请按“确定”继续，或者按“取消”以停留在当前页面。",
	'ProjectAreaEditor_3': "编辑器包含未保存的变更。如果继续，这些变更将丢失。",
	'ProjectAreaEditor_4': "在存储库中访存过程模板时发生错误。",
	'ProjectAreaEditor_5': "将预定义的过程模板部署到存储库时发生错误。",
	'ProjectAreaEditor_6': "访存项目区域数据时发生错误。",
	'ProjectAreaEditor_7': "项目区域名称",
	'ProjectAreaEditor_8': "编辑",
	'ProjectAreaEditor_9': "预览",
	'ProjectAreaEditor_10': "已归档的项目区域",
	'ProjectAreaEditor_11': "活动项目区域",
	'ProjectAreaEditor_12': "访存团队区域层次结构时发生错误。",
	'ProjectAreaEditor_13': "找不到过程模板。您可以单击以下链接来部署一组预定义的过程模板。",
	'ProjectAreaEditor_14': "部署预定义的过程模板",
	'ProjectAreaEditor_15': "部署预定义的过程模板可能要耗用一分钟时间。请耐心等待。",
	'ProjectAreaEditor_16': "已成功地部署预定义的过程模板。",
	'ProjectAreaEditor_17': "正在装入...",
	'ProjectAreaEditor_18': "名称",
	'ProjectAreaEditor_19': "过程角色",
	'ProjectAreaEditor_20': "电子邮件",
	'ProjectAreaEditor_21': "过程角色",
	'ProjectAreaEditor_22': "除去",
	'ProjectAreaEditor_23': "编辑过程角色",
	'ProjectAreaEditor_24': "正在保存项目区域...  初始化项目可能要耗用一分钟时间。请耐心等待。",
	'ProjectAreaEditor_25': "正在保存...",
	'ProjectAreaEditor_26': "项目区域必须具有名称",
	'ProjectAreaEditor_27': "您必须通过单击以下链接来创建过程模板或者部署预定义的过程模板。",
	'ProjectAreaEditor_28': "必须选择过程模板。",
	'ProjectAreaEditor_29': "已成功地创建项目区域。",
	'ProjectAreaEditor_30': "已成功地保存项目区域。",
	'ProjectAreaEditor_31': "保存项目区域失败。",
	'ProjectAreaEditor_32': "进行刷新将废弃您所作的任何变更。要继续吗？",
	'ProjectAreaEditor_33': "返回至“管理项目和团队”",
	'ProjectAreaEditor_34': "正在装入...",
	'ProjectAreaEditor_35': "正在装入...",
	'ProjectAreaEditor_36': "配置团队邀请，此邀请将通过电子邮件发送给 ${0} 并提供有关如何加入团队的指示信息。",
	'ProjectAreaEditor_37': "配置团队邀请，此邀请将通过电子邮件发送给新团队成员并提供有关如何加入团队的指示信息。",
	'ProjectAreaEditor_38': "您已被邀请加入 Jazz 团队 ${0}。\n\n可通过 ${1} 处的 Web 客户机来探查相关项目区域。\n\n请使用 Rational Team Concert 客户机中的“文件”>“接受团队邀请”来打开“接受团队邀请”对话框。\n请复制以下邀请并将其粘贴到“接受邀请”文本字段中。\n\n",
	'ProjectAreaEditor_39': "欢迎加入 ${0} 团队",
	'ProjectAreaEditor_40': "邀请加入团队",
	'ProjectAreaEditor_41': "正在发送团队邀请...",
	'ProjectAreaEditor_42': "要向新成员发送团队邀请吗？",
	'ProjectAreaEditor_43': "已成功地发送团队邀请。",
	'ProjectAreaEditor_44': "已成功地发送团队邀请。",
	'ProjectAreaEditor_45': "未能发送团队邀请。",
	'ProjectAreaEditor_46': "无",
	'ProjectAreaEditor_47': "缺省",//this is used as the label for a process role
	'ProjectAreaEditor_48': "无",//"None" as in "No description" 
	'ProjectAreaEditor_49': "在存储库中访存过程模板时发生错误。",
	'ProjectAreaEditor_51': "邀请加入团队",
	'ProjectAreaEditor_52': "装入用于生成邀请电子邮件正文的扩展时发生错误",	
	'ProjectAreaEditor_53': "将预定义的模板部署到存储库会覆盖存储库中已存在的具有相同标识的任何模板。\n\n此操作无法撤销。要继续吗？",
	'ProjectAreaEditor_CreateProcessDescription': "编写新的过程描述",
	'ProjectAreaEditor_ImportProcessDescription': "导入过程描述",
	'ProjectAreaEditor_AssociateProcessDescription': "与现有过程描述相关联",
	'ProjectAreaEditor_ExportDescription': "导出 ${0}",
	'ProjectAreaEditor_DiscardDescription': "废弃 ${0}",
	'ProjectAreaEditor_DiscardDescriptionSavePrompt': "进行保存时，将废弃过程描述",
	'ProjectAreaEditor_ErrorDeletingProcessDescriptionWithReason': "删除过程描述失败：${0}",
	'ProjectAreaEditor_ErrorDeletingProcessDescription': "删除过程描述失败",
	'ProjectAreaEditor_AccessControlTabLabel': "访问控制",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "配置数据",
	'ProjectAreaEditor_OverviewTabLabel': "概述",
	'ProjectAreaEditor_PermissionTabLabel': "许可权",
	'ProjectAreaEditor_RolesTabLabel': "角色",
	'ProjectAreaEditor_TimelineTabLabel': "时间线",
	'ProjectAreaEditor_ErrorLoadingLinks': "访存项目区域服务连接时发生错误。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "访存项目区域服务连接时发生错误：${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "访存项目区域服务连接信息时发生错误。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "访存项目区域服务连接信息时发生错误：${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "添加关联",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "工件容器",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "关联",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "操作",
	'ProjectAreaEditor_ErrorDeletingLink': "删除项目区域关联连接失败。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "删除项目区域关联连接失败：${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "删除项目区域反向关联连接失败。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "删除项目区域反向关联连接失败：${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "创建新项目区域关联连接失败。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "创建新项目区域关联连接失败：${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "创建项目区域反向关联连接失败。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "创建项目区域反向关联连接失败：${0}。",
	'ProjectAreaEditor_ErrorNoReadAccess': "您未被授予访问项目区域所必需的读许可权。",
	'ProjectAreaEditor_NoLinkServiceProvder': "找不到用于创建类型为 ${0} 的反向关联连接的工件容器",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "找不到用于创建反向关联连接并且与项目区域匹配的工件容器",
	'ProjectAreaEditor_CreatingBackLinks': "正在创建反向关联连接",
	'ProjectAreaEditor_CreatingBackLinkOfType': "正在创建类型为 ${0} 并从 ${1} 指向项目区域的反向关联连接",
	'ProjectAreaEditor_NoConsumerRegistry': "由于不存在目标使用者注册表，所以未创建反向关联连接",
	'ProjectAreaEditor_ReadingRootservices': "正在读取 rootservices 资源：${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "正在通过读取工件容器资源来确定项目区域服务 URL：${0}",
	'ProjectAreaEditor_PostingBackLink': "正在将类型为 ${0} 的反向关联连接发布到：${1}",
	'ProjectAreaEditor_PostedBackLink': "已将类型为 ${0} 的反向关联连接发布到：${1}",
	'ProjectAreaEditor_DeletingBackLinks': "正在删除反向关联连接",
	'ProjectAreaEditor_DeletingBackLinkOfType': "正在从 ${1} 中删除类型为 ${0} 的反向关联连接",
	'ProjectAreaEditor_DeletedBackLink': "已从 ${1} 中删除类型为 ${0} 的反向关联连接",
	'ProjectAreaEditor_FailedToPostBackLink': "未能将类型为 ${0} 的反向关联连接发布到目标使用者注册表：${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "未能读取根服务资源：${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "未能读取工件容器资源：${0}",
	'ProjectAreaEditor_FrontingAppProblem': "在尝试解析前端服务器的 rootservices 时，未能读取好友资源",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "选择项目区域",
	'ProjectAreaEditor_NoProcessProviderName': "无",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"用来提供过程的项目区域不能为空。",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "共享此过程将使此项目区域对于任何能够查看使用了此过程的项目区域的人员都可视，而与此项目的访问控制设置无关。\n\n要继续吗？",
	'ProjectAreaEditorHTML_1': "刷新",
	'ProjectAreaEditorHTML_2': "保存",
	'ProjectAreaEditorHTML_3': "创建团队...",
	'ProjectAreaEditorHTML_4': "团队区域层次结构",
	'ProjectAreaEditorHTML_5': "详细信息",
	'ProjectAreaEditorHTML_6': "摘要：",
	'ProjectAreaEditorHTML_7': "全部显示",
	'ProjectAreaEditorHTML_8': "减少显示内容",
	'ProjectAreaEditorHTML_9': "全部显示",
	'ProjectAreaEditorHTML_10': "减少显示内容",
	'ProjectAreaEditorHTML_11': "过程",
	'ProjectAreaEditorHTML_12': "添加...",
	'ProjectAreaEditorHTML_13': "成员",
	'ProjectAreaEditorHTML_14': "角色确定用户的许可权以及项目操作和团队操作的任何前置条件和要运行的后续操作。以下角色指定在项目的所有团队区域中也有效。除非另行配置，否则存储库中的所有用户都具有“缺省”角色。",
	'ProjectAreaEditorHTML_15': "全部显示",
	'ProjectAreaEditorHTML_16': "减少显示内容",
	'ProjectAreaEditorHTML_17': "添加...",
	'ProjectAreaEditorHTML_18': "管理员",
	'ProjectAreaEditorHTML_19': "如果您不具有所需的许可权，请与下列任何一位管理员联系。注意，项目管理员有权修改项目区域，即使未被授予变更许可权亦如此。此特权仅适用于变更过程规范、团队区域成员资格和角色指定。此外，也适用于变更所有团队区域及其定制。",
	'ProjectAreaEditorHTML_20': "全部显示",
	'ProjectAreaEditorHTML_21': "可用的过程：",
	'ProjectAreaEditorHTML_22': "按语言环境过滤：",
	'ProjectAreaEditorHTML_23': "摘要：",
	'ProjectAreaEditorHTML_24': "语言环境：",
	'ProjectAreaEditorHTML_25': "描述：",
	'ProjectAreaEditorHTML_26': "减少显示内容",
	'ProjectAreaEditorHTML_27': "使用",
	'ProjectAreaEditorHTML_28': "提供",
	'ProjectAreaEditorHTML_UsesLinkDescription': "此项目区域可使用以下工件容器中的工件，并可在这些容器中创建工件。",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "此项目区域提供的工件可通过以下工件容器创建，并与以下工件容器中的工件相关联。",
	'ProjectAreaEditorHTML_LinkAddButton': "添加...",
	'ProjectAreaEditorHTML_Links': "关联",
	'ProjectAreaEditorHTML_Timeline': "时间线：",
	'ProjectAreaEditorHTML_ChangeProcess': "变更...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "过程共享",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"可以在项目区域之间共享角色、许可权、前置条件和配置数据。项目区域可以选择提供此信息、使用此信息或者不参与共享。",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "不要共享此项目区域的过程",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "允许其他项目区域使用此项目区域的过程",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "将另一项目区域中的过程用于此项目区域",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "项目区域：",
	'ProjectAreaManagementPage_1': "项目区域管理",
	'ProjectAreaManagementPage_2': "活动项目区域",
	'ProjectAreaManagementPage_3': "已归档的项目区域",
	'ProjectAreaManagementPage_4': "编辑项目区域",
	'ProjectAreaManagementPage_5': "编辑已归档的项目区域",
	'ProjectAreaManagementPage_6': "编辑团队区域",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction：缺少必需参数“args.action”",
	'ProjectAreaManagementPage_9': "项目区域中的用户",
	'ProjectAreaManagementPage_10': "刷新",
	'TeamAreaEditor_2': "正在装入...",
	'TeamAreaEditor_3': "正在装入...",
	'TeamAreaEditor_4': "团队名称",
	'TeamAreaEditor_5': "确定要进行导航以离开此页面吗？\n\n团队区域编辑器包含未保存的变更。如果继续，这些变更将丢失。\n\n请按“确定”继续，或者按“取消”以停留在当前页面。",
	'TeamAreaEditor_6': "团队区域编辑器包含未保存的变更。如果继续，这些变更将丢失。",
	'TeamAreaEditor_7': "访存团队区域数据时发生错误。",
	'TeamAreaEditor_8': "团队区域名称",
	'TeamAreaEditor_11': "名称",
	'TeamAreaEditor_12': "过程角色",
	'TeamAreaEditor_13': "电子邮件",
	'TeamAreaEditor_14': "过程角色",
	'TeamAreaEditor_15': "除去",
	'TeamAreaEditor_16': "编辑过程角色",
	'TeamAreaEditor_17': "[无]",
	'TeamAreaEditor_18': "请先选择过程层次结构",
	'TeamAreaEditor_19': "访存父项目区域的时间线时发生错误。",
	'TeamAreaEditor_20': "访存父团队区域的时间线时发生错误。",
	'TeamAreaEditor_21': "未提供此时间线的描述",
	'TeamAreaEditor_22': "没有与所选项目区域相关联的时间线。",
	'TeamAreaEditor_23': "（新团队区域）",
	'TeamAreaEditor_24': "已归档的项目区域",
	'TeamAreaEditor_25': "活动项目区域",
	'TeamAreaEditor_26': "正在保存...",
	'TeamAreaEditor_27': "团队区域必须具有名称",
	'TeamAreaEditor_28': "必须选择过程层次结构",
	'TeamAreaEditor_29': "已成功地创建团队区域。",
	'TeamAreaEditor_30': "已成功地保存团队区域。",
	'TeamAreaEditor_31': "保存团队区域失败。",
	'TeamAreaEditor_32': "进行刷新将废弃您所作的任何变更。要继续吗？",
	'TeamAreaEditor_33': "返回至“管理项目和团队”",
	'TeamAreaEditor_34': "此团队未指定定制过程描述。它使用从此团队区域的父代继承的过程描述。",
	'TeamAreaEditor_AuthoringHeader': "过程描述",
	'TeamAreaEditor_ErrorNoReadAccess': "您未被授予访问团队区域所必需的读许可权。",
	'TeamAreaEditorHTML_1': "刷新",
	'TeamAreaEditorHTML_2': "保存",
	'TeamAreaEditorHTML_3': "创建团队...",
	'TeamAreaEditorHTML_4': "团队区域层次结构",
	'TeamAreaEditorHTML_5': "详细信息",
	'TeamAreaEditorHTML_6': "摘要：",
	'TeamAreaEditorHTML_7': "全部显示",
	'TeamAreaEditorHTML_8': "减少显示内容",
	'TeamAreaEditorHTML_9': "描述：",
	'TeamAreaEditorHTML_10': "全部显示",
	'TeamAreaEditorHTML_11': "减少显示内容",
	'TeamAreaEditorHTML_12': "时间线",
	'TeamAreaEditorHTML_13': "添加...",
	'TeamAreaEditorHTML_14': "角色确定用户的许可权以及团队操作的任何前置条件和要运行的后续操作。以下角色指定在所有子团队区域中也有效。除非另行配置，否则存储库中的所有用户都具有“缺省”角色。",
	'TeamAreaEditorHTML_15': "全部显示",
	'TeamAreaEditorHTML_16': "减少显示内容",
	'TeamAreaEditorHTML_17': "添加...",
	'TeamAreaEditorHTML_18': "管理员",
	'TeamAreaEditorHTML_19': "如果您不具有所需的许可权，请与下列任何一位管理员联系。注意，团队管理员有修改团队区域的特权，即使未被授予变更许可权亦如此。此特权仅适用于变更过程定制、团队区域成员资格和角色指定。此外，也适用于变更所有子团队区域及其定制。",
	'TeamAreaEditorHTML_20': "全部显示",
	'TeamAreaEditorHTML_21': "减少显示内容",
	'TeamAreaEditorHTML_22': "成员",
	'TeamInvitationDialogHTML_1': "已将新成员添加到团队。",
	'TeamInvitationDialogHTML_2': "请选择应该接收团队邀请电子邮件的成员：",
	'TeamInvitationDialogHTML_3': "全部选中",
	'TeamInvitationDialogHTML_4': "全部不选",
	'TeamInvitationDialogHTML_5': "确定",
	'TeamInvitationDialogHTML_6': "取消",
	'Timeline_DecoratorText': "[项目时间线]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "配置",
	'ConfigurationDataEditorHTML_DetailsHeading': "详细信息",
	'ConfigurationDataStore_ConfigurationDataRootName': "配置数据",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "用于确定项目的各个方面的配置数据。它们由前端应用程序添加。",
	'ConfigurationDataStore_UncategorizedName': "未分类",
	'ConfigurationDataStore_UncategorizedDescription': "未指定类别的配置数据类型",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"访存配置数据类别时发生错误",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "访存配置数据类型时发生错误",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "访存配置数据实例时发生错误",
	'ConfigurationDataPerTypeEditorHTML_1': "实例 URL：",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "终态（忽略子区域中对此操作进行的定制）",
	'ProcessProviderDialogHTML_NoProcesses': "不存在提供了过程信息的项目区域。",
	'ProcessProviderDialogHTML_Heading': "请选择项目区域。",
	'ProcessProviderDialogHTML_OK': "确定",
	'ProcessProviderDialogHTML_Cancel': "取消",
	'ProcessProviderDialog_Loading': "正在装入...",
	'ProcessProviderDialog_ErrorFetchingRemote': "访存过程时发生错误",
	'ProcessProviderDialog_NoErrorDetails': "没有可用的详细信息。",
	'ProcessProviderDialog_Prompt': "请选择项目区域。",
	'ManageProjectAreasApplication_ApplicationKeyNotFound': "对“项目区域管理”窗口小部件发出请求时，必须提供应用程序键作为查询参数。查询参数名：${0}",
	'ManageProcessTemplatesApplication_ApplicationKeyNotFound':  "对“过程模板管理”窗口小部件发出请求时，必须提供应用程序键作为查询参数。查询参数名：${0}"
})



