/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Speichern",
	'loading': "Daten werden geladen...",
	'noProperties': "Es gibt keine Eigenschaften, die mit Ihren Auswahlkriterien übereinstimmen.",

	// widget
	'serviceError': "CRJAZ1515E Fehler bei Abruf der Konfigurationseigenschaften",
	
	// super utility
	'correctInvalid': "Einige Eigenschaften besitzen ungültige Werte. Bitte korrigieren Sie alle unten markierten Eigenschaften und wiederholen Sie den Speicherungsversuch.",
	'saveSuccess': "Die Konfigurationsänderungen wurden erfolgreich gespeichert.", 
	'saveRestart': "  Einige Ihrer Änderungen erfordern jedoch einen Serverneustart, damit sie wirksam werden.",
	'saveError': "CRJAZ1513E Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. Weitere Details finden Sie im Serverprotokoll.",
	'serverUnreachable': "CRJAZ1514E Der Server ist nicht erreichbar. Überprüfen Sie die Netzkonnektivität.",

	// advanced properties page
	'advancedHeader': "Erweiterte Eigenschaften",
	'hideDefault': "Auf Standardwerte gesetzte Eigenschaften ausblenden",
	'hideUnchanged': "Nicht geänderte Eigenschaften ausblenden",

	// configure database connection page
	'databaseHeading': "Datenbankverbindung", 
	'databaseTableHeading': "Verbindungseigenschaften", 
	
	// configure feeds page
	'feedsHeading': "Feedeinstellungen",
	'feedTableHeading': "Verbindungseigenschaften", 
	
	// configure feeds page
	'mailHeading': "E-Mail-Einstellungen",
	'mailTableHeading': "Verbindungseigenschaften",
	
	// configure theming page
	'themingHeading': "Themen",
	'uploadThemeTitle': "Motivstil hochladen ",
	'manageThemeTitle': "Motivstile verwalten ",
	'themeLabel': "Motivbezeichnung: ",
	'themeZip': "ZIP-Datei für Motiv: ",
	'themeUpload': "Hochladen",
	'themingInvalidLabel': "Die Bezeichnung darf keine Leerzeichen enthalten. ",
	'themePageIntro': "Verwenden Sie diese Seite, um die Motive auf Ihrem Server zu verwalten. Sie können eine ZIP-Datei für Motive hochladen, die angepasste CSS, HTML, Bilder und " +
			"JavaScript-Widgets enthält. Wenn Sie ein neues Motiv hochgeladen haben, können Sie den Link \"Vorschau\" verwenden, um das Motiv zu testen. Durch Verwendung des Links \"Aktivieren\" " +
			"können Sie das Motiv auf den gesamten Server anwenden.",
	'themeName': "Motivbezeichnung ",
	'themeActions': "Aktionen",
	'themeUploadSuccess': "Die ZIP-Datei für Motive wurde erfolgreich hochgeladen. ",
	'themeUploadError': "CRJAZ1516E Fehler beim Hochladen der ZIP-Datei für Motive: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Fehler beim Abrufen von Motivdefinitionen. Weitere Informationen enthält das Serverprotokoll. ",
	'themeActionActivate': "Aktivieren",
	'themeActionPreview': "Vorschau",
	'themeActionDelete': "Löschen",
	'confirmDefaultTheme': "Sind Sie sicher, dass Sie die Standarddarstellung aktivieren wollen?",
	'confirmActivateTheme': "Sind Sie sicher, dass \"${0}\" als aktives Thema verwendet werden soll?",
	'confirmDeleteTheme': "Sind Sie sicher, dass Sie \"${0}\" löschen wollen?",	
	'errorSavingProperties' : "Beim Speichern der Eigenschaften ist ein Fehler aufgetreten. ",
	'dirtyCancelWarn' : "Beim Abbrechen werden alle vorgenommenen Änderungen verworfen. Möchten Sie fortfahren? ",
	'editPropertiesTitle' : "Eigenschaften bearbeiten",
	'editPropertiesHeader': "Eigenschaften für ${0}"
	
})

