/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Salva",
	'loading': "Caricamento dati in corso...",
	'noProperties': "Non sono presenti proprietà che corrispondono ai criteri di selezione specificati.",

	// widget
	'serviceError': "CRJAZ1515E Errore nel recupero delle proprietà della configurazione",
	
	// super utility
	'correctInvalid': "Sono presenti alcune proprietà con valori non validi. Correggere le proprietà indicate di seguito e provare a salvare nuovamente",
	'saveSuccess': "Modifiche di configurazione salvate correttamente.", 
	'saveRestart': "  Per rendere effettive alcune delle modifiche apportate tuttavia, sarà necessario riavviare il server.",
	'saveError': "CRJAZ1513E Si è verificato un errore durante il salvataggio delle proprietà della configurazione. Verificare il log del server per ulteriori dettagli",
	'serverUnreachable': "CRJAZ1514E Il server non è raggiungibile. Verificare la connettività di rete.",

	// advanced properties page
	'advancedHeader': "Proprietà avanzate",
	'hideDefault': "Nascondi proprietà impostate su valori predefiniti",
	'hideUnchanged': "Nascondi proprietà non modificate",

	// configure database connection page
	'databaseHeading': "Connessione al database", 
	'databaseTableHeading': "Proprietà di connessione", 
	
	// configure feeds page
	'feedsHeading': "Impostazioni feed",
	'feedTableHeading': "Proprietà di connessione", 
	
	// configure feeds page
	'mailHeading': "Impostazioni e-mail",
	'mailTableHeading': "Proprietà di connessione",
	
	// configure theming page
	'themingHeading': "Temi",
	'uploadThemeTitle': "Carica stile tema",
	'manageThemeTitle': "Gestisci stili temi",
	'themeLabel': "Etichetta tema:",
	'themeZip': "File .zip tema:",
	'themeUpload': "Carica",
	'themingInvalidLabel': "L'etichetta non deve contenere spazi",
	'themePageIntro': "Utilizzare questa pagina per gestire i temi nel server. È possibile caricare un file .zip tema che contenga CSS, HTML, immagini e " +
			"widget JavaScript personalizzati. Dopo aver caricato un nuovo tema, è possibile utilizzare il collegamento \"Anteprima\" per eseguire il test del tema ed è possibile utilizzare il collegamento \"Attiva\" per " +
			"applicare il tema all'intero server.",
	'themeName': "Etichetta tema",
	'themeActions': "Azioni",
	'themeUploadSuccess': "File .zip tema caricato correttamente",
	'themeUploadError': "CRJAZ1516E Errore nel caricamento del file .zip tema: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Errore nel recupero delle definizioni temi. Consultare il log del server per ulteriori dettagli.",
	'themeActionActivate': "Attiva",
	'themeActionPreview': "Anteprima",
	'themeActionDelete': "Elimina",
	'confirmDefaultTheme': "Attivare l'aspetto predefinito?",
	'confirmActivateTheme': "Rendere \"${0}\" il tema attivo?",
	'confirmDeleteTheme': "Eliminare \"${0}\"",	
	'errorSavingProperties' : "Si è verificato un errore durante il salvataggio delle proprietà",
	'dirtyCancelWarn' : "L'operazione di annullamento eliminerà tutte le modifiche apportate. Continuare?",
	'editPropertiesTitle' : "Modifica proprietà",
	'editPropertiesHeader': "Proprietà di ${0}"
	
})

