/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "儲存",
	'loading': "正在載入資料...",
	'noProperties': "沒有符合選取準則的內容。",

	// widget
	'serviceError': "CRJAZ1515E 提取配置內容時，發生錯誤",
	
	// super utility
	'correctInvalid': "部分內容值無效。請更正以下設定了旗標的任何內容，再嘗試重新儲存",
	'saveSuccess': "已順利儲存配置變更。", 
	'saveRestart': "不過，您的部分變更需要伺服器重新啟動，才能生效。",
	'saveError': "CRJAZ1513E 儲存配置內容時，發生錯誤。請檢查您的伺服器日誌，以取得詳細資料",
	'serverUnreachable': "CRJAZ1514E 無法呼叫到伺服器。請檢查網路連線功能。",

	// advanced properties page
	'advancedHeader': "進階內容",
	'hideDefault': "隱藏設為預設值的內容",
	'hideUnchanged': "隱藏未變更的內容",

	// configure database connection page
	'databaseHeading': "資料庫連線", 
	'databaseTableHeading': "連線內容", 
	
	// configure feeds page
	'feedsHeading': "資訊來源設定",
	'feedTableHeading': "連線內容", 
	
	// configure feeds page
	'mailHeading': "電子郵件設定",
	'mailTableHeading': "連線內容",
	
	// configure theming page
	'themingHeading': "佈景主題",
	'uploadThemeTitle': "上傳佈景主題樣式",
	'manageThemeTitle': "管理佈景主題樣式",
	'themeLabel': "佈景主題標籤：",
	'themeZip': "佈景主題 .zip 檔：",
	'themeUpload': "上傳",
	'themingInvalidLabel': "標籤不得包含空格",
	'themePageIntro': "請利用這個頁面來管理您伺服器中的佈景主題。您可以上傳一個內含自訂 CSS、HTML、影像與" +
			"JavaScript 小組件的佈景主題 .zip 檔。在上傳新的佈景主題之後，您可以使用「預覽」鏈結來測試佈景主題，也可以使用「啟動」鏈結" +
			"將佈景主題套用至整部伺服器。",
	'themeName': "佈景主題標籤",
	'themeActions': "動作",
	'themeUploadSuccess': "已順利上傳佈景主題 .zip 檔",
	'themeUploadError': "CRJAZ1516E 上傳佈景主題 .zip 檔時，發生錯誤：${0}",
	'errorFetchingThemes': "CRJAZ1512E 提取佈景主題定義時，發生錯誤。請參閱伺服器日誌，以取得詳細資料。",
	'themeActionActivate': "啟動",
	'themeActionPreview': "預覽",
	'themeActionDelete': "刪除",
	'confirmDefaultTheme': "您確定要啟動預設外觀與操作方式嗎？",
	'confirmActivateTheme': "您確定要讓 \"${0}\" 成為作用中的佈景主題嗎？",
	'confirmDeleteTheme': "您確定要刪除 \"${0}\" 嗎？",	
	'errorSavingProperties' : "儲存內容時，發生錯誤",
	'dirtyCancelWarn' : "一旦取消，就會捨棄所做的任何變更。您確定要繼續嗎？",
	'editPropertiesTitle' : "編輯內容",
	'editPropertiesHeader': "${0} 內容"
	
})

