/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	'heading': "Concesiones de licencias flotantes adquiridas",
	'description': "Esta página muestra la lista de licencias flotantes adquiridas actualmente desde el servidor de licencias por los usuarios de este servidor.",
	'usersPageDescription': "Puede crear cuentas de usuario y editar la información sobre cuentas de usuario y licencias en la página de Administración de usuario de la aplicación o en la página de Administración de usuario de Jazz Team Server. Sin embargo, para editar los ajustes específicos de la aplicación, necesitará utilizar la página de Administración de usuario de la aplicación. En todos los casos, la información de usuario común se sincroniza entre las aplicaciones y el servidor.",
	
	'notEnabled': "Las licencias flotantes no están habilitadas en este servidor. Para añadir soporte para las licencias flotantes, instale una licencia de servidor que acepte licencias flotantes y configure este servidor para conectarse a un servidor de licencias.",
	'failedFloatCheck': "CRJAZ1536E No se ha podido comprobar si se admiten las licencias flotantes", 
	
	'license': "Licencia", 
	'userName': "Nombre de usuario",
	'userId': "ID de usuario", 
	'timeout': "Tiempo de espera",
	'actionsLabel': "Acciones",
	
	'noAcquired': "No se han adquirido licencias flotantes por parte de los usuarios en este servidor. Renueve esta página para actualizaciones.",
	'confirmTerminate': "¿Está seguro de que quiere terminar la concesión para ${0}?  Terminar esta concesión significará que el usuario debe volver a adquirir una CAL flotante antes de poder continuar realizando las operaciones con licencia.",
	'yesTerminate': "Terminar",
	'noCancel': "Cancelar",
	'terminateTitle': "¿Terminar concesión?",
	'terminateError': "CRJAZ1538E Error al terminar la concesión CAL para ${0}",
	'terminateIconTitle':"Terminar concesión",

	'detailed': " (mensaje detallado: ${0}).",
	'unreachable': "servidor no alcanzable - compruebe la conectividad de la red o contacte con el administrador del servidor",
	'serviceError': "CRJAZ1537E Error al extraer información de concesión de licencias flotantes adquiridas"

})

