/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Permissões do Repositório",
	'loading': "Carregando...",
	'details': "Detalhes",
	'userIdCS': "ID de Usuário (distinção entre maiúsculas e minúsculas)",
	'emailAddr': "Endereço de E-mail:",
	'changePassword': "Alterar Senha...",
	'clientAccessLicenses': "Client Access Licenses",
	'noCALMessage': "Um usuário para o qual uma Licença de Acesso de Cliente não foi designada tem acesso de leitura a todos os recursos. Uma Licença de Acesso de Cliente também não é exigida para um usuário administrar um Servidor do Jazz Team. O servidor não limita o número de usuários sem Licença de Acesso de Cliente designada - eles não serão contados como parte do limite de servidor.",
	'serverLicenseLimitMessage': "CRJAZ1531W Aviso: o servidor atingiu o limite máximo de usuários. Você não poderá aumentar o número de usuários que estão designados a um tipo de Licença de Acesso do Cliente que é contado no limite de usuários do servidor.",
	'readOnlyName': "O nome é um atributo de leitura",
	'readOnlyUserID': "O ID de usuário é um atributo de leitura",
	'readOnlyEmailAddress': "O endereço de e-mail é um atributo de leitura",
	'userRegistryNotWritable': "Os detalhes do usuário são somente leitura porque este servidor usa um registro de usuário externo",
	'photo': "Fotografia",
	'revert': "Reverter",
	'remove': "Remover",
	'scaled': "Será escalado para 100 x 100 pixels",
	'userName': "Nome do Usuário",
	'navigateAway': "Tem certeza de que deseja sair desta página?",
	'unsavedChanges': "Você tem alterações não salvas no editor de usuário. Se continuar, você perderá as alterações.",
	'okOrCancel': "Pressione OK para continuar ou Cancelar para permanecer na página atual.",
	'userRegistryError': "CRJAZ1533E Erro ao buscar informações sobre o registro do usuário. Verifique a configuração do registro do usuário.",
	'newDefaultPassword': "Novos usuários serão criados com uma senha padrão igual a seu ID de Usuário no serviço de diretório.",
	'licensesAvailable': "(${0} disponível)",
	'simpleLicensesAvailable': "${0} disponível",
	'noCALsFound': "Nenhuma licença de acesso do cliente foi localizada.",
	'licenseInfoError': "CRJAZ1525E Erro ao buscar informações sobre licença a partir do repositório.",
	'groupInfoError': "CRJAZ1523E Erro ao buscar informações sobre o grupo a partir do registro do usuário. Verifique a configuração do registro.",
	'dsNotWritable': "Aviso: Você está utilizando um serviço de diretório que não é gravável. As funções do usuário não podem ser modificadas.",
	'errorFetchingUserData': "CRJAZ1520E Erro ao buscar dados do usuário. Verifique a configuração do registro.",
	'userNotFound': "CRJAZ1532I Este usuário não foi localizado no serviço de diretório. Este usuário não poderá efetuar login, a não se que tenha uma conta no serviço de diretório.",
	'problemFetchingRoles': "CRJAZ1527E Problema ao buscar funções de usuário: ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E Erro ao buscar licenças designadas a partir do repositório.",
	'passwordNoMatch': "As senhas digitadas não correspondem",
	'passwordChangeSuccess': "Senha alterada com êxito.",
	'passwordChangeError': "CRJAZ1526E Erro ao alterar a senha: ${0}",
	'incorrectPassword': "Senha incorreta",
	'invalidFileName': "CRJAZ1524E Ocorreu um erro durante o upload do arquivo.\nIsto ocorrerá quando um nome qualificado do arquivo inválido for fornecido.",
	'errorUploadingFile': "CRJAZ1522E Erro ao fazer upload do arquivo: ${0}",
	'noPhotoOnFile': "Não há foto no arquivo",
	'photoToBeRemoved': "Foto a ser removida ao Salvar",
	'revokeAdminUserWarning': "CRJAZ1528W Aviso: você está prestes a revogar os privilégios do JazzAdmin e do JazzUser a partir de sua conta. Se você continuar, sua conta será completamente bloqueada do repositório. Tem certeza de que deseja continuar?",
	'revokeAdminWarning': "CRJAZ1529W Aviso: você está prestes a revogar os privilégios do JazzAdmin a partir de sua conta. Se você continuar, sua conta será bloqueada do aplicativo do administrador. Tem certeza de que deseja continuar?",
	'revokeUserWarning': "CRJAZ1530W Aviso: você está prestes a revogar os privilégios do JazzUser a partir de sua conta. Se você continuar, sua conta será completamente bloqueada do repositório. Tem certeza de que deseja continuar?",
	'saveInProgress': "Salvando...",
	'userMustHaveName': "O usuário deve ter um nome",
	'userMustHaveID': "O usuário deve ter um ID do usuário",
	'userMustHaveEmail': "O usuário deve ter um endereço de e-mail",
	'userCreatedSuccessfully': "Usuário criado com êxito.",
	'userSavedSuccessfully': "Usuário salvo com êxito.",
	'userSaveFailed': "CRJAZ1534E Salvamento do usuário com falha.",
	'refreshWarning': "A atualização descartará todas as alterações que você fez. Deseja continuar?",
	'errorTimeout': "CRJAZ1521E O tempo limite da operação de salvamento foi esgotado para a página do editor: ${0}",
	'overviewTabName': "Visão Geral",
	'refresh': "Atualizar", 
	'save': "Salvar",
	'invalidEmail': "Endereço de e-mail inválido. Corrija o endereço de e-mail a seguir.",
	'licenseHelpMessage': "Learn more about licenses >",
	'licenseAssignedError': "CRJAZ1846E Ocorreu um erro durante uma tentativa de designar chaves de Licença de Acesso do Cliente ao usuário. Clique em \"Mostrar Detalhes\" para visualizar os detalhes do erro de designação de licença. Siga as instruções para corrigir o problema e clique em \"Salvar\" para tentar novamente."
})	

