/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'close': "Schließen",
	'del': "Löschen",
	'delConfirmPrivate': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'loading': "Laden...",
	'addViewletText': "Widget hinzufügen",
	'refresh': "Aktualisieren",
	'save': "Speichern",
	'cancel': "Abbrechen",
	'allHeading': "Alle Dashboards",
	'allProjectDash': "Alle ${0} Dashboards",
	'allPersonalDashboards': 'All persönlichen Dashboards',
	'clickToEdit': "Zur Bearbeitung klicken",
	'featureNotSupported': "Ihr Browser unterstützt dieses Feature nicht.",
	
	// Client
	'noAccessWeb': "Ihr Account gehört nicht zu den Gruppen, die berechtigt sind, auf die Webbenutzerschnittstelle zuzugreifen. Bitte setzen Sie sich mit Ihrem Serveradministrator in Verbindung.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Dashboard: ${0} > ${1}",
	'dashboardTitle': "Dashboard: ${0}",
	'allPersonalTitle': "Dashboards: Alle persönlichen Dashboards",
	'allTeamAreasTitle': "Dashboards: Alle Dashboards > Alle Teambereiche",
	'dashboardsGenericTitle': "Dashboards",
	'connectionFailure': "Möglicherweise ist der Server offline oder Ihre Internetverbindung nicht aktiv. Überprüfen Sie die Verbindung und wiederholen Sie den Versuch.",
	'errorNoPermission': "Sie sind nicht berechtigt, dieses Dashboard zu anzuzeigen.",
	'errorNotFound': "Das angeforderte Dashboard wurde nicht gefunden.",
	'errorTitleNotFound': "Nicht gefunden",
	'errorRetrieving': "Beim Abrufen des Dashboards trat ein Fehler auf:",
	'errorConflict': "Das Dashboard konnte nicht gespeichert werden, weil es von einem anderen Benutzer unabhängig geändert wurde. Bitte <0>aktualisieren</0> Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'errorConflictSelf': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte <0>aktualisieren</0> Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'errorSave': "Problem beim Speichern des Dashboards: ${0}",
	'saveFailure': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'deleteNoLongerExists': "Das Dashboard ist nicht mehr auf dem Server vorhanden.",
	'tryAgain': "Versuch wiederholen",
	'movedTitle': "Dashboard verschoben",
	'movedMsg': "Das angeforderte Dashboard wurde in Jazz Team Server verschoben. Aktualisieren Sie Ihre Links und Lesezeichen mit dem unten angegebenen URL. <br/>In 10 Sekunden werden Sie automatisch umgeleitet. <br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefix': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen möchten? \n\n",
	'navigateAwaySuffix': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten.",
	'unsavedWork': "Die Seite 'Dashboards' enthält nicht gespeicherte Änderungen. ", //preserve space after the period
	'unsavedChanges': "Es sind nicht gespeicherte Änderungen vorhanden. ", //preserve space after the period
	'editingContents': "Sie bearbeiten gegenwärtig Widgets auf der Seite 'Dashboards'. ", //preserve space after the period
	'editingContentsUnload': "Sie bearbeiten gegenwärtig Widgets. ", //preserve space after the period
	'willDiscard': "Wenn Sie fortfahren, werden Ihre Änderungen verworfen.",
	'canReturn': "Sie können die Seite wechseln, müssen jedoch daran denken, zur Seite 'Dashboards' zurückzukehren, um Ihre Änderungen zu speichern.",
	'viewletDefinitionsError': "Die Widget-Definitionen können nicht abgerufen werden. ", //preserve space after the period
	'viewletErrors': "Mindestens eines der Widgets konnte nicht geladen werden. ",
	'restoreError': "Bei der Wiederherstellung des Dashboards ist ein Fehler aufgetreten:\n\n${0}",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	'itemSaveStaleGeneral': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'itemSaveLocked': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} bearbeitet wird. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	
	// Viewlet Page
	'addViewletRemoteError': "Ferner Fehler beim Hinzufügen des Widgets: ",
	'viewletNotFetched': "Die Widget-Definition konnte nicht abgerufen werden: ",
	'noViewlets': "Auf dieser Registerseite gibt es keine Widgets. ",
	'noViewletsAdd': "Klicken Sie oben rechts im Dashboard auf den Link <0>${0}</0>, um Viewlets hinzuzufügen. ",
	
	// Draggable Tabs
	'newTab': "Neues Register",
	'rename': "Umbenennen",
	'copyTab': "Register kopieren",
	'deleteText': "Löschen",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Spalte",
	'twoColumns': "2 Spalten",
	'threeColumns': "3 Spalten",
	'deletingTabConfirm': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'deleteLastTab': "Das letzte Register kann nicht gelöscht werden.",
	'duplicateTab': "Register duplizieren",
	'menu': "Menü",
	'tabButtonName': "Menü ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "Sie müssen sich bei ${0} anmelden, um diesen Inhalt anzeigen zu können.",
	'viewletLogin2': "Anmelden",
	'viewletNotLoggedIn': "(nicht angemeldet)",
	'disconnected': "Verbindung getrennt von ${0} (${1})",
	'connected': "Verbindung hergestellt zu ${0} (${1})",
	'remoteServer': "ferner Server",
	'remoteConnectionError': "Beim Herstellen der Verbindung zum fernen Server trat ein Fehler auf. ",
	'stopEditingConfirm': "\"${0}\" wird gerade bearbeitet. Wenn Sie fortfahren, gehen Ihre Änderungen an diesem Widget verloren. \n\nWollen Sie fortfahren?",

	// All Dashboards
	'allTeams': "Alle Teambereiche",
	'allTeamsNoneMatch': "Keine Übereinstimmungen für aktuellen Filter",
	'allDashboardsPrev': "Zurück",
	'allDashboardsNext': "Weiter",
	'allDashboardsOf': "von",
	'allPersonalNone': "Keine persönlichen Dashboards gefunden. <0>Eines erstellen</0>",
	'allPersonalSearching': "Dashboards durchsuchen",
	'allPersonalColumnTitle': "Titel",
	'allPersonalColumnAuthor': "Verfasser",
	
	// Meta Nav
	'connectionError':"Verbindungsfehler: Der Server ist offline oder Ihre Internetverbindung ist inaktiv. Möglicherweise wurde Ihre letzte Aktion nicht gespeichert.",
	'communicationError': "Bei der Kommunikation mit dem Server trat ein Fehler auf.",
	'archivedContributor': "Hinweis: Der Benutzer, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedTeam': "Hinweis: Das Team, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedProject': "Hinweis: Das Projekt, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'reload': "Erneut laden",
	'autoSave': "Automatisch speichern",
	'restoreDefault': "Standardwert wiederherstellen",
	'confirm': "Ihre Änderungen gehen verloren. Sind Sie sicher? \n(Klicken Sie auf 'OK', um die Änderungen zu verwerfen. Klicken Sie auf 'Abbrechen', um die Bearbeitung wiederaufzunehmen.)",  //  "\n" is required
	'dashboardModified': "Dieses Dashboard wurde geändert.",
	'addNewTab': "Neues Register hinzufügen",
	'sharing': "Optionen für die gemeinsame Nutzung",
	'default': "Als Standard festlegen",
	'defaultConfirm': "Möchten Sie dieses Dashboard wirklich zu Ihrem Standard-Dashboard machen? Es wird dann als erstes Dashboard angezeigt und kann durch Klicken auf das Hauptmenü aufgerufen werden. ",
	'paste': "Einfügen",
	'alertShareDirty': "Es sind nicht gespeicherte Änderungen vorhanden. Sie müssen das Dashboard speichern, bevor sie die Optionen für die gemeinsame Nutzung bearbeiten können.",
	'confirmShare': "Soll Ihr Dashboard wirklich zur gemeinsamen Nutzung freigegeben werden? Alle Benutzer können das Ihr Dashboard dann sehen, und es wird auf der Seite 'Alle gemeinsam genutzten Dashboards' aufgelistet. ",
	'confirmUnshare': "Soll die gemeinsame Nutzung Ihres Dashboards wirklich beendet werden? Andere Benutzer können das Dashboard dann nicht mehr sehen. ",
	'clipboardEmpty': "Die Zwischenablage ist leer.",
	'restoreDashboard': "Sind Sie sicher, dass Sie dieses Dashboard mit seiner Schablone wiederherstellen möchten? \nWARNUNG: Hierdurch wird der GESAMTE Inhalt des aktuellen Dashboards gelöscht.",
	'firebugWarning': "Es ist bekannt, dass Firebug Dashboards verlangsamt. Inaktivieren Sie Firebug, um eine bessere Leistung zu erzielen. ",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migration erforderlich",
	'migrationTitleInProgress': "Migration in Bearbeitung...",
	'migrationTitleSuccess': "Migration erfolgreich",
	'migrationTitleError': "Migrationsfehler",
	'migrationTitlePopupBlocker': "Pop-up blockiert",
	'migrationRequiredMsg': "Sie können erst fortfahren, nachdem vorhandene Dashboards auf Jazz Team Server migriert wurden. Dies ist eine einmalige Operation, die ein Administrator ausführen muss. ",
	'migrationRequiredMsgAdmin1': "<b>Anmerkung</b>: Falls Dashboards ferne Viewlets enthalten, die von anderen Servern hinzugefügt wurden, müssen diese Server bei Beginn der Migration online sein. Es wird auf die für die Migration erforderlichen Informationen dieser Server zugegriffen, ohne die Server jedoch zu modifizieren. Falls Server nicht verfügbar sind, wird die Migration mit Fehlern beendet. Für Dashboards, die nicht erfolgreich migriert werden konnten, können Sie einen erneuten Migrationsversuch starten. ",
	'migrationRequiredMsgAdmin2': "Klicken Sie unten auf die Schaltfläche, um die Migration zu starten. ",
	'migrationRequiredMsgNonAdmin': "Sie verfügen nicht über Administratorrechte. Bitten Sie einen Administrator, den URL dieses Dashboards (oder eines beliebigen anderen Dashboards) aufzurufen, um die Migration zu starten. ",
	'migrationButton': "Migrieren",
	'migrationProgress': "Fortschritt:",
	'migrationProgressInit': "Initialisierung läuft...",
	'migrationProgress2': "${0} von ${1} Dashboards migriert",
	'migrationProgressMsg': "Dashboards werden gerade auf Jazz Team Server migriert. Warten Sie, bis die Migration abgeschlossen ist. ",
	'migrationSuccessMsg': "Die Migration wurde erfolgreich abgeschlossen.",
	'migrationSuccessMsg2': "${0} Dashboards wurden in ${1} Sekunden migriert. ",
	'migrationShowDashboard': "Dashboard anzeigen",
	'migrationError': "Beim Laden des Dashboard-Migrationsstatus oder beim Ausführen der angeforderten Operation auf dem Server gab es ein Problem. Bitten Sie Ihren Administratorserver, dieses zu lösen. <0>Versuchen Sie es dann erneut</0>.",
	'migrationErrorDetails': "Details:",
	'migrationErrorStatus': "Statuscode: ${0}",
	'migrationErrorMore': "(Mehr... siehe Fehlerprotokoll) ",
	'migrationErrorsMsg': "Bei der Migration einiger Dashboards auf Jazz Team Server gab es ein Problem.",
	'migrationErrorsMsg3Admin': "Bevor Sie Dashboards verwenden, muss die Migration erfolgreich abgeschlossen sein. Stellen Sie sicher, dass alle erforderlichen Server online sind. Klicken Sie nach Lösung des Problems unten auf die Schaltfläche, um die übrigen Dashboards zu migrieren. Zusätzliche Fehlerdetails enthält das Fehlerprotokoll. ",
	'migrationErrorsMsg3NonAdmin': "Dashboards können erst verwendet werden, nachdem Sie von einem Administrator migriert wurden. Sie haben derzeit keine Administratorrechte. Bitten Sie Ihren Administrator, das Problem zu lösen und die Migration abzuschließen. ",
	'migrationTryAgain': "Migration neu versuchen",
	'migrationOverride': "Neu versuchen und Fehler ignorieren",
	'migrateOverrideWarn': "WARNUNG: Wenn Sie Fehler ignorieren, werden einige Widgets und/oder Dashboards übersprungen und sind damit VERLOREN. Wenn Sie diese Widgets/Dashboards verwenden möchten, müssen Sie sie neu erstellen. Es wird DRINGEND geraten, die Fehler zu beheben und die Migration abzuschließen.\n\nSollen Fehler wirklich ignoriert werden?",
	
	// TODO: MP: DELETE
	// Viewlet Chooser
	'viewletChooser': "Viewlet-Auswahl",
	'selectFromChooser': "Wählen Sie unter Viewlet-Auswahl ein Viewlet aus, um es zu Ihrem Dashboard hinzuzufügen.",
	'viewletChooserHelp': "Bitten Sie Ihren Administrator, die <0>serverübergreifende Kommunikation</0> auf der Seite <1>Verwaltung</1> zu konfigurieren, damit Sie Viewlets von einem anderen Server hinzufügen können. ",
	'viewletChooserHelpAdmin': "Sie müssen die <0>serverübergreifende Kommunikation</0> auf der Seite <1>Verwaltung</1> konfigurieren, damit Sie Viewlets von einem anderen Server hinzufügen können. ",
	'appliesTo': "Gilt für:",
	'description': "Beschreibung:",
	'preview': "Vorschau:",
	'appliesToTeams': "Teams",
	'appliesToProjects': "Projekte",
	'appliesToProjectsTeams': "Projekte &amp; Teams", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Mitarbeiter",
	'appliesToAll': "Projekte, Teams &amp; Mitarbeiter", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Unbekannt",
	'viewletPreviewImage': "Viewlet-Vorschaubild",
	'noDescriptionSpecified': "Es wurde keine Beschreibung angegeben.",
	'missingViewletPreviewImage': "Es ist keine Vorschau verfügbar.",
	'msgRepositoryConnectionFailed': "Die Verbindung zum Repository konnte nicht hergestellt werden.",
	'msgRepositoryDiscoveryFailed': "Es wurden keine Repositorys gefunden.",
	'msgIncompatible': "Die aktuelle Version dieses Servers unterstützt keine fernen Viewlets. Um dies zu beheben, führen Sie für Ihren Server ein Upgrade auf eine Version aus, die auf Foundation 1.0.0.1 basiert.",
	
	// OpenSocial Gadget Support
	'addGadgetText': "Grafikobjekt hinzufügen",
	'gadgetUrl': "Grafikobjekt-URL:",
	'gadgetUrlLink': "Grafikobjektquelle anzeigen",
	'gadgetExplanation' : "Gültigen URL eines OpenSocial-Grafikobjekts eingeben oder einfügen",
	'viewGadgetSource': "Grafikobjektquelle anzeigen",
	'addGadgetItem' : "OpenSocial-Grafikobjekt hinzufügen",


   'addIWidgetText': "iWidget hinzufügen",
   'iwidgetUrl': "iWidget-URL:",
   'iwidgetExplanation' : "Gültigen URL eines iWidget eingeben oder einfügen",
   'gadget' : "OpenSocial-Grafikobjekt hinzufügen",
   'viewIWidgetSource': "iWidget-Quelle anzeigen",
   'addIWidgetItem' : "iWidget hinzufügen",

	// Error Page
	'dashboardErrorMessage': "Beim Abrufen des Dashboards trat ein interner Systemfehler auf.",
	'dashboardErrorTitle': "Fehler",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Optionen werden geladen...",
	'settingsAppearance': "Darstellung",
	'settingsTitle': "Titel",
	'settingsTitleDesc': "Dieser Text wird im Überschriftenbereich des Widgets angezeigt.",
	'settingsTitleDesc2': "Er kann nur bearbeitet werden, wenn kein berechneter Titel verwendet wird.",
	'settingsTitleComp': "Berechneten Titel verwenden",
	'settingsTitleCompDesc': "Gibt an, ob das Widget seinen Titel automatisch bestimmen soll.",
	'settingsTrim': "Gestaltung",
	'settingsTrimDesc': "Die Farbauswahl für die Gestaltung wirkt sich auf die Rahmen und den Hintergrund des Widgets aus.",
	'settingsBackgr': "Hintergrundfarbe anzeigen",
	'settingsBackgrDesc': "Gibt an, ob die Gestaltungsfarbe den Hintergrund des Widgets füllen soll.",
	'settingsPrefs': "Vorgaben",
	'settingsPrefsEdit': "Bearbeiten...",
	'settingsScopeAll': "Bereich",
	'settingsScopeUser': "Benutzer",
	'settingsScopeTeam': "Team",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/Team",
	'settingsScopeSub': "Unterteams einschließen",
	'settingsScopeSubDesc': "Gibt an, ob das Widget Unterteams des ausgewählten Teams oder Projekts einschließen soll.",
	'settingsScopeNone': "Ohne",
	'settingsScopeLabelUser': "${0} (Benutzer)",
	'settingsScopeLabelTeam': "${0} (Team)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Beim Laden des Widgets ist ein Fehler aufgetreten.",
	'errorReportShowDetails': "Details einblenden",
	'errorReportHideDetails': "Details ausblenden",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Es sind keine Ergebnisse verfügbar.",
	'pagedTableFetchNotOverriden': "Der Abruf wurde nicht überschrieben.",
	'pagedTablePermissionDenied': "Sie sind nicht berechtigt, diese Daten anzuzeigen.",
	
	// Component Menu
	'myDashboards': 'Eigene Dashboards',
	'personalDashboards': 'Persönliche Dashboards',
	'publicDashboards': "Öffentliche Dashboards",
	'projectDashboards': 'Projekt- und Team-Dashboards',
	'sharedDashboards': 'Gemeinsam genutzte Dashboards',
	'recentDashboards': "Kürzlich angezeigt",
	'createDashboard': "Dashboard erstellen",
	'createPersonalDashboard': "Persönliches Dashboard erstellen",
	'noDashboards': "Ohne",
	'createPermissionDenied': "Sie sind nicht berechtigt, ein Dashboard zu erstellen. Lassen Sie sich von Ihrem Administrator die erforderlichen Berechtigungen erteilen.",
	
	// IFrame Container
	'iframeTitle': "Inhaltsbereich des fernen Viewlets",
	
	// Search Provider
	'searchScopeAll': "Alle Dashboards",
	'searchScopeAllTeams': "Alle Team-Dashboards",
	'searchTooltip': "Dashboards suchen",
	'searchNoResultsLabel': "Keine Dashboards gefunden",
	'searchError': "Fehler: ${0}",
	'searchErrorContact': "Fehler bei Kontaktaufnahme zum Server",
	'searchUsers': "Gemeinsam genutzt (${0})"
})

