/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'close': "Fermer",
	'del': "Supprimer",
	'delConfirmPrivate': "Voulez-vous vraiment supprimer ${0} ?",
	'loading': "Chargement...",
	'addViewletText': "Ajouter un widget",
	'refresh': "Actualiser",
	'save': "Sauvegarder",
	'cancel': "Annuler",
	'allHeading': "Tous les tableaux de bord",
	'allProjectDash': "Tous les tableaux de bord ${0}",
	'allPersonalDashboards': 'Tous les tableaux de bord personnels',
	'clickToEdit': "Cliquer pour éditer",
	'featureNotSupported': "Votre navigateur ne prend pas en charge cette fonction.",
	
	// Client
	'noAccessWeb': "Votre compte n'appartient pas aux groupes autorisés à accéder à l'interface utilisateur Web. Prenez contact avec l'administrateur de serveur.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Tableau de bord : ${0} > ${1}",
	'dashboardTitle': "Tableau de bord : ${0}",
	'allPersonalTitle': "Tableaux de bord : Tous les tableaux de bord personnels",
	'allTeamAreasTitle': "Tableaux de bord : Tous les tableaux de bord > Toutes les zones d'équipe",
	'dashboardsGenericTitle': "Tableaux de bord",
	'connectionFailure': "Il se peut que le serveur soit déconnecté ou que votre connexion Internet ne soit pas établie. Vérifiez votre connexion et essayez à nouveau.",
	'errorNoPermission': "Vous n'avez pas le droit d'afficher ce tableau de bord.",
	'errorNotFound': "Le tableau de bord demandé est introuvable.",
	'errorTitleNotFound': "Introuvable",
	'errorRetrieving': "Une erreur est survenue lors de l'extraction du tableau de bord :",
	'errorConflict': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié en parallèle par un autre utilisateur. <0>Actualisez-le</0> pour afficher le contenu le plus récent.",
	'errorConflictSelf': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié en parallèle dans une autre fenêtre de navigateur. <0>Actualisez-le</0> pour afficher le contenu le plus récent.",
	'errorSave': "Incident lors de la sauvegarde du tableau de bord : ${0}",
	'saveFailure': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié parallèlement dans un autre navigateur. Actualisez-le pour afficher le contenu le plus récent.",
	'deleteNoLongerExists': "Le tableau de bord n'existe plus sur le serveur.",
	'tryAgain': "Recommencer",
	'movedTitle': "Tableau de bord déplacé",
	'movedMsg': "Le tableau de bord demandé a été déplacé vers le serveur Jazz Team Server. Mettez à jour vos liens et signets vers l'URL ci-dessous.<br/>Vous serez automatiquement redirigé dans 10 secondes.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefix': "Voulez-vous vraiment quitter cette page ? \n\n",
	'navigateAwaySuffix': "\n\nCliquez sur OK pour continuer, ou sur Annuler pour rester dans la page en cours.",
	'unsavedWork': "Le travail que vous avez effectué dans la page Tableaux de bord n'est pas sauvegardé. ", //preserve space after the period
	'unsavedChanges': "Certaines modifications ne sont pas sauvegardées. ", //preserve space after the period
	'editingContents': "Vous êtes en train d'éditer un ou plusieurs widgets dans la page Tableaux de bord. ", //preserve space after the period
	'editingContentsUnload': "Vous êtes en train d'éditer un ou plusieurs widgets. ", //preserve space after the period
	'willDiscard': "Si vous continuez, vos modifications seront supprimées.",
	'canReturn': "Vous pouvez passer à d'autres pages ; toutefois, n'oubliez pas de revenir à la page Tableaux de bord pour sauvegarder vos modifications.",
	'viewletDefinitionsError': "Impossible d'extraire les définitions de widget. ", //preserve space after the period
	'viewletErrors': "Un ou plusieurs des widgets n'ont pas pu être chargés.",
	'restoreError': "Une erreur est survenue lors de la restauration du tableau de bord :\n\n${0}",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié par ${0}. Actualisez-le pour afficher le contenu le plus récent.",
	'itemSaveStaleGeneral': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié parallèlement dans un autre navigateur. Actualisez-le pour afficher le contenu le plus récent.",
	'itemSaveLocked': "Le tableau de bord n'a pas pu être sauvegardé car ${0} est en train de l'éditer. Actualisez-le pour afficher le contenu le plus récent.",
	
	// Viewlet Page
	'addViewletRemoteError': "Erreur distante liée à l'ajout d'un widget : ",
	'viewletNotFetched': "La définition de widget n'a pas pu être extraite : ",
	'noViewlets': "Cet onglet ne comporte pas de widget.",
	'noViewletsAdd': "Pour en ajouter, cliquez sur le lien <0>${0}</0> situé dans la partie supérieure droite du tableau de bord.",
	
	// Draggable Tabs
	'newTab': "Nouvel onglet",
	'rename': "Renommer",
	'copyTab': "Copier l'onglet",
	'deleteText': "Supprimer",
	'layout': "Présentation",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonne",
	'twoColumns': "2 colonnes",
	'threeColumns': "3 colonnes",
	'deletingTabConfirm': "Voulez-vous vraiment supprimer ${0} ?",
	'deleteLastTab': "Le dernier onglet ne peut pas être supprimé.",
	'duplicateTab': "Dupliquer l'onglet",
	'menu': "Menu",
	'tabButtonName': "Menu ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "Vous devez vous connecter à ${0} pour pouvoir consulter ce contenu.",
	'viewletLogin2': "Connexion",
	'viewletNotLoggedIn': "(non connecté)",
	'disconnected': "Déconnecté du ${0} (${1})",
	'connected': "Connecté au ${0} (${1})",
	'remoteServer': "serveur distant",
	'remoteConnectionError': "Un incident de connexion au serveur distant est survenu.",
	'stopEditingConfirm': "Le widget \"${0}\" est en cours d'édition. Si vous continuez, les modifications que vous lui apportez seront perdues. \n\nVoulez-vous vraiment continuer ?",

	// All Dashboards
	'allTeams': "Toutes les zones d'équipe",
	'allTeamsNoneMatch': "Aucune correspondance pour le filtre en cours.",
	'allDashboardsPrev': "Précédent",
	'allDashboardsNext': "Suivant",
	'allDashboardsOf': "de",
	'allPersonalNone': "Aucun tableau de bord personnel trouvé. <0>Créez-en un</0>",
	'allPersonalSearching': "Recherche des tableaux de bord",
	'allPersonalColumnTitle': "Titre",
	'allPersonalColumnAuthor': "Auteur",
	
	// Meta Nav
	'connectionError':"Erreur de connexion : le serveur est déconnecté ou votre connexion Internet n'est pas établie. Il se peut que vos opérations les plus récentes n'aient pas été sauvegardées.",
	'communicationError': "Une erreur est survenue lors de la communication avec le serveur.",
	'archivedContributor': "Remarque : l'utilisateur associé à ce tableau de bord est archivé et ne sert plus.",
	'archivedTeam': "Remarque : l'équipe associée à ce tableau de bord est archivée et n'est plus utilisée.",
	'archivedProject': "Remarque : le projet associé à ce tableau de bord est archivé et n'est plus utilisé.",
	'reload': "Recharger",
	'autoSave': "Sauvegarder automatiquement",
	'restoreDefault': "Restaurer les valeurs par défaut",
	'confirm': "Vous allez perdre vos modifications. Voulez-vous continuer ? \n(Cliquez sur OK pour supprimer les modifications ou sur Annuler pour reprendre l'édition.)",  //  "\n" is required
	'dashboardModified': "Ce tableau de bord a été modifié",
	'addNewTab': "Ajouter un nouvel onglet",
	'sharing': "Options de partage",
	'default': "Définir comme tableau de bord par défaut",
	'defaultConfirm': "Voulez-vous vraiment que ce tableau de bord soit votre tableau de bord par défaut ? Votre tableau de bord par défaut sera le tableau de bord initial affiché et vous pourrez y accéder en cliquant sur le menu d'accueil.",
	'paste': "Coller",
	'alertShareDirty': "Certaines modifications n'ont pas été sauvegardées. Vous devez sauvegarder le tableau de bord pour pouvoir éditer les options de partage.",
	'confirmShare': "Voulez-vous vraiment partager votre tableau de bord ? Cette opération va permettre à tous les utilisateurs de le consulter et il sera répertorié dans la page Tous les tableaux de bord partagés.",
	'confirmUnshare': "Voulez-vous vraiment cesser de partager votre tableau de bord ? Les autres utilisateurs ne pourront plus le consulter.",
	'clipboardEmpty': "Le presse-papiers est vide.",
	'restoreDashboard': "Voulez-vous vraiment restaurer le canevas de ce tableau de bord ?\nAVERTISSEMENT : cette opération va EFFACER le contenu en cours du tableau de bord.",
	'firebugWarning': "Firebug est connu pour ralentir les tableaux de bord. Désactivez-le pour améliorer les performances.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migration requise",
	'migrationTitleInProgress': "Migration en cours...",
	'migrationTitleSuccess': "Migration réussie",
	'migrationTitleError': "Erreur de  migration",
	'migrationTitlePopupBlocker': "Fenêtre en incrustation bloquée",
	'migrationRequiredMsg': "Avant de continuer, vous devez faire migrer les tableaux de bord existants vers Jazz Team Server. Il s'agit d'une opération unique qui doit être effectuée par un administrateur.",
	'migrationRequiredMsgAdmin1': "<b>Remarque</b> : Si des tableaux de bord contiennent des viewlets distants ajoutés à partir d'autres serveurs, assurez-vous, avant de démarrer la migration, que ces serveurs sont en ligne. Les informations requises pour la migration sont accessibles à partir de ces serveurs mais ceux-ci ne seront pas modifiés. Si certains serveurs ne sont pas disponibles, la migration se termine avec des erreurs, mais vous aurez la possibilité de relancer la migration pour les tableaux de bord restants dont la migration n'a pas abouti.",
	'migrationRequiredMsgAdmin2': "Cliquez sur le bouton ci-dessous pour démarrer la migration.",
	'migrationRequiredMsgNonAdmin': "Vous ne disposez pas de droits d'administrateur. Prenez contact avec un administrateur pour visiter l'adresse URL de ce tableau de bord (ou de n'importe quel tableau de bord), afin de démarrer la migration.",
	'migrationButton': "Migrer",
	'migrationProgress': "Progression :",
	'migrationProgressInit': "Initialisation...",
	'migrationProgress2': "${0} sur ${1} tableaux de bord migrés",
	'migrationProgressMsg': "Tableaux de bord en cours de migration vers Jazz Team Server. Veuillez patienter tant que la migration n'est pas terminée.",
	'migrationSuccessMsg': "La migration a abouti.",
	'migrationSuccessMsg2': "${0} tableaux de bord migrés en ${1} secondes.",
	'migrationShowDashboard': "Afficher le tableau de bord",
	'migrationError': "Un incident s'est produit lors du chargement du statut de migration du tableau de bord ou lors de l'exécution de l'opération demandée sur le serveur. Prenez contact avec votre administrateur pour résoudre l'incident, <0>renouvelez l'opération</0>.",
	'migrationErrorDetails': "Détails :",
	'migrationErrorStatus': "Code d'état : ${0}",
	'migrationErrorMore': "(Plus... voir journal des erreurs)",
	'migrationErrorsMsg': "Un incident s'est produit lors de la migration de certains tableaux de bord vers Jazz Team Server.",
	'migrationErrorsMsg3Admin': "Vous devez exécuter correctement la migration avant d'utiliser les tableaux de bord. Vérifiez que tous les serveurs nécessaires sont en ligne. Une fois l'incident résolu, cliquez ci-dessous pour migrer les tableaux de bord restants. Pour plus de détails sur l'erreur, consultez le journal des erreurs.",
	'migrationErrorsMsg3NonAdmin': "Pour qu'ils puissent être utilisés, les tableaux de bord doivent auparavant être migrés par un administrateur.",
	'migrationTryAgain': "Relancer la migration",
	'migrationOverride': "Réessayer et ignorer les erreurs",
	'migrateOverrideWarn': "AVERTISSEMENT : En ignorant les erreurs, certains widgets et/ou tableaux de bord seront ignorés et PERDUS. Vous devez re-créer ces widgets/tableaux de bord afin de les utiliser. Il est FORTEMENT conseillé d'essayer de résoudre les erreurs et de terminer la migration.\n\nVoulez-vous vraiment ignorer les erreurs ?",
	
	// TODO: MP: DELETE
	// Viewlet Chooser
	'viewletChooser': "Sélecteur de viewlet",
	'selectFromChooser': "Sélectionnez un viewlet à partir du sélecteur pour l'ajouter à votre tableau de bord.",
	'viewletChooserHelp': "Pour ajouter des viewlets à partir d'un autre serveur, contactez votre administrateur afin qu'il configure les <0>communications interserveur</0>, dans la page <1>Admin</1>.",
	'viewletChooserHelpAdmin': "Pour ajouter des viewlets à partir d'un autre serveur, vous devez configurer les <0>communications interserveur</0>, dans la page <1>Admin</1>.",
	'appliesTo': "Concerne :",
	'description': "Description :",
	'preview': "Aperçu :",
	'appliesToTeams': "Equipes",
	'appliesToProjects': "Projets",
	'appliesToProjectsTeams': "Projets et équipes", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Collaborateurs",
	'appliesToAll': "Projets, équipes et collaborateur", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Inconnu",
	'viewletPreviewImage': "Image d'aperçu du viewlet",
	'noDescriptionSpecified': "Aucune description n'a été spécifiée.",
	'missingViewletPreviewImage': "Aucun aperçu disponible.",
	'msgRepositoryConnectionFailed': "Echec de la connexion au référentiel.",
	'msgRepositoryDiscoveryFailed': "Echec de la reconnaissance des référentiels.",
	'msgIncompatible': "La version actuelle de ce serveur ne prend pas en charge les viewlets distants. Pour remédier à cela, migrez votre serveur vers une version basée sur Foundation 1.0.0.1.",
	
	// OpenSocial Gadget Support
	'addGadgetText': "Ajouter un objet",
	'gadgetUrl': "URL de l'objet :",
	'gadgetUrlLink': "Afficher la source de l'objet",
	'gadgetExplanation' : "Saisissez ou collez une adresse URL valide d'un objet OpenSocial.",
	'viewGadgetSource': "Afficher la source de l'objet",
	'addGadgetItem' : "Ajouter un objet OpenSocial",


   'addIWidgetText': "Ajouter un iWidget",
   'iwidgetUrl': "URL de l'iWidget :",
   'iwidgetExplanation' : "Saisissez ou collez une adresse URL valide d'un iWidget.",
   'gadget' : "Ajouter un objet OpenSocial",
   'viewIWidgetSource': "Afficher la source de l'iWidget",
   'addIWidgetItem' : "Ajouter un iWidget",

	// Error Page
	'dashboardErrorMessage': "Une erreur système interne est survenue lors de l'extraction du tableau de bord.",
	'dashboardErrorTitle': "Erreur",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Chargement des options...",
	'settingsAppearance': "Apparence",
	'settingsTitle': "Titre",
	'settingsTitleDesc': "Texte apparaissant dans la zone d'en-tête du widget.",
	'settingsTitleDesc2': "Editable uniquement si le titre n'est pas calculé.",
	'settingsTitleComp': "Utiliser un titre calculé",
	'settingsTitleCompDesc': "Indique si le widget doit déterminer son titre automatiquement.",
	'settingsTrim': "Délimitation",
	'settingsTrimDesc': "La sélection de la couleur de délimitation a un impact sur l'arrière-plan et les bordures du widget.",
	'settingsBackgr': "Afficher la couleur d'arrière-plan",
	'settingsBackgrDesc': "Indique si la couleur de délimitation doit être appliquée à l'arrière-plan du widget.",
	'settingsPrefs': "Préférences",
	'settingsPrefsEdit': "Editer...",
	'settingsScopeAll': "Portée",
	'settingsScopeUser': "Utilisateur",
	'settingsScopeTeam': "Equipe",
	'settingsScopeProject': "Projet",
	'settingsScopeProcess': "Projet/Equipe",
	'settingsScopeSub': "Inclure des sous-équipes",
	'settingsScopeSubDesc': "Indique si le widget doit inclure des sous-équipes de l'équipe ou du projet sélectionné.",
	'settingsScopeNone': "Aucun",
	'settingsScopeLabelUser': "${0} (Utilisateur)",
	'settingsScopeLabelTeam': "${0} (Equipe)",
	'settingsScopeLabelProject': "${0} (Projet)",
	
	// ErrorReport
	'errorReport': "Une erreur est survenue lors du chargement du widget.",
	'errorReportShowDetails': "Afficher les détails",
	'errorReportHideDetails': "Masquer les détails",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Pas de résultat disponible.",
	'pagedTableFetchNotOverriden': "l'extraction n'a pas été remplacée.",
	'pagedTablePermissionDenied': "Vous n'avez pas le droit d'afficher ces données.",
	
	// Component Menu
	'myDashboards': 'Mes tableaux de bord',
	'personalDashboards': 'Tableaux de bord personnels',
	'publicDashboards': "Tableaux de bord publics",
	'projectDashboards': 'Tableaux de bord de projet et d\'équipe',
	'sharedDashboards': 'Tableaux de bord partagés',
	'recentDashboards': "Consultation récente",
	'createDashboard': "Créer un tableau de bord",
	'createPersonalDashboard': "Créer un tableau de bord personnel",
	'noDashboards': "Aucun",
	'createPermissionDenied': "Vous n'avez pas le droit de créer un tableau de bord. Prenez contact avec votre administrateur pour qu'il vous octroie les droits corrects.",
	
	// IFrame Container
	'iframeTitle': "Zone de contenu de viewlet distant",
	
	// Search Provider
	'searchScopeAll': "Tous les tableaux de bord",
	'searchScopeAllTeams': "Tous les tableaux de bord de l'équipe",
	'searchTooltip': "Rechercher les tableaux de bord",
	'searchNoResultsLabel': "Aucun tableau de bord trouvé",
	'searchError': "Erreur : ${0}",
	'searchErrorContact': "Erreur lors de l'accès au serveur",
	'searchUsers': "Partagé (${0})"
})

