/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'close': "Chiudi",
	'del': "Elimina",
	'delConfirmPrivate': "Eliminare ${0}?",
	'loading': "Caricamento in corso...",
	'addViewletText': "Aggiungi widget",
	'refresh': "Aggiorna",
	'save': "Salva",
	'cancel': "Annulla",
	'allHeading': "Tutti i pannelli di controllo",
	'allProjectDash': "Tutti i pannelli di controllo ${0}",
	'allPersonalDashboards': 'Tutti i pannelli di controllo personali',
	'clickToEdit': "Fare clic per modificare",
	'featureNotSupported': "Il browser non supporta questa funzione.",
	
	// Client
	'noAccessWeb': "L'account in uso non appartiene ai gruppi autorizzati ad accedere all'IU Web. Contattare l'amministratore del server.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Pannello di controllo: ${0} > ${1}",
	'dashboardTitle': "Pannello di controllo: ${0}",
	'allPersonalTitle': "Pannelli di controllo: tutti i pannelli di controllo personali",
	'allTeamAreasTitle': "Pannelli di controllo: Tutti i pannelli di controllo > Tutte le aree team",
	'dashboardsGenericTitle': "Pannelli di controllo",
	'connectionFailure': "È possibile che il server non sia in linea o che la connessione Internet non sia attiva. Controllare la connessione e riprovare.",
	'errorNoPermission': "Non si dispone dell'autorizzazione per visualizzare questo pannello di controllo.",
	'errorNotFound': "Impossibile trovare il pannello di controllo richiesto.",
	'errorTitleNotFound': "Non trovato",
	'errorRetrieving': "Si è verificato un errore durante il recupero del pannello di controllo:",
	'errorConflict': "Impossibile salvare il pannello di controllo in quanto è stato modificato in maniera indipendente da un altro utente. <0>Aggiornare</0> per visualizzare il contenuto più recente. ",
	'errorConflictSelf': "Il pannello di controllo non è stato salvato in quanto è stato modificato in maniera indipendente in un'altra finestra del browser. <0>Aggiornare</0> per visualizzare il contenuto più recente. ",
	'errorSave': "Si è verificato un problema durante il salvataggio del pannello di controllo: ${0}",
	'saveFailure': "Impossibile salvare il pannello di controllo poiché è stato modificato in maniera indipendente in un altro browser. Aggiornare per visualizzare il contenuto più recente.",
	'deleteNoLongerExists': "Il pannello di controllo non esiste più sul server.",
	'tryAgain': "Riprova",
	'movedTitle': "Pannello di controllo spostato",
	'movedMsg': "Il pannello di controllo richiesto è stato spostato sul Jazz Team Server. Aggiornare i link e i segnalibri con l'URL riportato di seguito.<br/>L'utente verrà reindirizzato automaticamente in 10 secondi.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefix': "Uscire da questa pagina? \n\n",
	'navigateAwaySuffix': "\n\nPremere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'unsavedWork': "È presente del lavoro non salvato nella pagina Pannelli di controllo. ", //preserve space after the period
	'unsavedChanges': "Sono presenti modifiche non salvate. ", //preserve space after the period
	'editingContents': "Si stanno correntemente modificando uno o più widget sulla pagina Pannelli di controllo. ", //preserve space after the period
	'editingContentsUnload': "Si stanno correntemente modificando uno o più widget. ", //preserve space after the period
	'willDiscard': "Se si continua, le modifiche verranno eliminate.",
	'canReturn': "È possibile modificare le pagine ma è necessario tornare ai pannelli di controllo per salvare le modifiche.",
	'viewletDefinitionsError': "Impossibile richiamare le definizioni di widget. ", //preserve space after the period
	'viewletErrors': "Impossibile caricare uno o più widget.",
	'restoreError': "Si è verificato un errore durante il ripristino del pannello di controllo:\n\n${0}",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Impossibile salvare il pannello di controllo poiché è stato modificato da ${0}. Aggiornare per visualizzare il contenuto più recente.",
	'itemSaveStaleGeneral': "Impossibile salvare il pannello di controllo poiché è stato modificato in modo indipendente in un altro browser. Aggiornare per visualizzare il contenuto più recente.",
	'itemSaveLocked': "Impossibile salvare il pannello di controllo poiché ${0} lo sta modificando. Aggiornare per visualizzare il contenuto più recente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Errore remoto Aggiungi widget: ",
	'viewletNotFetched': "Impossibile recuperare la definizione del widget: ",
	'noViewlets': "In questa scheda non sono presenti widget.",
	'noViewletsAdd': "Per aggiungerne, fare clic sul collegamento <0>${0}</0> che si trova in alto a destra del pannello di controllo.",
	
	// Draggable Tabs
	'newTab': "Nuova scheda",
	'rename': "Rinomina",
	'copyTab': "Copia scheda",
	'deleteText': "Elimina",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonna",
	'twoColumns': "2 colonne",
	'threeColumns': "3 colonne",
	'deletingTabConfirm': "Eliminare ${0}?",
	'deleteLastTab': "Impossibile eliminare l'ultima scheda.",
	'duplicateTab': "Duplica scheda",
	'menu': "Menu",
	'tabButtonName': "Menu ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "È necessario eseguire il login a ${0} per visualizzare questo contenuto.",
	'viewletLogin2': "Login",
	'viewletNotLoggedIn': "(login non eseguito)",
	'disconnected': "Disconnesso da ${0} (${1})",
	'connected': "Connesso a ${0} (${1})",
	'remoteServer': "server remoto",
	'remoteConnectionError': "Si è verificato un problema durante la connessione al server remoto.",
	'stopEditingConfirm': "\"${0}\" sta per essere modificato. Se si continua, le modifiche a questowidget saranno perse.\n\nSi desidera continuare?",

	// All Dashboards
	'allTeams': "Tutte le aree team",
	'allTeamsNoneMatch': "Nessuna corrispondenza per il filtro corrente.",
	'allDashboardsPrev': "Indietro",
	'allDashboardsNext': "Avanti",
	'allDashboardsOf': "di",
	'allPersonalNone': "Nessun pannello di controllo personale trovato. <0>Crearne uno</0>",
	'allPersonalSearching': "Ricerca pannelli di controllo",
	'allPersonalColumnTitle': "Titolo",
	'allPersonalColumnAuthor': "Autore",
	
	// Meta Nav
	'connectionError':"Errore di connessione: il server non è in linea o la connessione Internet non è attiva. L'azione più recente potrebbe non essere stata salvata.",
	'communicationError': "Si è verificato un errore durante la comunicazione con il server.",
	'archivedContributor': "Nota: l'utente associato a questo pannello di controllo è archiviato e non è più in uso.",
	'archivedTeam': "Nota: il team associato a questo pannello di controllo è archiviato e non è più in uso.",
	'archivedProject': "Nota: il progetto associato a questo pannello di controllo è archiviato e non è più in uso.",
	'reload': "Ricaricamento",
	'autoSave': "Salvataggio automatico",
	'restoreDefault': "Ripristina valore predefinito",
	'confirm': "Le modifiche verranno perse. Continuare? \n(Fare clic su OK per annullare le modifiche o Annulla per riprendere la modifica)",  //  "\n" is required
	'dashboardModified': "Questo pannello di controllo è stato modificato",
	'addNewTab': "Aggiungi nuova scheda",
	'sharing': "Opzioni di condivisione",
	'default': "Imposta come predefinito",
	'defaultConfirm': "Rendere predefinito questo pannello di controllo? Il pannello di controllo predefinito sarà quello visualizzato inizialmente e sarà accessibile facendo clic sul menu iniziale.",
	'paste': "Incolla",
	'alertShareDirty': "Sono presenti modifiche non salvate. Per poter modificare le opzioni di condivisione, è necessario salvare il pannello di controllo.",
	'confirmShare': "Condividere il pannello di controllo? Ciò consentirà a tutti gli utenti di visualizzarlo e verrà elencato nella pagina Tutti i pannelli di controllo condivisi.",
	'confirmUnshare': "Interrompere la condivisione del pannello di controllo personale? Altri utenti non potranno più visualizzarlo.",
	'clipboardEmpty': "Non sono presenti elementi negli Appunti.",
	'restoreDashboard': "Ripristinare questo pannello di controllo al relativo modello?\nAVVERTENZA: in tal modo il contenuto del pannello di controllo corrente verrà CANCELLATO.",
	'firebugWarning': "Firebug provoca un rallentamento dei pannelli di controllo. Disabilitarlo per migliorare le prestazioni.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migrazione richiesta",
	'migrationTitleInProgress': "Migrazione in corso...",
	'migrationTitleSuccess': "Migrazione riuscita",
	'migrationTitleError': "Errore di migrazione",
	'migrationTitlePopupBlocker': "Pop-up bloccato",
	'migrationRequiredMsg': "Prima di continuare, è necessario prima eseguire la migrazione dei pannelli di controllo esistenti in Jazz Team Server. Questa è un'operazione una tantum e deve essere eseguita da un amministratore.",
	'migrationRequiredMsgAdmin1': "<b>Nota</b>: se esistono pannelli di controllo contenenti viewlet remoti aggiunti da altri server, accertarsi che tali server siano in linea prima di avviare la migrazione. Alle informazioni richieste per la migrazione accederanno tali server, che però non verranno modificati. Se alcuni server non sono disponibili, la migrazione verrà completata con errori, ma l'utente avrà la possibilità di tentare nuovamente la migrazione per i pannelli di controllo rimanenti la cui migrazione non è avvenuta correttamente.",
	'migrationRequiredMsgAdmin2': "Fare clic sul pulsante seguente per avviare la migrazione.",
	'migrationRequiredMsgNonAdmin': "Non si dispone dei privilegi di amministratore. Rivolgersi a un amministratore per visitare l'URL di questo pannello di controllo (o qualunque pannello di controllo) per avviare la migrazione.",
	'migrationButton': "Esegui migrazione",
	'migrationProgress': "Avanzamento:",
	'migrationProgressInit': "Inizializzazione in corso...",
	'migrationProgress2': "È stata eseguita la migrazione di ${0} di ${1} pannelli di controllo",
	'migrationProgressMsg': "È in corso la migrazione dei pannelli di controllo in Jazz Team Server. Attendere il completamento della migrazione.",
	'migrationSuccessMsg': "La migrazione è stata completata correttamente.",
	'migrationSuccessMsg2': "È stata eseguita la migrazione di ${0} pannelli di controllo in ${1} secondi.",
	'migrationShowDashboard': "Mostra pannello di controllo",
	'migrationError': "Si è verificato un problema nel caricamento dello stato di migrazione del pannello di controllo o nell'esecuzione dell'operazione richiesta nel server. Rivolgersi all'amministratore per risolvere il problema ed <0>eseguire un nuovo tentativo</0>.",
	'migrationErrorDetails': "Dettagli:",
	'migrationErrorStatus': "Codice di stato: ${0}",
	'migrationErrorMore': "(Altro... vedere il log degli errori)",
	'migrationErrorsMsg': "Si è verificato un problema nella migrazione di alcuni pannelli di controllo in Jazz Team Server.",
	'migrationErrorsMsg3Admin': "È necessario completare correttamente la migrazione prima di utilizzare i pannelli di controllo. Accertarsi che tutti i server necessari siano in linea. Una volta risolto il problema, fare clic sotto per eseguire la migrazione dei pannelli di controllo rimanenti. Consultare il log degli errori per ulteriori dettagli sull'errore.",
	'migrationErrorsMsg3NonAdmin': "È necessario eseguire la migrazione dei pannelli di controllo prima di poterli utilizzare. Al momento non si dispone dei privilegi di amministratore; rivolgersi all'amministratore per risolvere il problema e completare la migrazione.",
	'migrationTryAgain': "Riprova migrazione",
	'migrationOverride': "Riprova e ignora gli errori",
	'migrateOverrideWarn': "AVVERTENZA: ignorando gli errori, alcuni widget e/o pannelli di controllo verranno ignorati e verranno PERDUTI. Sarà necessario creare nuovamente questi widget/pannelli di controllo per utilizzarli. Si RACCOMANDA di provare a risolvere gli errori e completare la migrazione.\n\nIgnorare gli errori?",
	
	// TODO: MP: DELETE
	// Viewlet Chooser
	'viewletChooser': "Selezione viewlet",
	'selectFromChooser': "Scegliere un viewlet dalla selezione per aggiungerlo al pannello di controllo.",
	'viewletChooserHelp': "Per aggiungere viewlet da un altro server, rivolgersi all'amministratore per configurare la <0>comunicazione tra server</0>, sulla pagina <1>Admin</1>.",
	'viewletChooserHelpAdmin': "Per aggiungere viewlet da un altro server, è necessario prima configurare la <0>comunicazione tra server</0>, sulla pagina <1>Admin</1>.",
	'appliesTo': "Si applica a:",
	'description': "Descrizione:",
	'preview': "Anteprima:",
	'appliesToTeams': "Team",
	'appliesToProjects': "Progetti",
	'appliesToProjectsTeams': "Progetti &amp; team", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Contributori",
	'appliesToAll': "Progetti, team &amp; contributore", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Sconosciuto",
	'viewletPreviewImage': "Immagine di anteprima viewlet",
	'noDescriptionSpecified': "Nessuna descrizione specificata.",
	'missingViewletPreviewImage': "Nessuna anteprima disponibile.",
	'msgRepositoryConnectionFailed': "Impossibile connettersi al repository.",
	'msgRepositoryDiscoveryFailed': "Impossibile rilevare i repository.",
	'msgIncompatible': "La versione corrente di questo server non supporta viewlet remoti. Come soluzione, aggiornare il server a una versione basata su Foundation 1.0.0.1.",
	
	// OpenSocial Gadget Support
	'addGadgetText': "Aggiungi gadget",
	'gadgetUrl': "URL gadget:",
	'gadgetUrlLink': "Visualizza source gadget",
	'gadgetExplanation' : "Immettere o incollare un URL valido di un gadget OpenSocial.",
	'viewGadgetSource': "Visualizza source gadget",
	'addGadgetItem' : "Aggiungi OpenSocial Gadget",


   'addIWidgetText': "Aggiungi iWidget",
   'iwidgetUrl': "URL iWidget:",
   'iwidgetExplanation' : "Immettere o incollare un URL valido di un iWidget.",
   'gadget' : "Aggiungi OpenSocial Gadget",
   'viewIWidgetSource': "Visualizza source iWidget",
   'addIWidgetItem' : "Aggiungi iWidget",

	// Error Page
	'dashboardErrorMessage': "Si è verificato un errore di sistema interno durante il recupero del pannello di controllo.",
	'dashboardErrorTitle': "Errore",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Caricamento opzioni in corso...",
	'settingsAppearance': "Aspetto",
	'settingsTitle': "Titolo",
	'settingsTitleDesc': "Il testo che viene visualizzato nell'area di intestazione del widget.",
	'settingsTitleDesc2': "Modificabile solo quando non si utilizza un titolo calcolato.",
	'settingsTitleComp': "Utilizza titolo calcolato",
	'settingsTitleCompDesc': "Indica se il widget deve determinare automaticamente il suo titolo.",
	'settingsTrim': "Riquadro",
	'settingsTrimDesc': "La selezione dei colori del riquadro riguarda i margini e lo sfondo del widget.",
	'settingsBackgr': "Mostra colore dello sfondo",
	'settingsBackgrDesc': "Indica se il colore del riquadro deve riempire lo sfondo del widget.",
	'settingsPrefs': "Preferenze",
	'settingsPrefsEdit': "Modifica...",
	'settingsScopeAll': "Ambito",
	'settingsScopeUser': "Utente",
	'settingsScopeTeam': "Team",
	'settingsScopeProject': "Progetto",
	'settingsScopeProcess': "Progetto/Team",
	'settingsScopeSub': "Includi team secondari",
	'settingsScopeSubDesc': "Indica se il widget deve includere i team secondari del team o del progetto selezionato.",
	'settingsScopeNone': "Nessuno",
	'settingsScopeLabelUser': "${0} (Utente)",
	'settingsScopeLabelTeam': "${0} (Team)",
	'settingsScopeLabelProject': "${0} (Progetto)",
	
	// ErrorReport
	'errorReport': "Si è verificato un errore durante il caricamento del widget.",
	'errorReportShowDetails': "Mostra dettagli",
	'errorReportHideDetails': "Nascondi dettagli",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Nessun risultato disponibile.",
	'pagedTableFetchNotOverriden': "il recupero non è stato sostituito.",
	'pagedTablePermissionDenied': "Non si dispone dell'autorizzazione per visualizzare questi dati.",
	
	// Component Menu
	'myDashboards': 'Pannelli di controllo personali',
	'personalDashboards': 'Pannelli di controllo personali',
	'publicDashboards': "Pannelli di controllo pubblici",
	'projectDashboards': 'Pannelli di controllo team e progetto',
	'sharedDashboards': 'Pannelli di controllo condivisi',
	'recentDashboards': "Visualizzati di recente",
	'createDashboard': "Crea pannello di controllo",
	'createPersonalDashboard': "Crea pannello di controllo personale",
	'noDashboards': "Nessuno",
	'createPermissionDenied': "Non si dispone dell'autorizzazione a creare un pannello di controllo. Rivolgersi all'amministratore affinché conceda le autorizzazioni corrette.",
	
	// IFrame Container
	'iframeTitle': "Area contenuto viewlet remoto",
	
	// Search Provider
	'searchScopeAll': "Tutti i pannelli di controllo",
	'searchScopeAllTeams': "Tutti i pannelli di controllo del team",
	'searchTooltip': "Cerca pannelli di controllo",
	'searchNoResultsLabel': "Nessun pannello di controllo trovato",
	'searchError': "Errore: ${0}",
	'searchErrorContact': "Errore contattando il server",
	'searchUsers': "Condiviso (${0})"
})

