/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Report condivisi",
	'myReports': "Report personali",
	'reportTemplates': "Modelli di report",
	'createReport': "Crea report",
	'reportColon': "Report: ",
	'report': "Report",
	'newReport': "Nuovo report",
	
	// Report Viewer
	'run': "Esegui",
	'refresh': "Aggiorna",
	'loading': "Caricamento in corso...",
	'loadingReport': "Caricamento report",
	'format': "Formato: ",
	'parameters': "Parametri",
	'submit': "Inoltra",
	'save': "Salva",
	'closeParameters': "Chiudi parametri",
	'saveCopy': "Salva copia",
	'name': "Nome: ",
	'cancel': "Annulla",
	'missingReqParam': "Parametro richiesto mancante: ${0}",
	'parametersTooltip': "Fare clic per modificare i parametri",
	'exportTitle': "Esporta...",
	'viewInPrintableFormatTitle': "Visualizza report in formato stampabile",
	'nowDefaultReport': "Questo adesso è il report predefinito.",
	'setAsDefaultReport': "Imposta come report predefinito",
	'exportOperationNotSupported': "Operazione di esportazione non supportata per questo report.",
	'msgProjectAreaIsDifferent': "L'area progetto per questo report (${0}) è differente dal contesto dell'area progetto selezionato per la pagina (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La pagina visualizzata ha un contesto dell'area progetto selezionato mediante l'elenco a discesa presente nell'intestazione. " +
		"Questo report può mostrare dati da un'area progetto differente rispetto a quella indicata nella selezione a discesa.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Per iniziare, visualizzare un report esistente selezionandolo dal pannello a sinistra.",
	'welcomeToReports': "Benvenuto nei report",
	'welcomeStarted1': "Per iniziare, ",
	'welcomeStarted2': "creare un nuovo report ",
	'welcomeStarted3': "o visualizzare un report esistente selezionandolo dal pannello di sinistra.",
	
	// Report Parameter Messages
	'trueValue': "Sì",
	'falseValue': "No",
	'noSelection': "(Nessuna selezione)",
	'zeroSelected': "0 di 0 selezionati",
	'numSelected': "${0} di ${1} selezionati",
	'numItemsSelected': "(${0} elementi selezionati)",
	'loading': "Caricamento in corso...",
	'selectAll': "Seleziona tutto",
	'deSelectAll': "Deseleziona tutto",
	'currentIteration': 'Iterazione corrente',
	'myTeamAreas': 'Aree team personali',
	'currentContributor': 'Contributore corrente',
	'noItemsSelected': 'Nessun elemento selezionato',
	
	// List Box
	'msgLoading': "Caricamento in corso...",
	
	// Admin Section
	'admin': "Admin",
	'needSnapshotSelection': "È necessario selezionare un'istantanea",
	'requestSubmitted': "Richiesta inviata.",
	'waitingForResponse': "In attesa della risposta.",
	'checkActiveServicesInAdminPage': "Controllare i servizi attivi nella pagina Admin per lo stato.",
	'responseReceived': "Risposta ricevuta.",
	'lastRequestSucceeded': "Ultima richiesta riuscita.",
	'errorInResponse': "Errore in risposta.",
	'lastRequestFailed': "Ultima richiesta non riuscita.",
	'schemaDatabaseName': "Nome database dello schema: ${0}",
	'schemaVersion': "Versione dello schema:       ${0}",
	'tableLogicalName': "Nome logico della tabella:",
	'tableDatabaseName': "Nome database della tabella:",
	'fieldLogicalName': "Nome logico del campo",
	'fieldDatabaseName': "Nome database del campo",
	'fieldLogicalType': "Tipo logico del campo",
	'fieldDatabaseType': "Tipo di database del campo",
	'listAllTables': "Elenca tutte le tabelle",
	'updateSnapshotData': "Aggiorna i dati dell'istantanea",
	'updateAllSnapshotData': "Aggiorna tutti i dati dell'istantanea",
	
	// New Folder Dialog
	'newFolder': "Nuova cartella",
	'teamArea': "Area progetti/team ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Includi archiviati",
	
	// FolderWidget
	'newFolderDotDotDot': "Nuova cartella...",
	'rename': "Rinomina",
	'deleteMsg': "Elimina", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nuovo nome:",
	'invalidNameEntered': "Immesso nome non valido.",
	'confirmDelFolder': "Eliminare questa cartella e tutti i relativi report contenuti?",
	'newFolderName': "Nuovo nome cartella:",
	'edit': "Modifica",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Eliminare questo modello di report?",
	'deleteTemplate': "Elimina",
	'editTemplate': "Modifica",
	'newTemplateDotDotDot': "Crea nuovo modello...",
	'findTemplatesDotDotDot': "Distribuisci nuovi modelli...",
	
	// QueryWidget
	'confirmDelReport': "Eliminare questo report?",
	'isNowDefaultReport': "${0} adesso è il report predefinito.",
	
	// New Report Editor
	'description': "Descrizione: ",
	'folder': "Cartella: ",
	'template': "Modello: ",
	'pleaseSelectTemplate': "Selezionare un modello.",
	'pleaseSelectFolder': "Selezionare una cartella.",
	
	// Error messages
	'handleSetAsDefaultError': "Errore durante l'impostazione del report predefinito: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Seleziona modello di report",
	'selectTheReportTemplate': "Selezionare il modello di report da visualizzare",
	
	// Report Template Editor
	'reportTemplate': "Modello di report",
	'reportCustomTemplate': "Modello di report personalizzato",
	'availableCustomReports': "Report personalizzati disponibili:",
	'identifier': "Identificativo:",
	'resources': "Risorse",
	'shared': "Condiviso",
	'supportsCaching': "Supporta la memorizzazione dati nella cache",
	'invalidFileName': "Si è verificato un errore durante il caricamento del file.\nCiò si verifica quando viene specificato un nome file completo non valido.",
	'errorUploadingFile': "Errore durante il caricamento del file: ${0}",
	'general': "Generale",
	'sharing': "Area progetto/team",
	'contents': "Contenuto",
	'caching': "Memorizzazione nella cache",
	'upload': "Selezionare un file di progetto di report locale per sostituire il contenuto di questo modello.",
	'sharingHeader': "Selezionare un'area progetto/team a cui associare l'elemento. Ciò è richiesto anche se l'elemento non è condiviso con altri contributori.",
	'resourcesHeader': "Gestire i file di risorsa allegati utilizzando questo modello di report. Selezionare un file di risorse da caricare.",
	'resource': "Risorsa",
	'actions': "Azioni", 
	'newResource': "Nuova risorsa",
	'uploadNewContent': "Carica nuovo contenuto",
	'clickToEdit': "Fare clic per modificare",
	'selectAResource': "Selezionare un file di risorsa locale da caricare.",
	'reportDescription': "Report ${0}",
	'errorUnhelpful':  "Si è verificato un errore che non ha prodotto un messaggio utile.",
	'restore': "Se questo è un modello predefinito, è possibile ripristinare il contenuto a quelli rilasciati con il prodotto.",
	'restoreInitialContents': "Ripristina contenuto iniziale",
	'contentsRestored': "Il modello di report è stato ripristinato al contenuto iniziale.",
	'cannotRestoreContents': "Impossibile ripristinare il contenuto fino a che il nuovo modello di report è stato salvato.",
	'planning': "Pianificazione",
	'planningMessage': "Impostare questo modello di report come report predefinito visualizzato nell'editor di pianificazione.",
	'cannotSetAsPlanningReport': "Impossibile impostare come predefinito fino a che il nuovo modello di report non sia stato salvato.",
	'defaultReportSet': "Questo modello di report è stato impostato come report di pianificazione predefinito.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Non è stato trovato alcun modello di report nuovo.",
	'deployTemplates': "Distribuisci modelli",
	'deployNewTemplates': "Distribuisci nuovi modelli di report",
	'deployNewTemplatesHeading': "Seleziona modelli",
	'deployNewTemplatesText': "Di seguito sono riportati tutti i modelli di report disponibili che non sono già distribuiti nell'area progetto/team selezionata. Selezionare i modelli che si desidera distribuire e fare clic su \"Distribuisci modelli\".",
	'deployingNewTemplates': "Distribuisci nuovi modelli di report.",
	'deployingTemplatesSuccess': "Nuovi modelli di report distribuiti correttamente.",
	'noTemplatesSelected': "Nessun modello di report selezionato.",
	
	// Folder editor
	'folderHeading': "Cartella",
	
	// ReportsComponentMenu
	'allSharedReports': "Tutti i report condivisi",
	'createReportTemplate': "Crea modello di report",
	'allHeading': "Tutti i report",
	'allShared': "Tutti quelli condivisi",
	'allMine': "Tutti quelli personali",
	'queries': "Query",
	'welcomeToReports': "Benvenuto nei report",
	
	// AllReportsTab
	'allReportsNone': "Nessun report trovato.",
	'allTemplatesNone': "Nessun modello di report trovato.",
	'allReportsSearching': "Ricerca report",
	'createFolder': "Crea cartella",
	'createNewTemplate': "Crea nuovo modello",
	'createNewTemplateFromCustomReport': "Crea nuovo modello da report personalizzato",
	'deployNewTemplates': "Distribuisci nuovi modelli",
	
	// New Reports Welcome
	'accessAndManage': "Accedere e gestire il lavoro:",
	'useTheNavigation': "Utilizzare il <b>menu a discesa della barra di navigazione</b> per creare risorse o per accedere a risorse esistenti.",
	'searchForResources': "Cercare risorse con la <b>ricerca rapida</b>.",
	'trackResourcesAvailable': "Tracciare le risorse disponibili dal <b>menu a discesa della barra di navigazione</b> e dal <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">minipannello di controllo</a>.",
	'showMe': "Mostra >",
	'browseReports': "Sfogliare i report",
	'browseYourProject': "Sfogliare i report dell'area team e progetto o esplorare altri report.",
	'createAReport': "Creare un report",
	'createAReportFrom': "Creare un report da un modello esistente.",
	'organizeYourReports': "Organizzare i report personali",
	'organizeYourReportsBy': "Organizzare i report personali creando e nidificando cartelle.",
	'createAReportTemplate': "Creare un modello di report",
	'youCanAdd': "È possibile aggiungere un modello di report a un'area progetto Jazz, rendendolo disponibile ad altri per creare nuovi report basati sul modello.",
	'learnMoreAbout': "Ulteriori informazioni sulla creazione di report >"
	
})

