/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'close': "閉じる",
	'del': "削除",
	'delConfirmPrivate': "${0} を削除してもよろしいですか?",
	'loading': "ロード中...",
	'addViewletText': "ウィジェットの追加",
	'refresh': "更新",
	'save': "保存",
	'cancel': "キャンセル",
	'allHeading': "すべてのダッシュボード",
	'allProjectDash': "すべての ${0} ダッシュボード",
	'allPersonalDashboards': 'すべての個人用ダッシュボード',
	'clickToEdit': "編集するにはクリックします",
	'featureNotSupported': "ご使用のブラウザーではこの機能はサポートされていません。",
	
	// Client
	'noAccessWeb': "ご使用のアカウントは、Web UI へのアクセスを許可されているグループに属していません。サーバー管理者に連絡してください",
	
	// Dashboard Page
	'dashboardTitleWithTab': "ダッシュボード: ${0} > ${1}",
	'dashboardTitle': "ダッシュボード: ${0}",
	'allPersonalTitle': "ダッシュボード: すべての個人用ダッシュボード",
	'allTeamAreasTitle': "ダッシュボード: すべてのダッシュボード > すべてのチーム・エリア",
	'dashboardsGenericTitle': "ダッシュボード",
	'connectionFailure': "サーバーがオフラインであるか、インターネット接続がダウンしている可能性があります。接続を確認して再試行してください。",
	'errorNoPermission': "このダッシュボードを表示する権限がありません。",
	'errorNotFound': "要求されたダッシュボードが見つかりませんでした。",
	'errorTitleNotFound': "未検出",
	'errorRetrieving': "ダッシュボードの取得中にエラーが発生しました:",
	'errorConflict': "ダッシュボードは、別のユーザーによって別個に変更されたため、保存できませんでした。<0>最新表示</0>して、最新のコンテンツを確認してください。",
	'errorConflictSelf': "ダッシュボードは、別のブラウザー・ウィンドウで別個に変更されたため、保存できませんでした。<0>最新表示</0>して、最新のコンテンツを確認してください。",
	'errorSave': "ダッシュボードの保存中に問題がありました: ${0}",
	'saveFailure': "ダッシュボードは、別のブラウザーで別個に変更されているため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'deleteNoLongerExists': "ダッシュボードは既にサーバー上に存在しません。",
	'tryAgain': "再試行",
	'movedTitle': "移動されたダッシュボード",
	'movedMsg': "要求されたダッシュボードは、Jazz Team Server に移動されました。お使いのリンクとブックマークを以下の URL に更新してください。<br/>10 秒で自動的にリダイレクトされます。<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefix': "このページから移動してもよろしいですか? \n\n",
	'navigateAwaySuffix': "\n\n続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'unsavedWork': "「ダッシュボード」ページ上に保存されていない作業があります。", //preserve space after the period
	'unsavedChanges': "保存されていない変更があります。", //preserve space after the period
	'editingContents': "「ダッシュボード」ページ上の 1 つ以上のウィジェットを現在編集中です。", //preserve space after the period
	'editingContentsUnload': "現在 1 つ以上のウィジェットを編集中です。", //preserve space after the period
	'willDiscard': "続行すると変更は破棄されます。",
	'canReturn': "ページを変更できますが、変更内容を保存するために「ダッシュボード」に戻ることを忘れないでください。",
	'viewletDefinitionsError': "ウィジェット定義を取得できません。", //preserve space after the period
	'viewletErrors': "1 つ以上のウィジェットをロードできませんでした。",
	'restoreError': "ダッシュボードの復元中にエラーが発生しました:\n\n${0}",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "ダッシュボードは、${0} によって変更されているため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'itemSaveStaleGeneral': "ダッシュボードは、別のブラウザーで別個に変更されたため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'itemSaveLocked': "ダッシュボードは、${0} によって編集中であるため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	
	// Viewlet Page
	'addViewletRemoteError': "ウィジェットの追加リモート・エラー: ",
	'viewletNotFetched': "ウィジェット定義を取り出せませんでした:",
	'noViewlets': "このタブにウィジェットはありません。",
	'noViewletsAdd': "ビューレットを追加するには、ダッシュボードの右上にある <0>${0}</0> リンクをクリックしてください。",
	
	// Draggable Tabs
	'newTab': "新規タブ",
	'rename': "名前変更",
	'copyTab': "タブのコピー",
	'deleteText': "削除",
	'layout': "レイアウト",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 列",
	'twoColumns': "2 列",
	'threeColumns': "3 列",
	'deletingTabConfirm': "${0} を削除してもよろしいですか?",
	'deleteLastTab': "最後のタブを削除できません。",
	'duplicateTab': "タブの複製",
	'menu': "メニュー",
	'tabButtonName': "「${0}」メニュー", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "このコンテンツを表示するには ${0} にログインする必要があります。",
	'viewletLogin2': "ログイン",
	'viewletNotLoggedIn': "(未ログイン)",
	'disconnected': "切断元 ${0} (${1})",
	'connected': "接続先 ${0} (${1})",
	'remoteServer': "リモート・サーバー",
	'remoteConnectionError': "リモート・サーバーへの接続中に問題がありました。",
	'stopEditingConfirm': "\"${0}\" は現在編集中です。続行すると、このウィジェットへの変更は失われます。\n\n続行してもよろしいですか?",

	// All Dashboards
	'allTeams': "すべてのチーム・エリア",
	'allTeamsNoneMatch': "現在のフィルターと一致するものはありません。",
	'allDashboardsPrev': "前へ",
	'allDashboardsNext': "次へ",
	'allDashboardsOf': "/",
	'allPersonalNone': "個人用ダッシュボードが見つかりませんでした。<0>個人用ダッシュボードを作成してください。</0>",
	'allPersonalSearching': "ダッシュボードの検索中",
	'allPersonalColumnTitle': "タイトル",
	'allPersonalColumnAuthor': "作成者",
	
	// Meta Nav
	'connectionError':"接続エラー: サーバーがオフラインであるか、インターネット接続がダウンしています。最新のアクションは保存されていない可能性があります。",
	'communicationError': "サーバーとの通信中にエラーが発生しました。",
	'archivedContributor': "注: このダッシュボードに関連付けられたユーザーはアーカイブされており、現在使用されていません。",
	'archivedTeam': "注: このダッシュボードに関連付けられたチームはアーカイブされており、現在使用されていません。",
	'archivedProject': "注: このダッシュボードに関連付けられたプロジェクトはアーカイブされており、現在使用されていません。",
	'reload': "再ロード",
	'autoSave': "自動保存",
	'restoreDefault': "デフォルトの復元",
	'confirm': "変更は失われます。よろしいですか? \n(変更を破棄する場合は「OK」、編集を再開する場合は「キャンセル」をクリックしてください)",  //  "\n" is required
	'dashboardModified': "このダッシュボードは変更されています",
	'addNewTab': "新規タブの追加",
	'sharing': "共有オプション",
	'default': "デフォルトとして設定",
	'defaultConfirm': "これをデフォルト・ダッシュボードにしますか? デフォルト・ダッシュボードは最初に表示されるダッシュボードであり、ホーム・メニューをクリックすることでアクセスできます。",
	'paste': "貼り付け",
	'alertShareDirty': "保存されていない変更があります。共有オプションを編集する前に、ダッシュボードを保存する必要があります。",
	'confirmShare': "ダッシュボードを共有しますか? 共有するとすべてのユーザーがダッシュボードを表示できるようになり、そのダッシュボードが「すべての共有ダッシュボード」ページにリストされます。",
	'confirmUnshare': "ダッシュボードの共有を止めますか? 他のユーザーがダッシュボードを表示できなくなります。",
	'clipboardEmpty': "クリップボードに何もありません。",
	'restoreDashboard': "このダッシュボードをそのテンプレートに復元しますか?\n警告: この操作を実行すると、現在のダッシュボードの内容は消去されます。",
	'firebugWarning': "Firebug はダッシュボードを遅くすることが確認されています。無効にしてパフォーマンスを改善してください。",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "マイグレーション必須",
	'migrationTitleInProgress': "マイグレーション進行中...",
	'migrationTitleSuccess': "マイグレーション成功",
	'migrationTitleError': "マイグレーション・エラー",
	'migrationTitlePopupBlocker': "ポップアップ・ブロック",
	'migrationRequiredMsg': "続行する前に、まず既存のダッシュボードを Jazz Team Server にマイグレーションする必要があります。これは一回限りの操作であり、管理者が実行する必要があります。",
	'migrationRequiredMsgAdmin1': "<b>注</b>: 他のサーバーから追加されたリモート・ビューレットを含むダッシュボードがある場合は、それらのサーバーがオンラインになっていることを確認してからマイグレーションを開始するようにしてください。マイグレーションに必要な情報にはそれらのサーバーからアクセスしますが、それらのサーバーは変更されません。一部のサーバーが使用できなかった場合、マイグレーションはエラーで完了しますが、正常にマイグレーションしなかった残りのダッシュボードのマイグレーションを再試行する機会が与えられます。",
	'migrationRequiredMsgAdmin2': "下のボタンをクリックしてマイグレーションを開始します。",
	'migrationRequiredMsgNonAdmin': "管理者特権がありません。マイグレーションを開始するためには、管理者に連絡して、このダッシュボード (または任意のダッシュボード) の URL にアクセスしてください。",
	'migrationButton': "マイグレーション",
	'migrationProgress': "進行状況:",
	'migrationProgressInit': "初期化中...",
	'migrationProgress2': "${1} 個のダッシュボードのうち ${0} 個がマイグレーションされました",
	'migrationProgressMsg': "現在、ダッシュボードを Jazz Team Server にマイグレーションしています。マイグレーションが完了するまでお待ちください。",
	'migrationSuccessMsg': "マイグレーションが正常に完了しました。",
	'migrationSuccessMsg2': "${0} 個のダッシュボードが ${1} 秒でマイグレーションされました。",
	'migrationShowDashboard': "ダッシュボードの表示",
	'migrationError': "ダッシュボード・マイグレーション状況のロード中または要求された操作をサーバーで実行中に問題がありました。管理者に連絡して、問題を解決し、<0>再試行してください</0>。",
	'migrationErrorDetails': "詳細:",
	'migrationErrorStatus': "状況コード: ${0}",
	'migrationErrorMore': "(その他... エラー・ログを参照)",
	'migrationErrorsMsg': "一部のダッシュボードを Jazz Team Server にマイグレーションしているとき問題がありました。",
	'migrationErrorsMsg3Admin': "ダッシュボードを使用する前にマイグレーションを正常に完了する必要があります。必要なサーバーがすべてオンラインになっていることを確認してください。問題が解決したら、下をクリックして、残りのダッシュボードをマイグレーションします。エラーの詳細については、エラー・ログを参照してください。",
	'migrationErrorsMsg3NonAdmin': "ダッシュボードを使用できるようにするには、管理者がそのダッシュボードをマイグレーションする必要があります。現在、管理者特権がありません。管理者に連絡して、問題を解決し、マイグレーションを完了してください。",
	'migrationTryAgain': "マイグレーションの再試行",
	'migrationOverride': "再試行とエラーの無視",
	'migrateOverrideWarn': "警告: エラーを無視すると、一部のウィジェットまたはダッシュボード (あるいはその両方) がスキップされ、かつ失われます。そのようなウィジェット/ダッシュボードを使用するためには、それらを再作成する必要があります。エラーの解決を試み、マイグレーションを完了することを強くお勧めします。\n\nエラーを無視しますか?",
	
	// TODO: MP: DELETE
	// Viewlet Chooser
	'viewletChooser': "ビューレットの選択",
	'selectFromChooser': "選択項目からビューレットを選択してダッシュボードに追加します。",
	'viewletChooserHelp': "別のサーバーからビューレットを追加するには、管理者に連絡して、<0>サーバー間通信</0> (<1>「管理」</1>ページ内) を構成してください。",
	'viewletChooserHelpAdmin': "別のサーバーからビューレットを追加するには、最初に、<0>サーバー間通信</0> (<1>「管理」</1>ページ内) を構成する必要があります。",
	'appliesTo': "適用先:",
	'description': "説明:",
	'preview': "プレビュー:",
	'appliesToTeams': "チーム",
	'appliesToProjects': "プロジェクト",
	'appliesToProjectsTeams': "プロジェクト &amp; チーム", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "コントリビューター",
	'appliesToAll': "プロジェクト、チーム &amp; コントリビューター", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "不明",
	'viewletPreviewImage': "ビューレット・プレビュー・イメージ",
	'noDescriptionSpecified': "説明が指定されませんでした。",
	'missingViewletPreviewImage': "使用可能なプレビューはありません。",
	'msgRepositoryConnectionFailed': "リポジトリーに接続できませんでした。",
	'msgRepositoryDiscoveryFailed': "リポジトリーを検出できませんでした。",
	'msgIncompatible': "このサーバーの現行バージョンはリモート・ビューレットをサポートしていません。これを修正するには、ご使用のサーバーを、Foundation 1.0.0.1 に基づくバージョンにアップグレードしてください。",
	
	// OpenSocial Gadget Support
	'addGadgetText': "ガジェットの追加",
	'gadgetUrl': "ガジェット URL:",
	'gadgetUrlLink': "ガジェットのソースの表示",
	'gadgetExplanation' : "OpenSocial ガジェットの有効な URL を入力するか、または貼り付けてください。",
	'viewGadgetSource': "ガジェットのソースの表示",
	'addGadgetItem' : "OpenSocial ガジェットの追加",


   'addIWidgetText': "iWidget の追加",
   'iwidgetUrl': "iWidget の URL:",
   'iwidgetExplanation' : "iWidget の有効な URL を入力するか、または貼り付けてください。",
   'gadget' : "OpenSocial ガジェットの追加",
   'viewIWidgetSource': "iWidget のソースの表示",
   'addIWidgetItem' : "iWidget の追加",

	// Error Page
	'dashboardErrorMessage': "ダッシュボードの取得中に内部システム・エラーが発生しました。",
	'dashboardErrorTitle': "エラー",
	
	// Viewlet Settings
	'settingsLoadingOpts': "オプションのロード中...",
	'settingsAppearance': "外観",
	'settingsTitle': "タイトル",
	'settingsTitleDesc': "ウィジェットのヘッダー・エリアに表示されるテキストです。",
	'settingsTitleDesc2': "算出タイトルを使用しない場合にのみ編集可能です。",
	'settingsTitleComp': "算出タイトルを使用",
	'settingsTitleCompDesc': "ウィジェットがタイトルを自動的に決定するようにするかどうかを示します。",
	'settingsTrim': "トリム",
	'settingsTrimDesc': "トリムの色の選択によって、ウィジェットの境界線と背景が影響を受けます。",
	'settingsBackgr': "背景色を表示",
	'settingsBackgrDesc': "トリムの色によってウィジェットの背景を塗りつぶすかどうかを示します。",
	'settingsPrefs': "設定",
	'settingsPrefsEdit': "編集...",
	'settingsScopeAll': "スコープ",
	'settingsScopeUser': "ユーザー",
	'settingsScopeTeam': "チーム",
	'settingsScopeProject': "プロジェクト",
	'settingsScopeProcess': "プロジェクト/チーム",
	'settingsScopeSub': "サブチームをインクルード",
	'settingsScopeSubDesc': "ウィジェットに、選択したチームまたはプロジェクトのサブチームをインクルードするかどうかを示します。",
	'settingsScopeNone': "なし",
	'settingsScopeLabelUser': "${0} (ユーザー)",
	'settingsScopeLabelTeam': "${0} (チーム)",
	'settingsScopeLabelProject': "${0} (プロジェクト)",
	
	// ErrorReport
	'errorReport': "ウィジェットのロード中にエラーが発生しました。",
	'errorReportShowDetails': "詳細の表示",
	'errorReportHideDetails': "詳細を非表示",
	
	// PagedTableViewlet
	'pagedTableNoResults': "結果はありません。",
	'pagedTableFetchNotOverriden': "取り出しはオーバーライドされていません。",
	'pagedTablePermissionDenied': "このデータを表示する権限がありません。",
	
	// Component Menu
	'myDashboards': 'マイ・ダッシュボード',
	'personalDashboards': '個人用ダッシュボード',
	'publicDashboards': "共用ダッシュボード",
	'projectDashboards': 'プロジェクト・ダッシュボードとチーム・ダッシュボード',
	'sharedDashboards': '共有ダッシュボード',
	'recentDashboards': "最近の表示",
	'createDashboard': "ダッシュボードの作成",
	'createPersonalDashboard': "個人用ダッシュボードの作成",
	'noDashboards': "なし",
	'createPermissionDenied': "ダッシュボードを作成する権限がありません。管理者に連絡して、適切な権限を付与してもらってください。",
	
	// IFrame Container
	'iframeTitle': "リモート・ビューレット・コンテンツ領域",
	
	// Search Provider
	'searchScopeAll': "すべてのダッシュボード",
	'searchScopeAllTeams': "すべてのチーム・ダッシュボード",
	'searchTooltip': "ダッシュボードの検索",
	'searchNoResultsLabel': "ダッシュボードが見つかりません",
	'searchError': "エラー: ${0}",
	'searchErrorContact': "サーバーの接続エラー",
	'searchUsers': "共有 (${0})"
})

