/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "共用報告",
	'myReports': "我的報告",
	'reportTemplates': "報告範本",
	'createReport': "建立報告",
	'reportColon': "報告：",
	'report': "報告",
	'newReport': "新建報告",
	
	// Report Viewer
	'run': "執行",
	'refresh': "重新整理",
	'loading': "正在載入...",
	'loadingReport': "載入報告",
	'format': "格式：",
	'parameters': "參數",
	'submit': "提交",
	'save': "儲存",
	'closeParameters': "關閉參數",
	'saveCopy': "儲存副本",
	'name': "名稱：",
	'cancel': "取消",
	'missingReqParam': "遺漏必要的參數：${0}",
	'parametersTooltip': "按一下以編輯參數",
	'exportTitle': "匯出...",
	'viewInPrintableFormatTitle': "檢視可列印格式的報告",
	'nowDefaultReport': "現在，這是預設報告。",
	'setAsDefaultReport': "設為預設報告",
	'exportOperationNotSupported': "不支援這份報告的匯出作業。",
	'msgProjectAreaIsDifferent': "這份報告 (${0}) 的專案區域，有別於針對頁面 (${1}) 所選取的專案區域環境定義。",	
	'msgProjectAreaIsDifferentDetails': "顯示的頁面中有一項專案區域環境定義，是用顯示在標頭中的下拉選項選出的。" +
		"這份報告顯示的資料可能不是下拉選項所指示之專案區域的資料。",
	
	// Reports Welcome
	'welcomeGettingStarted': "如果要開始進行，請從左窗格中選取一份現有的報告來加以檢視。",
	'welcomeToReports': "歡迎使用報告",
	'welcomeStarted1': "如果要開始進行，",
	'welcomeStarted2': "建立新的報告",
	'welcomeStarted3': "或是從左畫面選取來檢視現有的報告。",
	
	// Report Parameter Messages
	'trueValue': "是",
	'falseValue': "否",
	'noSelection': "（未選取）",
	'zeroSelected': "已選取 0 個，共 0 個",
	'numSelected': "已選取 ${0} 個，共 ${1} 個",
	'numItemsSelected': "（已選取 ${0} 個項目）",
	'loading': "正在載入...",
	'selectAll': "全選",
	'deSelectAll': "取消全選",
	'currentIteration': '現行疊代',
	'myTeamAreas': '我的團隊區域',
	'currentContributor': '現行貢獻者',
	'noItemsSelected': '未選取項目',
	
	// List Box
	'msgLoading': "正在載入...",
	
	// Admin Section
	'admin': "管理",
	'needSnapshotSelection': "需要選取 Snapshot",
	'requestSubmitted': "已提交要求。",
	'waitingForResponse': "正在等候回應。",
	'checkActiveServicesInAdminPage': "請檢查「管理頁面」中的「作用中服務」，以瞭解狀態。",
	'responseReceived': "已收到回應。",
	'lastRequestSucceeded': "前次要求順利完成。",
	'errorInResponse': "回應發生錯誤。",
	'lastRequestFailed': "前次要求失敗。",
	'schemaDatabaseName': "綱目資料庫名稱：${0}",
	'schemaVersion': "綱目版本：${0}",
	'tableLogicalName': "表格邏輯名稱：",
	'tableDatabaseName': "表格資料庫名稱：",
	'fieldLogicalName': "欄位邏輯名稱",
	'fieldDatabaseName': "欄位資料庫名稱",
	'fieldLogicalType': "欄位邏輯類型",
	'fieldDatabaseType': "欄位資料庫類型",
	'listAllTables': "列出所有表格",
	'updateSnapshotData': "更新 Snapshot 資料",
	'updateAllSnapshotData': "更新所有 Snapshot 資料",
	
	// New Folder Dialog
	'newFolder': "新資料夾",
	'teamArea': "專案/團隊區域：",
	'ok': "確定",
	
	// IncludeArchived
	'includeArchived': "已保存併入檔",
	
	// FolderWidget
	'newFolderDotDotDot': "新建資料夾...",
	'rename': "重新命名",
	'deleteMsg': "刪除", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新名稱：",
	'invalidNameEntered': "輸入無效的名稱。",
	'confirmDelFolder': "您確定要刪除這個資料夾和其內含的所有報告嗎？",
	'newFolderName': "新資料夾名稱：",
	'edit': "編輯",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "您確定要刪除這個報告範本嗎？",
	'deleteTemplate': "刪除",
	'editTemplate': "編輯",
	'newTemplateDotDotDot': "建立新範本...",
	'findTemplatesDotDotDot': "部署新範本...",
	
	// QueryWidget
	'confirmDelReport': "您確定要刪除這份報告嗎？",
	'isNowDefaultReport': "${0} 現在是預設報告。",
	
	// New Report Editor
	'description': "說明：",
	'folder': "資料夾：",
	'template': "範本：",
	'pleaseSelectTemplate': "請選取範本。",
	'pleaseSelectFolder': "請選取資料夾。",
	
	// Error messages
	'handleSetAsDefaultError': "設定預設報告時，發生錯誤：${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "選取報告範本",
	'selectTheReportTemplate': "選取要顯示的報告範本",
	
	// Report Template Editor
	'reportTemplate': "報告範本",
	'reportCustomTemplate': "自訂報告範本",
	'availableCustomReports': "可用的自訂報告：",
	'identifier': "ID：",
	'resources': "資源",
	'shared': "共用",
	'supportsCaching': "支援資料快取",
	'invalidFileName': "檔案上傳期間，發生錯誤。\n當提供的完整檔名無效時，便會發生這個情況。",
	'errorUploadingFile': "上傳檔案時，發生錯誤：${0}",
	'general': "一般",
	'sharing': "專案/團隊區域",
	'contents': "內容",
	'caching': "快取",
	'upload': "選取本端報告設計檔，以取代這個範本的內容。",
	'sharingHeader': "選取要與該項目相關聯的專案/團隊區域。即使其他貢獻者不會共用這個項目，也必須執行這個動作。",
	'resourcesHeader': "管理這個報告範本所用的附加資源檔。請選取要上傳的本端資源檔。",
	'resource': "資源",
	'actions': "動作", 
	'newResource': "新建資源",
	'uploadNewContent': "上傳新內容",
	'clickToEdit': "按一下以編輯",
	'selectAResource': "選取要上傳的本端資源檔。",
	'reportDescription': "${0} 報告",
	'errorUnhelpful':  "發生錯誤，未產生有幫助的訊息。",
	'restore': "如果這是現成的範本，您可以將內容還原成產品隨附的內容。",
	'restoreInitialContents': "還原起始內容",
	'contentsRestored': "已將報告範本還原成其起始內容。",
	'cannotRestoreContents': "必須儲存新的報告範本之後，才能還原內容。",
	'planning': "規劃",
	'planningMessage': "將這個報告範本設定成顯示在規劃編輯器中的預設報告。",
	'cannotSetAsPlanningReport': "必須儲存新的報告範本之後，才能設為預設報告。",
	'defaultReportSet': "已將這個報告範本設定成預設規劃報告。",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "找不到新的報告範本。",
	'deployTemplates': "部署範本",
	'deployNewTemplates': "部署新的報告範本",
	'deployNewTemplatesHeading': "選取範本",
	'deployNewTemplatesText': "以下是所有可用的報告範本，這些範本尚未部署至所選的專案/團隊區域中。請選取您想部署的範本，然後按一下「部署範本」。",
	'deployingNewTemplates': "部署新的報告範本。",
	'deployingTemplatesSuccess': "已順利部署新的報告範本。",
	'noTemplatesSelected': "未選取任何報告範本。",
	
	// Folder editor
	'folderHeading': "資料夾",
	
	// ReportsComponentMenu
	'allSharedReports': "共用的所有報告",
	'createReportTemplate': "建立報告範本",
	'allHeading': "所有報告",
	'allShared': "所有共用項",
	'allMine': "我的所有報告",
	'queries': "查詢",
	'welcomeToReports': "歡迎使用報告",
	
	// AllReportsTab
	'allReportsNone': "找不到報告。",
	'allTemplatesNone': "找不到報告範本。",
	'allReportsSearching': "正在搜尋報告",
	'createFolder': "建立資料夾",
	'createNewTemplate': "建立新範本",
	'createNewTemplateFromCustomReport': "從自訂報告來建立新範本",
	'deployNewTemplates': "部署新範本",
	
	// New Reports Welcome
	'accessAndManage': "存取與管理您的工作：",
	'useTheNavigation': "使用<b>導覽列下拉功能表</b>，來建立資源或存取現有的資源。",
	'searchForResources': "使用<b>快速搜尋</b>，來搜尋資源。",
	'trackResourcesAvailable': "從<b>導覽列下拉功能表</b>和 <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">迷你儀表板</a>，來追蹤可用的資源。",
	'showMe': "顯示說明文件 >",
	'browseReports': "瀏覽報告",
	'browseYourProject': "瀏覽專案與團隊區域報告，或是探索其他報告。",
	'createAReport': "建立報告",
	'createAReportFrom': "從現有的範本來建立報告。",
	'organizeYourReports': "組織報告",
	'organizeYourReportsBy': "建立資料夾並讓資料夾形成巢狀，來組織報告。",
	'createAReportTemplate': "建立報告範本",
	'youCanAdd': "您可以將報告範本新增到 Jazz 專案區域，供其他人根據範本來建立新報告。",
	'learnMoreAbout': "進一步瞭解報告 >"
	
})

