/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "共享的报告",
	'myReports': "我的报告",
	'reportTemplates': "报告模板",
	'createReport': "创建报告",
	'reportColon': "报告：",
	'report': "报告",
	'newReport': "新报告",
	
	// Report Viewer
	'run': "运行",
	'refresh': "刷新",
	'loading': "正在装入...",
	'loadingReport': "正在装入报告",
	'format': "格式：",
	'parameters': "参数",
	'submit': "提交",
	'save': "保存",
	'closeParameters': "关闭参数",
	'saveCopy': "保存副本",
	'name': "名称：",
	'cancel': "取消",
	'missingReqParam': "缺少必需参数：${0}",
	'parametersTooltip': "单击此项以编辑参数",
	'exportTitle': "导出...",
	'viewInPrintableFormatTitle': "以可打印格式查看报告",
	'nowDefaultReport': "此报告现在是缺省报告。",
	'setAsDefaultReport': "设置为缺省报告",
	'exportOperationNotSupported': "此报告不支持导出操作。",
	'msgProjectAreaIsDifferent': "此报告的项目区域（${0}）与您为页面选择的项目区域上下文（${1}）不同。",	
	'msgProjectAreaIsDifferentDetails': "显示的页面具有项目区域上下文，此上下文是使用页面头中显示的下拉选项选择的。" +
		"此报告可能显示了并非来自下拉选择列表所指示项目区域的数据。",
	
	// Reports Welcome
	'welcomeGettingStarted': "首先，请从左面板中选择现有的报告以便进行查看。",
	'welcomeToReports': "欢迎使用报告",
	'welcomeStarted1': "首先，",
	'welcomeStarted2': "创建新报告",
	'welcomeStarted3': "或者通过从左面板中选择现有报告来查看该报告。",
	
	// Report Parameter Messages
	'trueValue': "是",
	'falseValue': "否",
	'noSelection': "（未进行选择）",
	'zeroSelected': "已选中 0 项，共 0 项",
	'numSelected': "已选中 ${0} 个（共 ${1} 个）",
	'numItemsSelected': "（已选中 ${0} 项）",
	'loading': "正在装入...",
	'selectAll': "全部选中",
	'deSelectAll': "全部不选",
	'currentIteration': '当前迭代',
	'myTeamAreas': '我的团队区域',
	'currentContributor': '当前添加者',
	'noItemsSelected': '未选择任何项',
	
	// List Box
	'msgLoading': "正在装入...",
	
	// Admin Section
	'admin': "管理",
	'needSnapshotSelection': "必须选择快照",
	'requestSubmitted': "已提交请求。",
	'waitingForResponse': "正在等待响应。",
	'checkActiveServicesInAdminPage': "请检查“管理页面”中的“活动服务”以了解状态。",
	'responseReceived': "接收到响应。",
	'lastRequestSucceeded': "上一个请求成功。",
	'errorInResponse': "在响应中存在错误。",
	'lastRequestFailed': "上一个请求失败。",
	'schemaDatabaseName': "模式数据库名称：${0}",
	'schemaVersion': "模式版本：${0}",
	'tableLogicalName': "表逻辑名：",
	'tableDatabaseName': "表数据库名称：",
	'fieldLogicalName': "字段逻辑名",
	'fieldDatabaseName': "字段数据库名称",
	'fieldLogicalType': "字段逻辑类型",
	'fieldDatabaseType': "字段数据库类型",
	'listAllTables': "列示所有的表",
	'updateSnapshotData': "更新快照数据",
	'updateAllSnapshotData': "更新所有快照数据",
	
	// New Folder Dialog
	'newFolder': "新建文件夹",
	'teamArea': "项目区域/团队区域：",
	'ok': "确定",
	
	// IncludeArchived
	'includeArchived': "包含已归档",
	
	// FolderWidget
	'newFolderDotDotDot': "新建文件夹...",
	'rename': "重命名",
	'deleteMsg': "删除", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新名称：",
	'invalidNameEntered': "输入的名称无效。",
	'confirmDelFolder': "确定要删除此文件夹以及其中的所有报告吗？",
	'newFolderName': "新文件夹名：",
	'edit': "编辑",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "确定要删除此报告模板吗？",
	'deleteTemplate': "删除",
	'editTemplate': "编辑",
	'newTemplateDotDotDot': "创建新模板...",
	'findTemplatesDotDotDot': "部署新模板...",
	
	// QueryWidget
	'confirmDelReport': "确定要删除此报告吗？",
	'isNowDefaultReport': "${0} 现在是缺省报告。",
	
	// New Report Editor
	'description': "描述：",
	'folder': "文件夹：",
	'template': "模板：",
	'pleaseSelectTemplate': "请选择模板。",
	'pleaseSelectFolder': "请选择文件夹。",
	
	// Error messages
	'handleSetAsDefaultError': "设置缺省报告时发生错误：${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "选择报告模板",
	'selectTheReportTemplate': "选择要显示的报告模板",
	
	// Report Template Editor
	'reportTemplate': "报告模板",
	'reportCustomTemplate': "定制报告模板",
	'availableCustomReports': "可用的定制报告：",
	'identifier': "标识：",
	'resources': "资源",
	'shared': "共享",
	'supportsCaching': "支持数据高速缓存",
	'invalidFileName': "文件上载时发生错误。\n当提供的标准文件名无效时会出现此问题。",
	'errorUploadingFile': "上载文件时发生错误：${0}",
	'general': "常规",
	'sharing': "项目区域/团队区域",
	'contents': "内容",
	'caching': "高速缓存",
	'upload': "请选择本地报告设计文件以替换此模板的内容。",
	'sharingHeader': "选择要与此项相关联的项目区域/团队区域。如果未与其他添加者共享此项，那么必须进行此选择。",
	'resourcesHeader': "管理此报告模板所使用的附加资源文件。请选择要上载的本地资源文件。",
	'resource': "资源",
	'actions': "操作", 
	'newResource': "新建资源",
	'uploadNewContent': "上载新内容",
	'clickToEdit': "单击此项以进行编辑",
	'selectAResource': "选择要上载的本地资源文件。",
	'reportDescription': "${0} 报告",
	'errorUnhelpful':  "发生错误，并且该错误未生成有帮助的消息。",
	'restore': "如果这是现成的模板，那么您可以将内容复原为产品附带交付的内容。",
	'restoreInitialContents': "复原初始内容",
	'contentsRestored': "已将报告模板复原为初始内容。",
	'cannotRestoreContents': "直到保存新报告模板后才能复原内容。",
	'planning': "计划",
	'planningMessage': "将此报告模板设置成计划编辑器中显示的缺省报告。",
	'cannotSetAsPlanningReport': "直到保存新报告模板后才能设置成缺省报告。",
	'defaultReportSet': "已将此报告模板设置成缺省计划报告。",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "找不到新报告模板。",
	'deployTemplates': "部署模板",
	'deployNewTemplates': "部署新报告模板",
	'deployNewTemplatesHeading': "选择模板",
	'deployNewTemplatesText': "以下是所有尚未部署到所选项目区域/团队区域的可用报告模板。请选择要部署的报告模板，然后单击“部署模板”。",
	'deployingNewTemplates': "部署新的报告模板。",
	'deployingTemplatesSuccess': "已成功地部署新报告模板。",
	'noTemplatesSelected': "尚未选择报告模板。",
	
	// Folder editor
	'folderHeading': "文件夹",
	
	// ReportsComponentMenu
	'allSharedReports': "所有已共享的报告",
	'createReportTemplate': "创建报告模板",
	'allHeading': "所有报告",
	'allShared': "所有共享报告",
	'allMine': "我的所有报告",
	'queries': "查询",
	'welcomeToReports': "欢迎使用报告",
	
	// AllReportsTab
	'allReportsNone': "找不到任何报告。",
	'allTemplatesNone': "找不到任何报告模板。",
	'allReportsSearching': "正在搜索报告",
	'createFolder': "创建文件夹",
	'createNewTemplate': "创建新模板",
	'createNewTemplateFromCustomReport': "根据定制报告创建新模板",
	'deployNewTemplates': "部署新模板",
	
	// New Reports Welcome
	'accessAndManage': "访问和管理您的工作：",
	'useTheNavigation': "使用<b>导航栏下拉菜单</b>来创建资源或访问现有资源。",
	'searchForResources': "使用<b>快速搜索</b>来搜索资源。",
	'trackResourcesAvailable': "跟踪在<b>导航栏下拉菜单</b>和 <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">小型仪表板</a>中可用的资源。",
	'showMe': "演示 >",
	'browseReports': "浏览报告",
	'browseYourProject': "浏览项目和团队区域报告，或者探查其他报告。",
	'createAReport': "创建报告",
	'createAReportFrom': "根据现有模板创建报告。",
	'organizeYourReports': "组织报告",
	'organizeYourReportsBy': "通过创建文件夹和嵌套文件夹来组织报告。",
	'createAReportTemplate': "创建报告模板",
	'youCanAdd': "可将报告模板添加至 Jazz 项目区域，从而使它可供其他人员用来根据该模板创建新报告。",
	'learnMoreAbout': "进一步了解报告 >"
	
})

