/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'ImportTemplateDialog_1': "Seleccione el archivo de archivado que contiene la plantilla que desea importar.",
	'ImportTemplateDialog_2': "Importar plantilla de proceso",
	'ImportTemplateDialog_3': "El archivo debe ser un archivo .zip",
	'ImportTemplateDialog_4': "Subiendo archivo ...",
	'ImportTemplateDialog_6': "El archivo zip contiene una plantilla con el ID: ${0}. Ya existe una plantilla con ese ID en el repositorio.",
	'ImportTemplateDialog_7': "Sobrescribir plantilla en el repositorio",
	'ImportTemplateDialog_8': "Crear plantilla en el repositorio",
	'ImportTemplateDialog_9': "¿Está seguro de que desea suprimir esta plantilla de proceso?",
	'ImportTemplateDialog_10': "Suprimiendo plantilla desde repositorio", 
	'ImportTemplateDialog_11': "ID duplicado",
	'ImportTemplateDialog_12': "En la plantilla de origen se incluyen los siguientes datos de configuración. Seleccione los datos de configuración que se incluirán en la plantilla de destino.",
	'ImportTemplateDialog_14': "Tipo de datos de configuración",
	'ImportTemplateDialog_15': "URL de datos de configuración",
	'ImportTemplateDialog_16': "Importable",
	'ImportTemplateDialogHTML_1': "Archivo de archivado de plantilla:",
	'ImportTemplateDialogHTML_2': "ID:",
	'ImportTemplateDialogHTML_3': "Nombre:",
	'ImportTemplateDialogHTML_4': "Se está subiendo...",
	'ImportTemplateDialogHTML_5': "Aceptar",
	'ImportTemplateDialogHTML_6': "Cancelar",
	'ImportTemplateDialogHTML_7': "Sobrescribir",
	'ImportTemplateDialogHTML_8': "Cambiar identificadores:",
	'ManageTemplates_1': "Plantillas de proceso",
	'ManageTemplates_2': "Utilice esta página para trabajar con plantillas. Para importar una plantilla nueva, pulse en el enlace \"Importar plantilla\".  Para exportar una plantilla existente, pulse la acción de exportación en la fila adecuada de la tabla que aparece a continuación.",
	'ManageTemplates_3': "Nombre ",
	'ManageTemplates_4': "Resumen",
	'ManageTemplates_5': "Importar plantilla",
	'ManageTemplates_6': "Se está cargando...",
	'ManageTemplates_7': "Exportar ${0}",
	'ManageTemplates_8' : "ID",
	'ManageTemplates_9': "No se ha encontrado ninguna plantilla de proceso. Puede desplegar un conjunto de plantillas de proceso predefinidas pulsando el botón \"Desplegar plantillas predefinidas\".",
	'ManageTemplates_10': "Exportación de plantillas en proceso",
	'ManageTemplates_11': "Plantillas exportadas satisfactoriamente",
	'ManageTemplates_12': "Error al exportar plantilla: ${0}",
	'ManageTemplates_13': "Pendiente ...",
	'ManageTemplates_14': "Error al desplegar las plantillas de proceso predefinidas en el repositorio.",
	'ManageTemplates_15': "Desplegar plantillas predefinidas",
	'ManageTemplates_16': "Error al eliminar la plantilla del repositorio.",
	'ManageTemplates_17': "Suprimir ${0}",
	'ManageTemplates_18': "Error al extraer las plantillas de proceso predefinidas del repositorio.",
	'ManageTemplates_19': "Pulse aquí para cambiar el nombre",
	'ManageTemplates_20': "Guardar plantilla ${0}",
	'ManageTemplates_21': "Pulse aquí para añadir un identificador ",
	'ManageTemplates_22': "Guardar plantilla ${0}",
	'ManageTemplates_23': "Pulse aquí para añadir un resumen",
	'ManageTemplates_24': "Guardar plantilla ${0}",
	'ManageTemplates_25': "Error al guardar cambios",
	'ManageTemplates_26': "Acciones",
	'ManageTemplates_27': "Guardar plantilla: ${0}",
	'ManageTemplates_28': "Cancelar",
	'ManageTemplates_29': "Guardar",
	'ManageTemplates_30': "¿Está seguro de que desea salir de esta página?\n\nTiene cambios sin guardar.  Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'ManageTemplates_31': "Hay cambios que no ha guardado. Si continúa, perderá los cambios.",
	'ManageTemplates_32': "Se necesita un nombre de plantilla de proceso",
	'ManageTemplates_33': "Se necesita un ID de plantilla de proceso",
	'ManageTemplates_34': "Tiene cambios sin guardar.  Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'ManageTemplates_35': "No hay plantillas predefinidas en el repositorio. Para importar una plantilla, pulse el botón \"Importar plantilla\".",
	'ManageTemplates_36': "Editar ${0}",
	'ManageTemplates_37': "Desplegar las plantillas predefinidas en el repositorio sobrescribirá todas las plantillas que ya haya en el repositorio y que tengan los mismos identificadores.\n\nEso no se puede deshacer. ¿Desea continuar?",
	'ProcessTemplateManagementPage_1': "Administración de plantilla",
	'ProcessTemplateManagementPage_2': "Gestionar plantillas",
	'ProcessTemplateManagementPage_3': "Renovar",
	'ExportTemplateDialog_1': "Exportar plantilla de proceso",
	'ExportTemplateDialog_2': "Comprobando los datos de configuración de proceso en esta plantilla",
	'ExportTemplateDialog_3': "Seleccionar datos de configuración de proceso",
	'ExportTemplateDialog_4': "Tipo de datos de configuración",
	'ExportTemplateDialog_5': "URL de datos de configuración",
	'ExportTemplateDialog_7': "Exportable",
	'ExportTemplateDialogHTML_1': "Extrayendo...",
	'ExportTemplateDialogHTML_2': "Aceptar",
	'ExportTemplateDialogHTML_3': "Cancelar"


})

