/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "保存",
	'loading': "データのロード中...",
	'noProperties': "選択基準と一致するプロパティーはありません。",

	// widget
	'serviceError': "CRJAZ1515E 構成プロパティーの取り出し中にエラーが発生しました",
	
	// super utility
	'correctInvalid': "いくつかの無効な値のプロパティーがあります。以下のフラグが立てられたプロパティーをすべて訂正してから、再度保存してください。",
	'saveSuccess': "構成変更は正常に保存されました。", 
	'saveRestart': "  ただし、変更を有効にするためにサーバーの再始動が必要なものがあります。",
	'saveError': "CRJAZ1513E 構成プロパティーの保存中にエラーが発生しました。詳しくは、サーバーのログを確認してください",
	'serverUnreachable': "CRJAZ1514E サーバーに到達できません。ネットワーク接続を確認してください",

	// advanced properties page
	'advancedHeader': "拡張プロパティー",
	'hideDefault': "デフォルト値に設定されたプロパティーを非表示にする",
	'hideUnchanged': "変更されていないプロパティーを非表示にする",

	// configure database connection page
	'databaseHeading': "データベース接続", 
	'databaseTableHeading': "接続プロパティー", 
	
	// configure feeds page
	'feedsHeading': "フィード設定",
	'feedTableHeading': "接続プロパティー", 
	
	// configure feeds page
	'mailHeading': "E メール設定",
	'mailTableHeading': "接続プロパティー",
	
	// configure theming page
	'themingHeading': "テーマ",
	'uploadThemeTitle': "テーマ・スタイルのアップロード",
	'manageThemeTitle': "テーマ・スタイルの管理",
	'themeLabel': "テーマ・ラベル:",
	'themeZip': "テーマ .zip ファイル:",
	'themeUpload': "アップロード",
	'themingInvalidLabel': "ラベルにスペースを含めることはできません",
	'themePageIntro': "このページを使用して、サーバーのテーマを管理してください。カスタム CSS、HTML、イメージ、および JavaScript ウィジェットを含むテーマ Zip ファイルを" +
			"アップロードできます。新規テーマをアップロードした後で、「プレビュー」リンクを使用してテーマをテストし、「アクティブ化」リンクを使用して" +
			"テーマをサーバー全体に適用することができます。",
	'themeName': "テーマ・ラベル",
	'themeActions': "アクション",
	'themeUploadSuccess': "テーマ .zip ファイルが正常にアップロードされました",
	'themeUploadError': "CRJAZ1516E テーマ .zip ファイルのアップロード中にエラーが発生しました: ${0}",
	'errorFetchingThemes': "CRJAZ1512E テーマ定義の取り出し中にエラーが発生しました。詳細については、サーバー・ログを参照してください。",
	'themeActionActivate': "アクティブ化",
	'themeActionPreview': "プレビュー",
	'themeActionDelete': "削除",
	'confirmDefaultTheme': "デフォルトのルック・アンド・フィールをアクティブにしますか?",
	'confirmActivateTheme': "\"${0}\" をアクティブ・テーマにしますか?",
	'confirmDeleteTheme': "\"${0}\ を削除しますか?",	
	'errorSavingProperties' : "プロパティーの保存中にエラーが発生しました",
	'dirtyCancelWarn' : "キャンセルすると、変更はすべて破棄されます。続行しますか?",
	'editPropertiesTitle' : "プロパティーの編集",
	'editPropertiesHeader': "${0} プロパティー"
	
})

