/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Salvar",
	'loading': "Carregando dados...",
	'noProperties': "Não há propriedades que correspondem aos critérios de seleção.",

	// widget
	'serviceError': "CRJAZ1515E Erro ao buscar as propriedades de configuração",
	
	// super utility
	'correctInvalid': "Há algumas propriedades com valores inválidos. Corrija todas as propriedades sinalizadas a seguir e tente salvar novamente",
	'saveSuccess': "Alterações na configuração salvas com êxito.", 
	'saveRestart': "  No entanto, será necessário reiniciar o servidor após algumas de suas alterações para que elas tomem efeito.",
	'saveError': "CRJAZ1513E Ocorreu um erro ao salvar as propriedades de configuração. Verifique o log do servidor para obter detalhes adicionais",
	'serverUnreachable': "CRJAZ1514E O servidor é inatingível. Verifique a conectividade de rede.",

	// advanced properties page
	'advancedHeader': "Propriedades Avançadas",
	'hideDefault': "Ocultar propriedades configuradas para valores padrão",
	'hideUnchanged': "Ocultar Propriedades Inalteradas",

	// configure database connection page
	'databaseHeading': "Conexão ao Banco de dados", 
	'databaseTableHeading': "Propriedades de Conexão", 
	
	// configure feeds page
	'feedsHeading': "Configurações de Feed",
	'feedTableHeading': "Propriedades de Conexão", 
	
	// configure feeds page
	'mailHeading': "Configurações de E-mail",
	'mailTableHeading': "Propriedades de Conexão",
	
	// configure theming page
	'themingHeading': "Temas",
	'uploadThemeTitle': "Fazer Upload do Estilo de Tema",
	'manageThemeTitle': "Gerenciar os Estilos de Tema",
	'themeLabel': "Etiqueta do Tema:",
	'themeZip': "Arquivo .zip do Tema:",
	'themeUpload': "Fazer Upload",
	'themingInvalidLabel': "O rótulo não deve conter espaços",
	'themePageIntro': "Use esta página para gerenciar os temas em seu servidor. É possível fazer upload de um arquivo .zip do tema que contém CSS, HTML, imagens e " +
			"widgets customizados JavaScript. Após o upload de um novo tema, será possível usar o link \"Visualização\" para testar o tema, e é possível usar o link \"Ativar\" para " +
			"aplicar o tema ao servidor inteiro.",
	'themeName': "Etiqueta do Tema",
	'themeActions': "Ações",
	'themeUploadSuccess': "Arquivo .zip do tema transferido por upload com êxito",
	'themeUploadError': "CRJAZ1516E Erro ao fazer upload do arquivo .zip do tema: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Erro ao buscar definições do tema. Consulte o log do servidor para obter detalhes adicionais.",
	'themeActionActivate': "Ativar",
	'themeActionPreview': "Visualizar",
	'themeActionDelete': "Excluir",
	'confirmDefaultTheme': "Tem certeza de que deseja ativar a aparência e comportamento padrão?",
	'confirmActivateTheme': "Tem certeza de que deseja tornar \"${0}\" o tema ativo?",
	'confirmDeleteTheme': "Tem certeza de que deseja excluir \"${0}\"",	
	'errorSavingProperties' : "Ocorreu um erro ao salvar propriedades",
	'dirtyCancelWarn' : "O cancelamento descartará quaisquer mudanças feitas. Tem certeza de que deseja continuar?",
	'editPropertiesTitle' : "Editar Propriedades",
	'editPropertiesHeader': "${0} Propriedades"
	
})

