/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Droits d'accès au référentiel",
	'loading': "Chargement...",
	'details': "Détails",
	'userIdCS': "ID utilisateur (sensible à la casse) :",
	'emailAddr': "Adresse électronique :",
	'changePassword': "Modifier le mot de passe...",
	'clientAccessLicenses': "Licences Client Access",
	'noCALMessage': "Un utilisateur qui ne dispose pas de licence Client Access peut accéder en lecture seule à toutes les fonctions. De même, aucune licence Client Access n'est requise pour l'administration de Jazz Team Server par un utilisateur. Le serveur ne limite pas le nombre d'utilisateurs qui ne disposent pas de licence Client Access - ils ne font pas partie du nombre limite d'utilisateurs sur le serveur.",
	'serverLicenseLimitMessage': "CRJAZ1531W Attention : Le serveur a atteint le nombre maximal d'utilisateurs. Vous ne pourrez pas augmenter le nombre d'utilisateurs qui disposent d'un type de licence Client Access qui fait partie du décompte du nombre limite d'utilisateur sur le serveur.",
	'readOnlyName': "Le nom est un attribut accessible en lecture seule",
	'readOnlyUserID': "L'ID utilisateur est un attribut accessible en lecture seule",
	'readOnlyEmailAddress': "L'adresse électronique est un attribut accessible en lecture seule",
	'userRegistryNotWritable': "Les caractéristiques de l'utilisateur sont accessibles en lecture seule car ce serveur utilise un registre d'utilisateurs externe",
	'photo': "Photo",
	'revert': "Récupérer",
	'remove': "Supprimer",
	'scaled': "Sera mise à l'échelle 100 x 100 pixels",
	'userName': "Nom d'utilisateur",
	'navigateAway': "Voulez-vous vraiment quitter cette page ?",
	'unsavedChanges': "Vous avez effectué des modifications non sauvegardées dans l'éditeur d'utilisateur. Si vous continuez, vous allez perdre vos modifications.",
	'okOrCancel': "Appuyez sur OK pour continuer, ou sur Annuler pour rester sur la page en cours.",
	'userRegistryError': "CRJAZ1533E Erreur lors de l'extraction des informations du registre d'utilisateurs. Veuillez vérifier la configuration de votre registre d'utilisateurs.",
	'newDefaultPassword': "De nouveaux utilisateurs vont être créés avec un mot de passe par défaut équivalent à leur ID utilisateur dans votre service d'annuaire.",
	'licensesAvailable': "(${0} disponible(s))",
	'simpleLicensesAvailable': "${0} disponible(s)",
	'noCALsFound': "Aucune licence Client Access n'a été trouvée.",
	'licenseInfoError': "CRJAZ1525E Erreur lors de l'extraction des informations de licence du référentiel.",
	'groupInfoError': "CRJAZ1523E Erreur lors de l'extraction des informations de groupe du registre d'utilisateurs. Veuillez vérifier la configuration de votre registre.",
	'dsNotWritable': "Remarque : Vous utilisez un service d'annuaire non inscriptible. Les rôles utilisateur ne peuvent pas être modifiés.",
	'errorFetchingUserData': "CRJAZ1520E Erreur lors de l'extraction des données utilisateur. Veuillez vérifier la configuration de votre registre.",
	'userNotFound': "CRJAZ1532I Cet utilisateur n'a pas été trouvé dans le service du répertoire. Il ne pourra pas se connecter tant qu'il ne dispose pas d'un compte dans le service du répertoire.",
	'problemFetchingRoles': "CRJAZ1527E Incident lors de l'extraction des rôles utilisateur : ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E Erreur lors de l'extraction des licences affectées du référentiel.",
	'passwordNoMatch': "Les mots de passe que vous avez saisis ne correspondent pas",
	'passwordChangeSuccess': "Le changement du mot de passe a abouti.",
	'passwordChangeError': "CRJAZ1526E Erreur lors du changement du mot de passe : ${0}",
	'incorrectPassword': "Mot de passe incorrect",
	'invalidFileName': "CRJAZ1524E Une erreur s'est produite lors du téléchargement du fichier.\nLe nom de fichier qualifié complet fourni n'est pas valide.",
	'errorUploadingFile': "CRJAZ1522E Erreur lors de l'envoi par téléchargement du fichier : ${0}",
	'noPhotoOnFile': "Aucune photo sur le fichier",
	'photoToBeRemoved': "Photo à supprimer lors de la sauvegarde",
	'revokeAdminUserWarning': "CRJAZ1528W Avertissement : Vous êtes sur le point de révoquer des privilèges JazzAdmin et JazzUser de votre compte. Si vous continuez, votre compte sera complètement verrouillé pour le référentiel. Voulez-vous vraiment continuer ?",
	'revokeAdminWarning': "CRJAZ1529W Avertissement : Vous êtes sur le point de révoquer des privilèges JazzAdmin de votre compte. Si vous continuez, votre compte sera verrouillé pour l'application d'administration. Voulez-vous vraiment continuer ?",
	'revokeUserWarning': "CRJAZ1530W Avertissement : Vous êtes sur le point de révoquer des privilèges JazzUser de votre compte. Si vous continuez, votre compte sera complètement verrouillé pour le référentiel. Voulez-vous vraiment continuer ?",
	'saveInProgress': "Sauvegarde en cours...",
	'userMustHaveName': "L'utilisateur doit porter un nom",
	'userMustHaveID': "L'utilisateur doit avoir un ID utilisateur",
	'userMustHaveEmail': "L'utilisateur doit avoir une adresse électronique",
	'userCreatedSuccessfully': "La création de l'utilisateur a abouti.",
	'userSavedSuccessfully': "La sauvegarde de l'utilisateur a abouti.",
	'userSaveFailed': "CRJAZ1534E La sauvegarde de l'utilisateur a échoué.",
	'refreshWarning': "L'actualisation va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'errorTimeout': "CRJAZ1521E L'opération de sauvegarde a expiré pour la page de l'éditeur : ${0}",
	'overviewTabName': "Présentation",
	'refresh': "Actualiser", 
	'save': "Sauvegarder",
	'invalidEmail': "Adresse électronique non valide. Corrigez l'adresse électronique ci-dessous.",
	'licenseHelpMessage': "En savoir plus sur les licences>",
	'licenseAssignedError': "CRJAZ1846E une erreur s'est produite lors de la tentative d'affectation des clés de licence Client Access à l'utilisateur. Cliquez sur \"Afficher les détails\" pour consulter les détails de l'erreur d'affectation de licence. Suivez les instructions pour résoudre le problème, puis cliquez sur \"Sauvegarder\" pour faire une nouvelle tentative."
})	

