/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Informes compartidos",
	'myReports': "Mis informes",
	'reportTemplates': "Plantillas de informes",
	'createReport': "Crear informe",
	'reportColon': "Informe: ",
	'report': "Informe",
	'newReport': "Informe nuevo",
	
	// Report Viewer
	'run': "Ejecutar",
	'refresh': "Renovar",
	'loading': "Se está cargando...",
	'loadingReport': "Se está cargando el informe",
	'format': "Formato: ",
	'parameters': "Parámetros ",
	'submit': "Someter",
	'save': "Guardar",
	'closeParameters': "Cerrar parámetros",
	'saveCopy': "Guardar copia",
	'name': "Nombre:  ",
	'cancel': "Cancel",
	'missingReqParam': "Falta el parámetro necesario: ${0}",
	'parametersTooltip': "Pulsar para editar los parámetros",
	'exportTitle': "Exportar...",
	'viewInPrintableFormatTitle': "Visualizar informe en formato imprimible",
	'nowDefaultReport': "Este no es el informe predeterminado.",
	'setAsDefaultReport': "Establecer como informe predeterminado",
	'exportOperationNotSupported': "Operación de exportación no soportada para este informe.",
	'msgProjectAreaIsDifferent': "El área de proyecto para este informe (${0}) es diferente del contexto de área de proyecto seleccionado para la página (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La página mostrada tiene un contexto de área de proyecto que se ha seleccionado utilizando la selección desplegable mostrada en la cabecera." +
		"Es posible que este informe visualice datos de un área de proyecto diferente de la indicada en la selección desplegable.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Para empezar, consulte un informe existente seleccionándolo en el panel izquierdo.",
	'welcomeToReports': "Bienvenido a Informes",
	'welcomeStarted1': "Para empezar, ",
	'welcomeStarted2': "cree un informe ",
	'welcomeStarted3': "o consulte un informe existente seleccionándolo en el panel izquierdo.",
	
	// Report Parameter Messages
	'trueValue': "Sí",
	'falseValue': "No",
	'noSelection': "(Sin selección)",
	'zeroSelected': "0 de 0 seleccionados",
	'numSelected': "${0} de ${1} seleccionados",
	'numItemsSelected': "(${0} elementos seleccionados)",
	'loading': "Se está cargando...",
	'selectAll': "Seleccionar todo",
	'deSelectAll': "Anular selecciones",
	'currentIteration': 'Iteración actual',
	'myTeamAreas': 'Mis áreas de equipo',
	'currentContributor': 'Colaborador actual',
	'noItemsSelected': 'Ningún elemento seleccionado',
	
	// List Box
	'msgLoading': "Se está cargando...",
	
	// Admin Section
	'admin': "Administrador",
	'needSnapshotSelection': "Es necesario seleccionar una instantánea",
	'requestSubmitted': "Petición enviada.",
	'waitingForResponse': "A la espera de respuesta.",
	'checkActiveServicesInAdminPage': "Revise los servicios activos en la página de administración para comprobar el estado.",
	'responseReceived': "Respuesta recibida.",
	'lastRequestSucceeded': "La última petición ha sido satisfactoria.",
	'errorInResponse': "Error en la respuesta.",
	'lastRequestFailed': "Ha fallado la última petición.",
	'schemaDatabaseName': "Nombre de la base de datos del esquema: ${0}",
	'schemaVersion': "Versión del esquema:       ${0}",
	'tableLogicalName': "Nombre lógico de la tabla",
	'tableDatabaseName': "Nombre de la base de datos de la tabla",
	'fieldLogicalName': "Nombre lógico del campo",
	'fieldDatabaseName': "Nombre de la base de datos del campo",
	'fieldLogicalType': "Tipo lógico del campo",
	'fieldDatabaseType': "Tipo de la base de datos del campo",
	'listAllTables': "Listar todas las tablas",
	'updateSnapshotData': "Actualizar datos de la instantánea",
	'updateAllSnapshotData': "Actualizar todos los datos de la instantánea",
	
	// New Folder Dialog
	'newFolder': "Carpeta nueva",
	'teamArea': "Área de equipo/proyecto: ",
	'ok': "Válido",
	
	// IncludeArchived
	'includeArchived': "Incluir archivados",
	
	// FolderWidget
	'newFolderDotDotDot': "Carpeta nueva...",
	'rename': "Renombrar",
	'deleteMsg': "Suprimir", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nuevo nombre:",
	'invalidNameEntered': "Se ha especificado un nombre no válido.",
	'confirmDelFolder': "¿Está seguro de que desea suprimir esta carpeta y todos los informes incluidos en ella?",
	'newFolderName': "Nombre de carpeta nueva:",
	'edit': "Editar",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "¿Seguro que desea suprimir esta plantilla de informe?",
	'deleteTemplate': "Suprimir",
	'editTemplate': "Editar",
	'newTemplateDotDotDot': "Crear nueva plantilla...",
	'findTemplatesDotDotDot': "Desplegar nueva plantilla...",
	
	// QueryWidget
	'confirmDelReport': "¿Está seguro de que desea suprimir este informe?",
	'isNowDefaultReport': "${0} es ahora el informe predeterminado.",
	
	// New Report Editor
	'description': "Descripción: ",
	'folder': "Carpeta: ",
	'template': "Plantilla: ",
	'pleaseSelectTemplate': "Seleccione una plantilla.",
	'pleaseSelectFolder': "Seleccione una carpeta.",
	
	// Error messages
	'handleSetAsDefaultError': "Error al establecer el informe predeterminado: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Seleccionar plantilla de informe",
	'selectTheReportTemplate': "Seleccione la plantilla de informe a visualizar",
	
	// Report Template Editor
	'reportTemplate': "Plantilla de informes",
	'reportCustomTemplate': "Plantilla de informe personalizado",
	'availableCustomReports': "Informes personalizados disponibles:",
	'identifier': "Identificador:",
	'resources': "Recursos",
	'shared': "Compartido",
	'supportsCaching': "Admite memoria caché de datos",
	'invalidFileName': "Se ha producido un error durante la subida del archivo.\nEsto sucede cuando se proporciona un nombre de archivo completo no válido.",
	'errorUploadingFile': "Error al subir archivo: ${0}",
	'general': "General ",
	'sharing': "Área de proyecto/equipo",
	'contents': "Contenido",
	'caching': "Almacenamiento en caché",
	'upload': "Seleccione un archivo de diseño de informe local para sustituir el contenido de esta plantilla.",
	'sharingHeader': "Seleccione un área de proyecto/equipo con la que asociar el elemento. Esto es necesario incluso si el elemento no se comparte con otros colaboradores.",
	'resourcesHeader': "Gestione los archivos de recurso adjuntos utilizados por esta plantilla de informe. Seleccione un archivo de recurso local para subir.",
	'resource': "Recurso",
	'actions': "Acciones", 
	'newResource': "Nuevo recurso",
	'uploadNewContent': "Subir nuevo contenido...",
	'clickToEdit': "Pulse para editar",
	'selectAResource': "Seleccione un archivo de recurso local que subir.",
	'reportDescription': "Informe de ${0}",
	'errorUnhelpful':  "Se ha producido un error que no ha dado un mensaje útil.",
	'restore': "Si se trata de una plantilla lista para usar, puede restaurar el contenido a los que se incluían con el producto.",
	'restoreInitialContents': "Restaurar contenido inicial",
	'contentsRestored': "La plantilla de informe se ha restaurado a su contenido inicial.",
	'cannotRestoreContents': "No se puede restaurar el contenido hasta que se haya guardado la nueva plantilla de informe.",
	'planning': "Planificación",
	'planningMessage': "Defina esta plantilla de informe como el informe predeterminado que se muestra en el editor de planificación.",
	'cannotSetAsPlanningReport': "No se puede definir como predeterminado hasta que se haya guardado la nueva plantilla de informe.",
	'defaultReportSet': "Esta plantilla de informe se ha definido como el informe de planificación predeterminado.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "No se han encontrado nuevas plantillas de informe.",
	'deployTemplates': "Desplegar plantillas",
	'deployNewTemplates': "Desplegar nuevas plantillas de informe",
	'deployNewTemplatesHeading': "Seleccionar plantillas",
	'deployNewTemplatesText': "A continuación se muestran todas las plantillas de informe disponibles que aún no están desplegadas en el área de proyecto/equipo  seleccionada. Seleccione aquellas que desee desplegar y pulse en \"Desplegar plantillas\".",
	'deployingNewTemplates': "Desplegando nuevas plantillas de informe.",
	'deployingTemplatesSuccess': "Las nuevas plantillas de informe se ha desplegado correctamente.",
	'noTemplatesSelected': "No se seleccionó ninguna plantilla de informe.",
	
	// Folder editor
	'folderHeading': "Carpeta",
	
	// ReportsComponentMenu
	'allSharedReports': "Todos los informes compartidos",
	'createReportTemplate': "Crear plantilla de informe",
	'allHeading': "Todos los informes",
	'allShared': "Todos los compartidos",
	'allMine': "Todos míos",
	'queries': "Consultas",
	'welcomeToReports': "Bienvenido a Informes",
	
	// AllReportsTab
	'allReportsNone': "No se han encontrado informes.",
	'allTemplatesNone': "No se ha encontrado ninguna plantilla de informe.",
	'allReportsSearching': "Buscando informes",
	'createFolder': "Crear carpeta",
	'createNewTemplate': "Crear plantilla",
	'createNewTemplateFromCustomReport': "Crear nueva plantilla desde informe personalizado",
	'deployNewTemplates': "Desplegar plantillas nuevas",
	
	// New Reports Welcome
	'accessAndManage': "Acceda a su trabajo y gestiónelo:",
	'useTheNavigation': "Utilice el <b>menú desplegable de la barra de navegación</b> para crear recursos o acceder a los recursos existentes. ",
	'searchForResources': "Busque recursos mediante <b>búsqueda rápida</b>.",
	'trackResourcesAvailable': "Realice el seguimiento de los recursos disponibles desde el <b>menú desplegable de la barra de navegación</b> y el  <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">Panel de instrumentos mini</a>.",
	'showMe': "Mostrar >",
	'browseReports': "Examinar informes",
	'browseYourProject': "Examine sus informes del área de proyecto o de equipo, o explore otros informes.",
	'createAReport': "Crear un informe",
	'createAReportFrom': "Crear un informe a partir de una plantilla existente. ",
	'organizeYourReports': "Organizar los informes",
	'organizeYourReportsBy': "Organizar los informes creando carpetas y carpetas anidadas. ",
	'createAReportTemplate': "Crear una plantilla de informe",
	'youCanAdd': "Puede añadir una plantilla de informe a un área de proyecto Jazz, haciendo que esté disponible para otros usuarios para crear nuevos informes basados en la plantilla. ",
	'learnMoreAbout': "Obtener más información acerca de los informes>"
	
})

