/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Rapports partagés",
	'myReports': "Mes rapports",
	'reportTemplates': "Canevas de rapport",
	'createReport': "Créer un rapport",
	'reportColon': "Rapport : ",
	'report': "Rapport",
	'newReport': "Nouveau rapport",
	
	// Report Viewer
	'run': "Exécuter",
	'refresh': "Actualiser",
	'loading': "Chargement...",
	'loadingReport': "Chargement du rapport",
	'format': "Format : ",
	'parameters': "Paramètres",
	'submit': "Soumettre",
	'save': "Sauvegarder",
	'closeParameters': "Paramètres de fermeture",
	'saveCopy': "Sauvegarder une copie",
	'name': "Nom : ",
	'cancel': "Annuler",
	'missingReqParam': "Paramètre requis manquant : ${0}",
	'parametersTooltip': "Cliquez pour éditer les paramètres",
	'exportTitle': "Exporter...",
	'viewInPrintableFormatTitle': "Afficher le rapport en format imprimable",
	'nowDefaultReport': "Il s'agit maintenant du rapport par défaut.",
	'setAsDefaultReport': "Définir comme rapport par défaut",
	'exportOperationNotSupported': "Opération d'exportation non prise en charge pour ce rapport.",
	'msgProjectAreaIsDifferent': "La zone de projet de ce rapport (${0}) est différente du contexte de zone de projet sélectionné pour la page (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La page affichée comporte un contexte de zone de projet qui est sélectionné dans la liste déroulante apparaissant dans l'en-tête. " +
		"Ce rapport peut afficher les données d'une zone de projet différente de celle indiquée dans la sélection du menu déroulant.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Pour commencer, affichez un rapport existant en le sélectionnant dans le panneau de gauche.",
	'welcomeToReports': "Bienvenue dans les rapports",
	'welcomeStarted1': "Pour commencer, ",
	'welcomeStarted2': "créez un nouveau rapport ",
	'welcomeStarted3': "ou affichez un rapport existant en le sélectionnant dans le panneau de gauche.",
	
	// Report Parameter Messages
	'trueValue': "Oui",
	'falseValue': "Non",
	'noSelection': "(Pas de sélection)",
	'zeroSelected': "Eléments sélectionnés : 0 sur 0",
	'numSelected': "Eléments sélectionnés : ${0} sur ${1}",
	'numItemsSelected': "(${0} élément(s) sélectionné(s))",
	'loading': "Chargement...",
	'selectAll': "Sélectionner tout",
	'deSelectAll': "Désélectionner tout",
	'currentIteration': 'Itération en cours',
	'myTeamAreas': 'Mes zones d\'équipe',
	'currentContributor': 'Collaborateur actuel',
	'noItemsSelected': 'Aucun élément sélectionné',
	
	// List Box
	'msgLoading': "Chargement...",
	
	// Admin Section
	'admin': "Admin",
	'needSnapshotSelection': "Une image instantanée doit être sélectionnée",
	'requestSubmitted': "Demande soumise",
	'waitingForResponse': "En attente de réponse",
	'checkActiveServicesInAdminPage': "Vérifiez le statut des services actifs dans la page Admin.",
	'responseReceived': "Réponse reçue.",
	'lastRequestSucceeded': "La dernière demande a abouti.",
	'errorInResponse': "Erreur dans la réponse.",
	'lastRequestFailed': "La dernière demande a échoué.",
	'schemaDatabaseName': "Nom de la base de données de schéma : ${0}",
	'schemaVersion': "Version du schéma :       ${0}",
	'tableLogicalName': "Nom logique de la table :",
	'tableDatabaseName': "Nom logique de la base de données :",
	'fieldLogicalName': "Nom logique de la zone",
	'fieldDatabaseName': "Nom de la base de données de zone",
	'fieldLogicalType': "Type logique de la zone",
	'fieldDatabaseType': "Type de la base de données de zone",
	'listAllTables': "Répertorier toutes les tables",
	'updateSnapshotData': "Mettre à jour des données d'image instantanée",
	'updateAllSnapshotData': "Mettre à jour toutes les données d'image instantanée",
	
	// New Folder Dialog
	'newFolder': "Nouveau dossier",
	'teamArea': "zone de projet/d'équipe : ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Inclure les éléments archivés",
	
	// FolderWidget
	'newFolderDotDotDot': "Nouveau dossier...",
	'rename': "Renommer",
	'deleteMsg': "Supprimer", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nouveau nom :",
	'invalidNameEntered': "Un nom incorrect a été entré.",
	'confirmDelFolder': "Voulez-vous vraiment supprimer ce dossier et tous les rapports qu'il contient ?",
	'newFolderName': "Nouveau nom de dossier :",
	'edit': "Editer",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Voulez-vous vraiment supprimer ce canevas de rapport ?",
	'deleteTemplate': "Supprimer",
	'editTemplate': "Editer",
	'newTemplateDotDotDot': "Créer un canevas...",
	'findTemplatesDotDotDot': "Déployer de nouveaux canevas...",
	
	// QueryWidget
	'confirmDelReport': "Voulez-vous vraiment supprimer ce rapport ?",
	'isNowDefaultReport': "${0} est maintenant le rapport par défaut.",
	
	// New Report Editor
	'description': "Description : ",
	'folder': "Dossier : ",
	'template': "Canevas : ",
	'pleaseSelectTemplate': "Sélectionnez un canevas.",
	'pleaseSelectFolder': "Sélectionnez un dossier.",
	
	// Error messages
	'handleSetAsDefaultError': "Erreur lors de la définition du rapport par défaut : ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Sélection d'un canevas de rapport",
	'selectTheReportTemplate': "Sélectionnez le canevas de rapport à afficher",
	
	// Report Template Editor
	'reportTemplate': "Canevas de rapport",
	'reportCustomTemplate': "Canevas de rapport personnalisé",
	'availableCustomReports': "Rapports personnalisés disponibles :",
	'identifier': "Identificateur :",
	'resources': "Ressources",
	'shared': "Partagé",
	'supportsCaching': "Prend en charge la mise en mémoire cache",
	'invalidFileName': "Une erreur s'est produite lors du téléchargement du fichier.\nLe nom de fichier qualifié complet fourni n'est pas valide.",
	'errorUploadingFile': "Erreur lors de l'envoi par téléchargement du fichier : ${0}",
	'general': "Général",
	'sharing': "Zone de projet/d'équipe",
	'contents': "Contenu",
	'caching': "Mise en cache",
	'upload': "Sélectionnez un fichier de conception de rapport local pour remplacer le contenu de ce canevas.",
	'sharingHeader': "Sélectionnez une zone de projet/d'équipe pour lui associer l'élément. Ceci est obligatoire même si l'élément n'est pas partagé avec d'autres collaborateurs.",
	'resourcesHeader': "Gérez les fichiers de ressources joints utilisés par ce canevas de rapport. Sélectionnez un fichier de ressource local à envoyer par téléchargement.",
	'resource': "Ressource",
	'actions': "Actions", 
	'newResource': "Nouvelle ressource",
	'uploadNewContent': "Envoyer par téléchargement un nouveau contenu",
	'clickToEdit': "Cliquez pour éditer",
	'selectAResource': "Sélectionnez un fichier de ressource local à envoyer par téléchargement",
	'reportDescription': "Rapport ${0}",
	'errorUnhelpful':  "Une erreur s'est produite mais n'a pas généré un message clair.",
	'restore': "S'il s'agit d'un canevas prêt à l'emploi, vous pouvez restaurer le contenu de ceux livrés avec le produit.",
	'restoreInitialContents': "Restaurer le contenu initial",
	'contentsRestored': "Le contenu initial du canevas de rapport a été restauré.",
	'cannotRestoreContents': "Impossible de restaurer le contenu tant que le nouveau canevas de rapport n'a pas été sauvegardé.",
	'planning': "Planification",
	'planningMessage': "Définissez ce canevas de rapport comme le rapport par défaut indiqué dans l'éditeur de planification.",
	'cannotSetAsPlanningReport': "Impossible de définir comme valeur par défaut tant que le nouveau canevas de rapport n'a pas été sauvegardé.",
	'defaultReportSet': "Ce canevas de rapport a été défini comme rapport de planification par défaut.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Aucun nouveau canevas de rapport n'a été trouvé.",
	'deployTemplates': "Déployer des canevas",
	'deployNewTemplates': "Déployer de nouveaux canevas de rapport",
	'deployNewTemplatesHeading': "Sélectionner des canevas",
	'deployNewTemplatesText': "Ci-dessous figurent tous les canevas de rapport disponibles qui ne sont pas déjà déployés sur la zone de projet/d'équipe. Sélectionnez ceux que vous souhaitez déployer et cliquez sur \"Déployer des canevas\".",
	'deployingNewTemplates': "Déploiement de nouveaux canevas de rapport.",
	'deployingTemplatesSuccess': "Le déploiement des nouveaux canevas de rapport a abouti.",
	'noTemplatesSelected': "Aucun canevas de rapport n'a été sélectionné.",
	
	// Folder editor
	'folderHeading': "Dossier",
	
	// ReportsComponentMenu
	'allSharedReports': "Tous les rapports partagés",
	'createReportTemplate': "Créer un canevas de rapport",
	'allHeading': "Tous les rapports",
	'allShared': "Tous les tableaux de bord partagés",
	'allMine': "Tous les miens",
	'queries': "Requêtes",
	'welcomeToReports': "Bienvenue dans les rapports",
	
	// AllReportsTab
	'allReportsNone': "Aucun rapport trouvé.",
	'allTemplatesNone': "Aucun canevas de rapport trouvé.",
	'allReportsSearching': "Recherche de rapports",
	'createFolder': "Créer un dossier",
	'createNewTemplate': "Créer un canevas",
	'createNewTemplateFromCustomReport': "Créer un canevas à partir d'un rapport personnalisé",
	'deployNewTemplates': "Déployer de nouveaux canevas",
	
	// New Reports Welcome
	'accessAndManage': "Accès et gestion de votre travail :",
	'useTheNavigation': "Utilisez le <b>menu déroulant de la barre de navigation</b> pour créer des ressources ou accéder aux ressources existantes.",
	'searchForResources': "Recherchez des ressources à l'aide de la <b>recherche rapide</b>.",
	'trackResourcesAvailable': "Suivez les ressources disponibles à partir du <b>menu déroulant de la barre de navigation</b> et du <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">Mini tableau de bord</a>.",
	'showMe': "Démonstration >",
	'browseReports': "Parcourir les rapports",
	'browseYourProject': "Parcourez vos rapports de zone d'équipe et de projet, ou explorez d'autres rapports.",
	'createAReport': "Créer un rapport",
	'createAReportFrom': "Créez un rapport à partir d'un canevas existant.",
	'organizeYourReports': "Organiser vos rapports",
	'organizeYourReportsBy': "Organisez vos rapports en créant et nichant des dossiers.",
	'createAReportTemplate': "Créer un canevas de rapport",
	'youCanAdd': "Vous pouvez ajouter un canevas de rapport dans une zone de projet Jazz, afin de permettre à d'autres personnes de créer des rapports basés sur le canevas.",
	'learnMoreAbout': "En savoir plus sur la génération de rapports >"
	
})

