/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
( {
	// navigation labels
	'dw' : "Rapports",
	'etl' : "Travaux de collecte de données",
	'downloads' : "Téléchargements", 
	'refresh' : "Actualiser",

	'admin' : "Admin",
	'waitingForResponse' : "En attente de réponse",
	'errorInResponse' : "Erreur dans la réponse ; la dernière demande a échoué.",
	'updateSnapshotData' : "Exécuter un travail de collecte de données",
	'updateAllRemoteSnapshotData' : "Exécuter tous les travaux de collecte d'entrepôt de données",
	'updateAllLocalSnapshotData' : "Exécuter tous les travaux de collecte de magasin de données",
	'startRemoteScheduledTask' : "Exécuter tous les travaux de collecte d'entrepôt de données pour toutes les applications",
	'runSnapshot' : "Exécuter un travail de collecte de données",
	'testSnapshot' : "Tester la connexion",
	'save' : "Sauvegarder",
	'saveSuccessful' : "La sauvegarde des modifications a abouti.",
	'pingSuccess' : "Le test de connexion a abouti.",
	'pingFailed' : "Le test de connexion a abouti. Vérifiez vos données d'identification, puis faites une nouvelle tentative.",
	'snapshotStarted' : "Demande soumise. Vérifiez le statut des services actifs dans la page Serveur.",
	'enabled' : "Activé",
	'name' : "Nom",
	'startTime' : "Heure du jour à laquelle exécuter les travaux (1 à 24)",
	'delay' : "Délai entre les exécutions, en heures",
	'userId' : "ID utilisateur",
	'password' : "Mot de passe",
	'actions' : "Actions",
	'remote' : "Travaux de collecte d'entrepôt de données",
	'local' : "Travaux de collecte de magasin de données",
	'remoteRadio' : "Entrepôt de données. Il s'agit du paramètre recommandé pour les nouvelles installations.",
	'localRadio' : "Magasin de données existant. Il s'agit de la valeur par défaut après la mise à niveau à partir d'une précédente version du produit .",
	
	'provider' : "Configuration de l'entrepôt de données",
	'jobScheduling' : "Planification du travail",
	
	'xdcLink' : "Fichiers de configuration pour les sources de données Rational Reporting",
	'xdcLinkDescription' : "Pour générer des rapports instantanés à l'aide de Rational Reporting, vous devez configurer les sources de données ODBC de sorte qu'elles puissent consommer des données issues du référentiel. Ces fichiers sont utilisés lors de la configuration des sources de données ODBC. Pour plus de détails, consultez la documentation de Rational Reporting.",
	'archiveLink' : "Fichiers archive pour Rational Reporting",
	'archiveLinkDescription' : "Les fichiers archive contiennent des exemples de rapports et des définitions de modèle de données à des fins d'utilisation par Rational Reporting. Pour plus de détails sur la procédure d'importation de ces archives dans le serveur de génération de rapports, consultez la documentation de Rational Reporting.",
	
	'invalidSaveValues' : "Sauvegarde impossible. La page contient des entrées non valides. Corrigez les erreurs de validation pour pouvoir effectuer la sauvegarde.",
	'delayValidationError' : "La valeur doit être numérique",
	'startTimeValidationError' : "La valeur doit être numérique et comprise entre 1 et 24.",
	
	'etlDescription' : "Cette page permet de configurer les travaux de collecte de données. Pour planifier les travaux de collecte de données, indiquez une heure du jour. La table des travaux peut servir à configurer ou à exécuter manuellement les travaux de collecte de données individuels."
})

