/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Aucun rapport défini",
	'msgMissingReportID': "La valeur de préférence d'ID de rapport n'a pas été spécifiée",
	'msgReportLoadingFailed': "Le chargement du rapport a échoué",
	'msgError': "[Erreur] ${0}",
	'msgWarning': "[Avertissement] ${0}",
	'msgUnconfiguredReport': "Ce rapport n'est pas configuré.",
	'msgReportNotDeployed': "Le rapport avec l'ID '${0}' n'est pas déployé dans la zone du projet '${1}'.",
	'msgReportNotDeployed2': "Le rapport avec l'ID '${0}' n'est pas déployé dans la zone du projet. Veuillez sélectionner une autre zone de projet.",
	'msgReadPermissionError': "Vous n'avez pas le droit de lire les données associées.",
	'msgWhitelistError': "Echec d'extraction des zones de projet sur lesquelles ce rapport est déployé.",
	'msgPreferenceLoadingFailure': "[Echec de chargement]",
	'msgQueryMismatchError': "Non concordance d'ID de requête de rapport.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Cliquez <0>ici</0> pour configurer ce rapport.",
	'msgActionReportNotDeployed': "Le rapport avec l'ID '${0}' n'est pas déployé dans la zone de projet '${1}'. Prenez contact avec l'administrateur Jazz pour déployer le canevas de rapport correspondant sur la zone de projet. Ou bien, cliquez <0>ici</0> pour sélectionner une autre zone de projet.",

	// General Status Messages
	
	'msgAll': "Tous",
	'msgYes': "Oui",
	'msgNo': "Non",
	'msgMyTeamAreas': "Mes zones d'équipe",
	'msgCurrentIteration': "Itération en cours",
	'msgLoading': "Chargement...",
	'msgProjectArea': "Zone de projet",
	'msgUndefined': "Non défini",
	
	// Parameters Control Area
	
	'msgShowParameters': "Afficher les paramètres",
	'msgHideParameters': "Masquer les paramètres",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Annuler",
	'msgPreview': "Aperçu",
	'msgPreviewLabel': "Aperçu :",
	'msgSelectProject': "Sélectionnez d'abord un projet.",
	'msgReportParamMissing': "Paramètre requis manquant : ${0}",
	'msgNoParametersSelected': "Aucun paramètre n'a été sélectionné",
	'msgReportParameterLoadingFailed': "Echec du chargement des paramètres du rapport.",
	'msgQuerySaveFailed': "Echec de la sauvegarde de la requête de rapport.",
	'msgInvalidQueryUUID': "ID unique universel de requête de rapport incorrect rencontré",
	'msgNoQuerySpecified': "Aucune requête sélectionnée"
	
})

