/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "공유 보고서",
	'myReports': "내 보고서",
	'reportTemplates': "보고서 템플리트",
	'createReport': "보고서 작성",
	'reportColon': "보고서: ",
	'report': "보고서",
	'newReport': "새 보고서",
	
	// Report Viewer
	'run': "실행",
	'refresh': "새로 고치기",
	'loading': "로드 중...",
	'loadingReport': "보고서 로드",
	'format': "형식: ",
	'parameters': "매개변수",
	'submit': "제출",
	'save': "저장",
	'closeParameters': "매개변수 닫기",
	'saveCopy': "사본 저장",
	'name': "이름: ",
	'cancel': "취소",
	'missingReqParam': "필수 매개변수 누락: ${0}",
	'parametersTooltip': "매개변수를 편집하려면 클릭",
	'exportTitle': "내보내기...",
	'viewInPrintableFormatTitle': "보고서를 인쇄 가능 형식으로 보기",
	'nowDefaultReport': "기본 보고서로 설정되었습니다.",
	'setAsDefaultReport': "기본 보고서로 설정",
	'exportOperationNotSupported': "이 보고서에 대한 내보내기 오퍼레이션이 지원되지 않습니다.",
	'msgProjectAreaIsDifferent': "이 보고서의 프로젝트 영역(${0})이 페이지에 대해 선택된 프로젝트 영역 컨텍스트(${1})와 다릅니다.",	
	'msgProjectAreaIsDifferentDetails': "표시된 페이지에는 헤더에 표시된 드롭 다운 선택사항을 사용하여 선택되는 프로젝트 영역 컨텍스트가 있습니다. " +
		"이 보고서는 드롭다운 선택사항에 표시되지 않은 별도의 프로젝트 영역으로부터 데이터를 표시할 수 있습니다.",
	
	// Reports Welcome
	'welcomeGettingStarted': "시작하기 전에 왼쪽 패널에서 기존 보고서를 선택하여 보십시오.",
	'welcomeToReports': "보고서 시작",
	'welcomeStarted1': "시작하기 전에, ",
	'welcomeStarted2': "새 보고서를 작성하거나 ",
	'welcomeStarted3': "왼쪽 패널에서 선택하여 기존 보고서를 보십시오.",
	
	// Report Parameter Messages
	'trueValue': "예",
	'falseValue': "아니오",
	'noSelection': "(선택사항 없음)",
	'zeroSelected': "0개 중 0개가 선택됨",
	'numSelected': "${0}/${1} 선택됨",
	'numItemsSelected': "(${0}개의 항목 선택됨)",
	'loading': "로드 중...",
	'selectAll': "모두 선택",
	'deSelectAll': "모두 선택 취소",
	'currentIteration': '현재 반복',
	'myTeamAreas': '내 팀 영역',
	'currentContributor': '현재 컨트리뷰터',
	'noItemsSelected': '선택된 항목 없음',
	
	// List Box
	'msgLoading': "로드 중...",
	
	// Admin Section
	'admin': "관리",
	'needSnapshotSelection': "스냅샷을 선택해야 함",
	'requestSubmitted': "요청 제출됨",
	'waitingForResponse': "응답 대기 중입니다.",
	'checkActiveServicesInAdminPage': "상태를 확인하려면 Admin 페이지에서 활성 서비스를 확인하십시오.",
	'responseReceived': "응답이 수신되었습니다.",
	'lastRequestSucceeded': "마지막 요청이 성공했습니다.",
	'errorInResponse': "응답에서 오류가 발생했습니다.",
	'lastRequestFailed': "마지막 요청이 실패했습니다.",
	'schemaDatabaseName': "스키마 데이터베이스 이름: ${0}",
	'schemaVersion': "스키마 버전:       ${0}",
	'tableLogicalName': "테이블 논리 이름",
	'tableDatabaseName': "테이블 데이터베이스 이름",
	'fieldLogicalName': "필드 논리 이름",
	'fieldDatabaseName': "필드 데이터베이스 이름",
	'fieldLogicalType': "필드 논리 유형",
	'fieldDatabaseType': "필드 데이터베이스 유형",
	'listAllTables': "모든 테이블 나열",
	'updateSnapshotData': "스냅샷 데이터 업데이트",
	'updateAllSnapshotData': "모든 스냅샷 데이터 업데이트",
	
	// New Folder Dialog
	'newFolder': "새 폴더",
	'teamArea': "프로젝트/팀 영역: ",
	'ok': "확인",
	
	// IncludeArchived
	'includeArchived': "아카이브된 사항 포함",
	
	// FolderWidget
	'newFolderDotDotDot': "새 폴더...",
	'rename': "이름 바꾸기",
	'deleteMsg': "삭제", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "새 이름:",
	'invalidNameEntered': "올바르지 않은 이름을 입력하였습니다.",
	'confirmDelFolder': "이 폴더와 폴더 안의 모든 보고서를 삭제하시겠습니까?",
	'newFolderName': "새 폴더 이름:",
	'edit': "편집",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "이 보고서 템플리트를 삭제하시겠습니까?",
	'deleteTemplate': "삭제",
	'editTemplate': "편집",
	'newTemplateDotDotDot': "새 템플리트 작성...",
	'findTemplatesDotDotDot': "새 템플리트 배치...",
	
	// QueryWidget
	'confirmDelReport': "이 보고서를 삭제하시겠습니까?",
	'isNowDefaultReport': "${0}이(가) 기본 보고서로 설정되었습니다.",
	
	// New Report Editor
	'description': "설명:",
	'folder': "폴더: ",
	'template': "템플리트: ",
	'pleaseSelectTemplate': "템플리트를 선택하십시오.",
	'pleaseSelectFolder': "폴더를 선택하십시오.",
	
	// Error messages
	'handleSetAsDefaultError': "기본 보고서를 설정하는 중에 오류 발생: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "보고서 템플리트 선택",
	'selectTheReportTemplate': "표시할 보고서 템플리트 선택",
	
	// Report Template Editor
	'reportTemplate': "보고서 템플리트",
	'reportCustomTemplate': "사용자 정의 보고서 템플리트",
	'availableCustomReports': "사용 가능한 사용자 정의 보고서:",
	'identifier': "ID: ",
	'resources': "자원",
	'shared': "공유됨",
	'supportsCaching': "데이터 캐싱 지원",
	'invalidFileName': "파일을 업로드하는 동안 오류가 발생했습니다.\n이 오류는 올바르지 않은 완전한 파일 이름을 제공할 때 발생합니다.",
	'errorUploadingFile': "파일을 업로드하는 중에 오류 발생: ${0}",
	'general': "일반",
	'sharing': "프로젝트/팀 영역",
	'contents': "컨텐츠",
	'caching': "캐싱",
	'upload': "이 템플리트의 컨텐츠를 바꾸려면 로컬 보고서 디자인을 선택하십시오.",
	'sharingHeader': "항목과 연관시킬 프로젝트/팀 영역을 선택하십시오. 항목이 다른 컨트리뷰터와 공유되지 않은 경우에도 필요합니다.",
	'resourcesHeader': "이 보고서 템플리트에서 사용하는 첨부된 자원 파일을 관리하십시오. 업로드할 로컬 자원 파일을 선택하십시오.",
	'resource': "자원",
	'actions': "조치", 
	'newResource': "새 자원",
	'uploadNewContent': "새 컨텐츠 업로드",
	'clickToEdit': "편집하려면 클릭",
	'selectAResource': "업로드할 로컬 자원 파일을 선택하십시오.",
	'reportDescription': "${0} 보고서",
	'errorUnhelpful':  "유용한 메시지를 생성하지 못한 오류가 발생했습니다.",
	'restore': "미리 작성된 템플리트인 경우 제품과 함께 제공된 대로 컨텐츠를 복원할 수 있습니다.",
	'restoreInitialContents': "초기 컨텐츠 복원",
	'contentsRestored': "보고서 템플리트가 초기 컨텐츠로 복원되었습니다.",
	'cannotRestoreContents': "새 보고서 템플리트가 저장될 때까지 컨텐츠를 복원할 수 없습니다.",
	'planning': "계획",
	'planningMessage': "이 보고서 템플리트를 계획 편집기에 표시된 기본 보고서로 설정하십시오.",
	'cannotSetAsPlanningReport': "새 보고서 템플리트가 저장될 때까지 기본값으로 설정할 수 없습니다.",
	'defaultReportSet': "이 보고서 편집기가 기본 계획 보고서로 설정되었습니다.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "새 보고서 템플리트가 없습니다.",
	'deployTemplates': "템플리트 배치",
	'deployNewTemplates': "새 보고서 템플리트 배치",
	'deployNewTemplatesHeading': "템플리트 선택",
	'deployNewTemplatesText': "선택된 프로젝트/팀 영역에 아직 배치되지 않은 모든 사용 가능한 보고서 템플리트가 아래에 나열됩니다. 배치하려는 템플리트를 선택하고 \"템플리트 배치\"를 클릭하십시오.",
	'deployingNewTemplates': "새 보고서 템플리트를 배치 중입니다.",
	'deployingTemplatesSuccess': "새 보고서 템플리트가 배치되었습니다.",
	'noTemplatesSelected': "선택된 보고서 템플리트가 없습니다.",
	
	// Folder editor
	'folderHeading': "폴더",
	
	// ReportsComponentMenu
	'allSharedReports': "모든 공유 보고서",
	'createReportTemplate': "보고서 템플리트 작성",
	'allHeading': "모든 보고서",
	'allShared': "모두 공유",
	'allMine': "모두 내 것",
	'queries': "조회",
	'welcomeToReports': "보고서 시작",
	
	// AllReportsTab
	'allReportsNone': "보고서를 찾을 수 없습니다.",
	'allTemplatesNone': "보고서 템플리트를 찾을 수 없습니다.",
	'allReportsSearching': "보고서 검색 중",
	'createFolder': "폴더 작성",
	'createNewTemplate': "새 템플리트 작성",
	'createNewTemplateFromCustomReport': "사용자 정의 보고서에서 새 템플리트 작성",
	'deployNewTemplates': "새 템플리트 배치",
	
	// New Reports Welcome
	'accessAndManage': "작업 액세스 및 관리:",
	'useTheNavigation': "<b>탐색줄 드롭 다운 메뉴</b>를 사용하여 자원을 작성하거나 기존 자원에 액세스합니다.",
	'searchForResources': "<b>빠른 검색</b>으로 자원을 검색합니다.",
	'trackResourcesAvailable': "<b>탐색줄 드롭 다운 메뉴</b> 및 <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">미니 대시보드</a>에서 사용 가능한 자원을 추적합니다.",
	'showMe': "데모 보기 >",
	'browseReports': "보고서 찾아보기",
	'browseYourProject': "프로젝트 및 팀 영역 보고서를 찾아보거나 다른 보고서를 탐색합니다.",
	'createAReport': "보고서 작성",
	'createAReportFrom': "기존 템플리트에서 보고서를 작성합니다.",
	'organizeYourReports': "보고서 구성",
	'organizeYourReportsBy': "폴더를 작성하고 폴더를 중첩하여 보고서를 구성합니다.",
	'createAReportTemplate': "보고서 템플리트 작성",
	'youCanAdd': "보고서 템플리트를 Jazz 프로젝트 영역에 추가하면 다른 사용자가 해당 템플리트에 기초하여 보고서를 새로 작성할 수 있습니다.",
	'learnMoreAbout': "보고에 대한 추가 학습 >"
	
})

